# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "processref4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '12x0y15z', 19: 'zap0000one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y19z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x0y19z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('19.0'), 9: Decimal('9'), 10: 1, 11: '{(Step 5/6a) checking; outqueue-checking-by-handle-results-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: '_handle_results', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'zap0010one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x0y39z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('39.0'), 9: Decimal('29'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y59z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x0y59z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('59.0'), 9: Decimal('49'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y89z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x0y89z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('89.0'), 9: Decimal('79'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x13y14z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x13y14z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x13y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x13y15z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('19.849433241279208'), 9: Decimal('9'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x1y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x1y39z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x1y59z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x1y59z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x2y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x2y69z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x30y25z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x30y25z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x3y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x3y69z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x4y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x4y69z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x50y32z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x50y32z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('59.36328831862332'), 9: Decimal('49'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:49 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x72y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon0x72y34z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('79.62411694957753'), 9: Decimal('69'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x18y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon10x18y21z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('29.410882339705484'), 9: Decimal('19'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x47y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon10x47y34z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x70y36z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon10x70y36z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('79.3473376995095'), 9: Decimal('69'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["11x16y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon11x16y21z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('28.600699292150182'), 9: Decimal('18'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["11x17y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon11x17y21z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["12x0y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon12x0y15z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["12x16y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon12x16y21z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('29.0'), 9: Decimal('19'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["13x14y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 22, 4: 7.139983303613167}, 4: 'dragon13x14y22z', 5: '#F6F638', 6: 10, 7: 11, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 16: '0x0y59z', 17: '0x0y59z', 18: '0x0y59z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y199z', 5: '#F6F638', 6: 271, 7: 11, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y199z', 18: '0x0y199z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][600]["0x0y599z"] = {'4xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 1, 4: 565486.6776461628}, 4: 'dragon0x0y599z', 5: '#F6F638', 6: 639, 7: 11, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y599z', 18: '0x0y599z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][1000]["0x0y999z"] = {'4xi': {}, '2xi': {1: 1, 2: 1000, 3: {1: 1570796.3267948965, 2: '#848484', 3: 1, 4: 1570796.3267948965}, 4: 'dragon0x0y999z', 5: '#F6F638', 6: 1007, 7: 11, 8: Decimal('999.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y999z', 18: '0x0y999z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][1500]["0x0y1499z"] = {'4xi': {}, '2xi': {1: 1, 2: 1500, 3: {1: 3534291.735288517, 2: '#848484', 3: 1, 4: 3534291.735288517}, 4: 'dragon0x0y1499z', 5: '#F6F638', 6: 1548, 7: 11, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1499z', 18: '0x0y1499z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][1900]["0x0y1899z"] = {'4xi': {}, '2xi': {1: 1, 2: 1900, 3: {1: 5670574.739729577, 2: '#848484', 3: 1, 4: 5670574.739729577}, 4: 'dragon0x0y1899z', 5: '#F6F638', 6: 1920, 7: 11, 8: Decimal('1899.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1899z', 18: '0x0y1899z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][2200]["0x0y2199z"] = {'4xi': {}, '2xi': {1: 1, 2: 2200, 3: {1: 7602654.221687299, 2: '#848484', 3: 1, 4: 7602654.221687299}, 4: 'dragon0x0y2199z', 5: '#F6F638', 6: 2275, 7: 11, 8: Decimal('2199.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/6a) checking; outqueue-checking-by-handle-results-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_handle_results', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2199z', 18: '0x0y2199z', 19: 'zap2200one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][2600]["0x0y2599z"] = {'4xi': {}, '2xi': {1: 1, 2: 2600, 3: {1: 10618583.169133501, 2: '#848484', 3: 2, 4: 5309291.584566751}, 4: 'dragon0x0y2599z', 5: '#F6F638', 6: 2664, 7: 11, 8: Decimal('2599.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1721y1948z', 17: '0x1721y1948z', 18: '0x0y2599z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][2600]["0x1721y1948z"] = {'4xi': {}, '2xi': {1: 1, 2: 2600, 3: {1: 10618583.169133501, 2: '#848484', 3: 2, 4: 5309291.584566751}, 4: 'dragon0x1721y1948z', 5: '#F6F638', 6: 2700, 7: 11, 8: Decimal('2599.335492005601'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2599z', 16: '+0x+0y+0z', 17: '0x1721y1948z', 18: '0x0y2599z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon0x0y3099z', 5: '#F6F638', 6: 5877, 7: 11, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/6a) checking; outqueue-checking-by-handle-results-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_handle_results', 13: 2, 14: '-0x-0y-0z', 15: '106x2026y2343z', 16: '1083x2444y1568z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'zap3100one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon0x2052y2323z', 5: '#F6F638', 6: 3549, 7: 11, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x93y3098z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon0x93y3098z', 5: '#F6F638', 6: 3567, 7: 11, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1034x1423y2552z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1034x1423y2552z', 5: '#F6F638', 6: 4315, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '1034x2221y1898z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1034x2221y1898z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1034x2221y1898z', 5: '#F6F638', 6: 4424, 7: 11, 8: Decimal('3099.096803909165'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1034x1423y2552z', 16: '1057x1907y2203z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1057x1907y2203z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1057x1907y2203z', 5: '#F6F638', 6: 5186, 7: 11, 8: Decimal('3099.533351974132'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1034x2221y1898z', 16: '106x2026y2343z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["106x2026y2343z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon106x2026y2343z', 5: '#F6F638', 6: 5193, 7: 11, 8: Decimal('3099.2839495599624'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1057x1907y2203z', 16: '0x0y3099z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1083x2444y1568z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1083x2444y1568z', 5: '#F6F638', 6: 6504, 7: 11, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '1087x2584y1322z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1087x2584y1322z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1087x2584y1322z', 5: '#F6F638', 6: 6557, 7: 11, 8: Decimal('3099.4046202456366'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1083x2444y1568z', 16: '1091x1347y2569z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1091x1347y2569z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1091x1347y2569z', 5: '#F6F638', 6: 6603, 7: 11, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1087x2584y1322z', 16: '1140x2147y1922z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1140x2147y1922z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1140x2147y1922z', 5: '#F6F638', 6: 7960, 7: 11, 8: Decimal('3098.9180369929113'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1091x1347y2569z', 16: '1143x1269y2586z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1143x1269y2586z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1143x1269y2586z', 5: '#F6F638', 6: 7967, 7: 11, 8: Decimal('3099.0653429703607'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1140x2147y1922z', 16: '1143x1830y2225z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1143x1830y2225z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1143x1830y2225z', 5: '#F6F638', 6: 7991, 7: 11, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1143x1269y2586z', 16: '117x101y3096z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["117x101y3096z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon117x101y3096z', 5: '#F6F638', 6: 9264, 7: 11, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1143x1830y2225z', 16: '1189x1189y2603z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1189x1189y2603z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1189x1189y2603z', 5: '#F6F638', 6: 9337, 7: 11, 8: Decimal('3098.87899086105'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '117x101y3096z', 16: '1202x2370y1595z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3100]["1202x2370y1595z"] = {'4xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 16, 4: 943459.5437811847}, 4: 'dragon1202x2370y1595z', 5: '#F6F638', 6: 9373, 7: 11, 8: Decimal('3099.3110524760177'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1189x1189y2603z', 16: '+0x+0y+0z', 17: '1202x2370y1595z', 18: '0x2052y2323z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 47, 4: 342233.0720506328}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 47, 4: 363956.85103822174}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x-27y-41z', 19: 'zap0000two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'4xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 1, 4: 157.07963267948966}, 4: 'dragon0x-27y-41z', 5: '#8BB0D5', 6: 10, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 5/6b) polled; popen-poll-of-process2xi-polled-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03A70; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x-27y-41z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'4xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x0y-499z', 5: '#84BFD1', 6: 530, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-499z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'4xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 1, 4: 1005309.6491487338}, 4: 'dragon104x-334y-829z', 5: '#84BFD1', 6: 898, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '104x-334y-829z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'4xi': {}, '2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 1, 4: 2261946.710584651}, 4: 'dragon1003x-602y-263z', 5: '#84BFD1', 6: 1266, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1003x-602y-263z', 18: '1003x-602y-263z', 19: 'zap1200two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'4xi': {}, '2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 1, 4: 2654645.7922833753}, 4: 'dragon1017x-766y-259z', 5: '#ACC6E1', 6: 1307, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: "{(Step 10/14b) received; response-received-by-get-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1017x-766y-259z', 18: '1017x-766y-259z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[2][1700]["1022x-1357y-49z"] = {'4xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 1, 4: 4539601.384437251}, 4: 'dragon1022x-1357y-49z', 5: '#8BB0D5', 6: 1770, 7: 3, 8: Decimal('1699.509929361991'), 9: Decimal('0'), 10: 2, 11: '{(Step 5/6b) polled; popen-poll-of-process2xi-polled-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1022x-1357y-49z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][2100]["1011x-1822y-253z"] = {'4xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 1, 4: 6927211.801165494}, 4: 'dragon1011x-1822y-253z', 5: '#8BB0D5', 6: 2142, 7: 3, 8: Decimal('2099.0030967104362'), 9: Decimal('0'), 10: 2, 11: '{(Step 5/6b) polled; popen-poll-of-process2xi-polled-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1011x-1822y-253z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'4xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 1, 4: 15095352.700498955}, 4: 'dragon1049x-1426y-2544z', 5: '#ACC6E1', 6: 939, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: "{(Step 10/14b) received; response-received-by-get-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1049x-1426y-2544z', 18: '1049x-1426y-2544z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 9, 4: 1787217.1540421934}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 9, 4: 1900663.5554218246}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '10x7y-58z', 19: 'zap0000three4xi.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x0y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x19y-4z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x19y-4z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1x7y-28z', 16: '1x8y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x1y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x1y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x2y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x2y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x3y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x3y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x4y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x4y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:46 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x53y-26z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x53y-26z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('59.033888572581766'), 9: Decimal('49'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:46 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x7y-29z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x7y-29z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('29.832867780352597'), 9: Decimal('19'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x8y-39z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x8y-39z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('39.81205847478876'), 9: Decimal('29'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x9y-38z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon0x9y-38z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["10x7y-58z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon10x7y-58z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('59.270566050949775'), 9: Decimal('49'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["11x44y-19z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon11x44y-19z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["13x0y-58z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon13x0y-58z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["13x44y-19z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon13x44y-19z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["15x43y-19z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon15x43y-19z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('49.34571916590131'), 9: Decimal('39'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["18x42y-18z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon18x42y-18z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('49.1121166312347'), 9: Decimal('39'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x19y-4z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x19y-4z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x44y-21z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x44y-21z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('48.76474136094644'), 9: Decimal('38'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x4y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x4y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.12307863514182'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x5y-69z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x5y-69z', 5: '#F7F745', 6: 10, 7: 17, 8: Decimal('69.18814927427962'), 9: Decimal('59'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '1x7y-28z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x7y-28z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x7y-28z', 5: '#F7F745', 6: 2, 7: 17, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x19y-4z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x8y-28z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x8y-28z', 5: '#F7F745', 6: 19, 7: 17, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x19y-4z', 16: '1x9y-2z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][10]["1x9y-2z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 24, 4: 6.544984694978736}, 4: 'dragon1x9y-2z', 5: '#F7F745', 6: 36, 7: 17, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1x8y-28z', 16: '+0x+0y+0z', 17: '1x9y-2z', 18: '1x7y-28z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'4xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#F7F745', 6: 170, 7: 17, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'4xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#F7F745', 6: 187, 7: 17, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '+0x+0y+0z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'4xi': {}, '2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x0y-199z', 5: '#F7F745', 6: 204, 7: 17, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x194y-48z', 17: '0x194y-48z', 18: '0x0y-199z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][200]["0x194y-48z"] = {'4xi': {}, '2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x194y-48z', 5: '#F7F745', 6: 227, 7: 17, 8: Decimal('199.8499437077729'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '+0x+0y+0z', 17: '0x194y-48z', 18: '0x0y-199z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x117y-485z', 5: '#F7F745', 6: 595, 7: 17, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x117y-485z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][1300]["0x1261y-312z"] = {'4xi': {}, '2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 2, 4: 1327322.8961416876}, 4: 'dragon0x1261y-312z', 5: '#F7F745', 6: 1380, 7: 17, 8: Decimal('1299.0246341005238'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x12y-1299z', 16: '+0x+0y+0z', 17: '0x1261y-312z', 18: '0x12y-1299z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][1300]["0x12y-1299z"] = {'4xi': {}, '2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 2, 4: 1327322.8961416876}, 4: 'dragon0x12y-1299z', 5: '#F7F745', 6: 1331, 7: 17, 8: Decimal('1299.0554260692652'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/23b) borning; pool2xi-of-Pool4Xi-borning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1261y-312z', 17: '0x1261y-312z', 18: '0x12y-1299z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][1400]["0x1358y-336z"] = {'4xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 2, 4: 1539380.4002589986}, 4: 'dragon0x1358y-336z', 5: '#F7F745', 6: 1440, 7: 17, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x27y-1399z', 17: '0x27y-1399z', 18: '0x1358y-336z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][1400]["0x27y-1399z"] = {'4xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 2, 4: 1539380.4002589986}, 4: 'dragon0x27y-1399z', 5: '#F7F745', 6: 1481, 7: 17, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1358y-336z', 16: '+0x+0y+0z', 17: '0x27y-1399z', 18: '0x1358y-336z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][1800]["0x1747y-432z"] = {'4xi': {}, '2xi': {1: 3, 2: 1800, 3: {1: 5089380.098815464, 2: '#C3BDB7', 3: 1, 4: 5089380.098815464}, 4: 'dragon0x1747y-432z', 5: '#F7F745', 6: 1821, 7: 17, 8: Decimal('1799.6202377168356'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1747y-432z', 18: '0x1747y-432z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][2400]["0x2329y-577z"] = {'4xi': {}, '2xi': {1: 3, 2: 2400, 3: {1: 9047786.842338605, 2: '#C3BDB7', 3: 3, 4: 3015928.9474462015}, 4: 'dragon0x2329y-577z', 5: '#F7F745', 6: 2489, 7: 17, 8: Decimal('2399.4103442304317'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1076x1663y-1354z', 16: '+0x+0y+0z', 17: '0x2329y-577z', 18: '100x88y-2396z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][2400]["100x88y-2396z"] = {'4xi': {}, '2xi': {1: 3, 2: 2400, 3: {1: 9047786.842338605, 2: '#C3BDB7', 3: 3, 4: 3015928.9474462015}, 4: 'dragon100x88y-2396z', 5: '#F7F745', 6: 2409, 7: 17, 8: Decimal('2399.699981247656'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/23b) borning; pool2xi-of-Pool4Xi-borning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1076x1663y-1354z', 17: '0x2329y-577z', 18: '100x88y-2396z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][2400]["1076x1663y-1354z"] = {'4xi': {}, '2xi': {1: 3, 2: 2400, 3: {1: 9047786.842338605, 2: '#C3BDB7', 3: 3, 4: 3015928.9474462015}, 4: 'dragon1076x1663y-1354z', 5: '#F7F745', 6: 2425, 7: 17, 8: Decimal('2399.3042741594904'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '100x88y-2396z', 16: '0x2329y-577z', 17: '0x2329y-577z', 18: '100x88y-2396z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][2500]["0x2426y-601z"] = {'4xi': {}, '2xi': {1: 3, 2: 2500, 3: {1: 9817477.042468103, 2: '#C3BDB7', 3: 2, 4: 4908738.521234051}, 4: 'dragon0x2426y-601z', 5: '#F7F745', 6: 2549, 7: 17, 8: Decimal('2499.335311637876'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1003x2253y-405z', 17: '1003x2253y-405z', 18: '0x2426y-601z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][2500]["1003x2253y-405z"] = {'4xi': {}, '2xi': {1: 3, 2: 2500, 3: {1: 9817477.042468103, 2: '#C3BDB7', 3: 2, 4: 4908738.521234051}, 4: 'dragon1003x2253y-405z', 5: '#F7F745', 6: 2590, 7: 17, 8: Decimal('2499.2084746975393'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x2426y-601z', 16: '+0x+0y+0z', 17: '1003x2253y-405z', 18: '0x2426y-601z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon0x3009y-745z', 5: '#F7F745', 6: 6294, 7: 17, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1013x745y-2833z', 16: '1009x2502y-1526z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1009x2502y-1526z', 5: '#F7F745', 6: 6354, 7: 17, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '1145x2459y-1499z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1013x745y-2833z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1013x745y-2833z', 5: '#F7F745', 6: 6245, 7: 17, 8: Decimal('3099.5294804211817'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/23b) borning; pool2xi-of-Pool4Xi-borning: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1142x2250y-1800z', 16: '0x3009y-745z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1015x2290y-1825z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1015x2290y-1825z', 5: '#F7F745', 6: 963, 7: 17, 8: Decimal('3099.185376836952'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x99y-3096z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["101x99y-3096z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon101x99y-3096z', 5: '#F7F745', 6: 3264, 7: 17, 8: Decimal('3099.228613703739'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1015x2290y-1825z', 16: '1075x706y-2820z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1075x706y-2820z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1075x706y-2820z', 5: '#F7F745', 6: 3313, 7: 17, 8: Decimal('3099.429140987095'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x99y-3096z', 16: '1094x2850y-533z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1094x2850y-533z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1094x2850y-533z', 5: '#F7F745', 6: 4144, 7: 17, 8: Decimal('3098.9393346756565'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1075x706y-2820z', 16: '10x122y-3097z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["10x122y-3097z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon10x122y-3097z', 5: '#F7F745', 6: 4348, 7: 17, 8: Decimal('3099.418171205686'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1094x2850y-533z', 16: '10x15y-3099z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["10x15y-3099z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon10x15y-3099z', 5: '#F7F745', 6: 4882, 7: 17, 8: Decimal('3099.052435826151'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x122y-3097z', 16: '1124x2648y-1152z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1124x2648y-1152z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1124x2648y-1152z', 5: '#F7F745', 6: 5087, 7: 17, 8: Decimal('3098.7713694301488'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x15y-3099z', 16: '1142x2250y-1800z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1142x2250y-1800z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1142x2250y-1800z', 5: '#F7F745', 6: 6196, 7: 17, 8: Decimal('3099.4618887800507'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1124x2648y-1152z', 16: '1013x745y-2833z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1145x2459y-1499z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1145x2459y-1499z', 5: '#F7F745', 6: 6395, 7: 17, 8: Decimal('3099.1461727385495'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1009x2502y-1526z', 16: '118x284y-3084z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["118x284y-3084z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon118x284y-3084z', 5: '#F7F745', 6: 6454, 7: 17, 8: Decimal('3099.296049105345'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1145x2459y-1499z', 16: '123x811y-2989z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["123x811y-2989z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon123x811y-2989z', 5: '#F7F745', 6: 7333, 7: 17, 8: Decimal('3099.5114131101373'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '118x284y-3084z', 16: '1244x2794y-502z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1244x2794y-502z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1244x2794y-502z', 5: '#F7F745', 6: 7548, 7: 17, 8: Decimal('3099.3508997853082'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '123x811y-2989z', 16: '124x2445y-2060z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["124x2445y-2060z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon124x2445y-2060z', 5: '#F7F745', 6: 7640, 7: 17, 8: Decimal('3199.531371935584'), 9: Decimal('99'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1244x2794y-502z', 16: '1266x2596y-1123z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1266x2596y-1123z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1266x2596y-1123z', 5: '#F7F745', 6: 8860, 7: 17, 8: Decimal('3098.88705828399'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '124x2445y-2060z', 16: '1267x2203y-1774z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1267x2203y-1774z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1267x2203y-1774z', 5: '#F7F745', 6: 8972, 7: 17, 8: Decimal('3099.2860468178797'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1266x2596y-1123z', 16: '1279x2409y-1472z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1279x2409y-1472z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 19, 4: 794492.2473946819}, 4: 'dragon1279x2409y-1472z', 5: '#F7F745', 6: 9277, 7: 17, 8: Decimal('3099.339607077611'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1267x2203y-1774z', 16: '+0x+0y+0z', 17: '1279x2409y-1472z', 18: '1015x2290y-1825z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 59, 4: 272626.34553186}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '2x-9y2z', 19: 'zap0000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x-9y2z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-34; time: 01:20:49 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon11x-23y53z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-35; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon11x-9y47z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-36; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-15y2z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-37; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-23y53z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-38; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-9y47z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-39; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon13x-14y2z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-40; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon13x-9y47z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-41; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-13y1z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-42; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-14y1z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-43; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02BB34B0; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01B28; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02BB34B0; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01B28; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-42y60z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-4y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-6y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-7y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["2x-9y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-9y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["2x-9y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-9y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["30x-20y59z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon30x-20y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["31x-19y59z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon31x-19y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.30367955599472'), 9: Decimal('59'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["31x-41y60z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon31x-41y60z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["33x-18y58z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon33x-18y58z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["34x-16y58z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon34x-16y58z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.10861017268398'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["34x-40y59z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon34x-40y59z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('78.9746794865291'), 9: Decimal('68'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["36x-15y57z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon36x-15y57z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["36x-39y59z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon36x-39y59z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('79.35993951610598'), 9: Decimal('69'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["37x-13y57z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon37x-13y57z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.18814927427962'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["38x-11y57z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon38x-11y57z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:46 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["39x-37y58z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon39x-37y58z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:46 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["39x-9y56z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon39x-9y56z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('68.83313155741209'), 9: Decimal('58'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["3x-1y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-1y29z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["3x-7y39z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-7y39z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["3x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-8y38z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["3x-9y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-9y1z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('9.539392014169456'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["40x-7y56z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon40x-7y56z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["41x-35y58z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon41x-35y58z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["41x-5y55z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon41x-5y55z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["42x-3y55z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon42x-3y55z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.26759704219572'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["43x-1y55z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon43x-1y55z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('69.82120021884471'), 9: Decimal('59'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["43x-33y57z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon43x-33y57z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('78.65748533992172'), 9: Decimal('68'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["46x-31y57z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon46x-31y57z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["48x-29y56z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon48x-29y56z', 5: '#4665DE', 6: 10, 7: 1, 8: Decimal('79.25276020429824'), 9: Decimal('69'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][10]["4x-1y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-1y29z', 5: '#23FCF5', 6: 10, 7: 1, 8: Decimal('29.29163703175362'), 9: Decimal('19'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B36A08; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["4x-8y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-8y1z', 5: '#23FCF5', 6: 10, 7: 1, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B3C1F0; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["4x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-8y38z', 5: '#23FCF5', 6: 10, 7: 1, 8: Decimal('39.03844259188627'), 9: Decimal('29'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B36A78; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["4x-9y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-9y1z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('9.899494936611665'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-23; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["56x-30y63z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon56x-30y63z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('89.47066558375433'), 9: Decimal('79'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-24; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["5x-8y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon5x-8y1z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-25; time: 01:20:43 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["5x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon5x-8y38z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-26; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["6x-1y39z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x-1y39z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.4715087119811'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-27; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["6x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x-8y38z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.293765408777'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-28; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["6x0y39z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x0y39z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.45883931389772'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-29; time: 01:20:46 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["7x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon7x-8y38z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.45883931389772'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-30; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["7x0y39z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon7x0y39z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.6232255123179'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-31; time: 01:20:47 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["8x-8y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon8x-8y38z', 5: '#BD7421', 6: 10, 7: 1, 8: Decimal('39.64845520319802'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-32; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["9x-23y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon9x-23y54z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('59.38013135721409'), 9: Decimal('49'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02CECD10; time: 01:20:44 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 16: '37x-13y57z', 17: '37x-13y57z', 18: '37x-13y57z', 19: 'zap0010four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon10x-4y99z', 5: '#3080D1', 6: 121, 7: 14, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:24 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '12x-4y99z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon10x-96y22z', 5: '#3080D1', 6: 160, 7: 14, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:24 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '14x-20y96z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 185, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '28x-17y94z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '11x-20y97z', 17: '12x-20y97z', 18: '18x-39y89z'}, '8xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 198, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '+0x+0y+0z', 17: '12x-20y97z', 18: '18x-39y89z'}, '8xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 128, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4F90; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '13x-4y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 129, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4E90; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '21x-39y89z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 167, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4FD0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '15x-20y96z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 168, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4FB0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '15x-3y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon15x-3y98z', 5: '#69504E', 6: 173, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '15x-96y21z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon15x-96y21z', 5: '#69504E', 6: 174, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon161x-58y102z', 5: '#69504E', 6: 175, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '17x-2y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon16x-2y98z', 5: '#69504E', 6: 190, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '16x-39y90z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon16x-39y90z', 5: '#69504E', 6: 191, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon17x-20y96z', 5: '#69504E', 6: 192, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '18x-1y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon17x-2y98z', 5: '#69504E', 6: 180, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '11x-4y99z', 17: '12x-20y97z', 18: '18x-39y89z'}, '8xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon18x-1y98z', 5: '#69504E', 6: 197, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '12x-20y97z', 17: '12x-20y97z', 18: '18x-39y89z'}, '8xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon18x-39y89z', 5: '#69504E', 6: 100, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '19x-20y95z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon19x-20y95z', 5: '#69504E', 6: 101, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon19x0y98z', 5: '#69504E', 6: 102, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon20x-95y20z', 5: '#69504E', 6: 103, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 564; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 111, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 568; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '10x-4y99z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 135, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-3016-0-czzbr3; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '22x-19y95z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 137, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 138, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '24x-18y95z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon24x-18y95z', 5: '#69504E', 6: 139, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '25x-94y19z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon25x-94y19z', 5: '#69504E', 6: 140, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '26x-18y94z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon26x-18y94z', 5: '#69504E', 6: 141, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '26x-38y88z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon26x-38y88z', 5: '#69504E', 6: 142, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 572; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '26x-56y78z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon26x-56y78z', 5: '#69504E', 6: 150, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 576; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '10x-96y22z', 17: '12x-20y97z', 18: '18x-39y89z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 31, 4: 506.70849251448277}, 4: 'dragon28x-17y94z', 5: '#AAB8F0', 6: 189, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3a) shared; cs2xi-shared-by-lock2xi-of-Lock4Xi: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x028244D0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '16x-2y98z', 17: '12x-20y97z', 18: '18x-39y89z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon103x-122y118z', 5: '#3080D1', 6: 269, 7: 14, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '103x-43y165z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon103x-43y165z', 5: '#3080D1', 6: 273, 7: 14, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:25 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '152x-12y128z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 202, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '124x-107y113z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 219, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '110x-33y163z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 215, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '107x-166y27z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 233, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '16x-9y199z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 252, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '145x-35y132z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 221, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0230B4B0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '111x-118y117z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'manager4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 223, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0230B4B0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'manager4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 225, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) returning; Manager-function-returning-by-Manager4Xi: function Manager at 0x0230B4B0; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: 'Manager4Xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '130x-101y112z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'manager4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 262, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '150x-20y129z', 16: '103x-122y118z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 276, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-12y128z', 16: '153x-73y105z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 279, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '153x-73y105z', 16: '154x-125y15z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 282, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-125y15z', 16: '154x-4y126z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 285, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-4y126z', 16: '157x-66y103z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon11x-9y199z', 5: '#84C4A8', 6: 288, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-66y103z', 16: '161x-117y13z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon120x-74y141z', 5: '#84C4A8', 6: 291, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-117y13z', 16: '167x-108y11z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon121x-9y158z', 5: '#84C4A8', 6: 294, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '167x-108y11z', 16: '16x-39y195z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon123x-3y157z', 5: '#84C4A8', 6: 297, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y195z', 16: '134x-56y137z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 207, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '125x-154y23z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon125x-154y23z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-68y140z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon125x-68y140z', 5: '#69504E', 6: 209, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '129x-62y138z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon129x-62y138z', 5: '#69504E', 6: 214, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '107x-38y164z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon130x-101y112z', 5: '#69504E', 6: 232, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '109x-84y144z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon133x-147y21z', 5: '#69504E', 6: 251, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '10x-194y46z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon134x-56y137z', 5: '#69504E', 6: 299, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '+0x+0y+0z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon136x-94y110z', 5: '#69504E', 6: 243, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (1,); time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-9y199z', 16: '138x-49y135z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon138x-49y135z', 5: '#69504E', 6: 244, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:25 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon13x-38y195z', 5: '#69504E', 6: 245, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-9y199z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon13x-9y199z', 5: '#69504E', 6: 246, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '140x-140y19z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon140x-140y19z', 5: '#69504E', 6: 247, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '141x-42y134z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon141x-42y134z', 5: '#69504E', 6: 248, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '142x-88y108z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 249, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function sense at 0x02B01270; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '133x-147y21z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["145x-35y132z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon145x-35y132z', 5: '#69504E', 6: 253, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x02309990, pipeconnection4xi.PipeConnection4Xi object at 0x02AD4F10, Lock(owner=None), DictProxy object, typeid 'dict' at 0x2b03850, ListProxy object, typeid 'list' at 0x2b039d0); time: 01:20:25 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '148x-133y17z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["148x-133y17z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon148x-133y17z', 5: '#69504E', 6: 254, 7: 1, 8: Decimal('199.70478211600243'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '145x-35y132z', 16: '148x-28y131z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["148x-28y131z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon148x-28y131z', 5: '#69504E', 6: 255, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-1; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '148x-133y17z', 16: '148x-81y107z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["148x-81y107z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon148x-81y107z', 5: '#69504E', 6: 256, 7: 1, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02B032F0; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '148x-28y131z', 16: '150x-20y129z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["150x-20y129z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon150x-20y129z', 5: '#69504E', 6: 258, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '148x-81y107z', 16: '115x-79y142z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][200]["152x-12y128z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon152x-12y128z', 5: '#69504E', 6: 275, 7: 1, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '116x-160y25z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["153x-73y105z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon153x-73y105z', 5: '#69504E', 6: 278, 7: 1, 8: Decimal('199.40661974969638'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '116x-21y161z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["154x-125y15z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon154x-125y15z', 5: '#69504E', 6: 281, 7: 1, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '117x-112y115z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["154x-4y126z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon154x-4y126z', 5: '#69504E', 6: 284, 7: 1, 8: Decimal('199.017587162542'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '119x-15y159z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["157x-66y103z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon157x-66y103z', 5: '#69504E', 6: 287, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '11x-9y199z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["161x-117y13z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon161x-117y13z', 5: '#69504E', 6: 290, 7: 1, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '120x-74y141z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["167x-108y11z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon167x-108y11z', 5: '#69504E', 6: 293, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '121x-9y158z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["16x-39y195z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon16x-39y195z', 5: '#69504E', 6: 296, 7: 1, 8: Decimal('199.5043859167011'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '123x-3y157z', 17: '134x-56y137z', 18: '103x-89y145z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["16x-9y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 47, 4: 1336.8479376977843}, 4: 'dragon16x-9y199z', 5: '#4665DE', 6: 237, 7: 1, 8: Decimal('199.84493989090643'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '136x-94y110z', 17: '134x-56y137z', 18: '103x-89y145z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 300, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '172x-119y214z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon103x-36y279z', 5: '#84C4A8', 6: 303, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-240y38z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon105x-275y52z', 5: '#84C4A8', 6: 306, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '211x-211y29z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon107x-32y278z', 5: '#84C4A8', 6: 312, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '212x-63y201z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon108x-103y259z', 5: '#84C4A8', 6: 324, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '178x-23y239z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 327, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '17x-13y299z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 330, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '17x-13y299z', 16: '180x-111y212z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 333, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-111y212z', 16: '182x-14y237z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 336, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-14y237z', 16: '185x-5y236z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 339, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '185x-5y236z', 16: '186x-160y170z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 342, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-160y170z', 16: '187x-102y210z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon119x-15y274z', 5: '#84C4A8', 6: 345, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-102y210z', 16: '222x-121y160z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon120x-270y49z', 5: '#84C4A8', 6: 351, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-231y35z', 16: '222x-199y26z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon122x-201y185z', 5: '#84C4A8', 6: 357, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '194x-93y207z', 16: '196x-152y168z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon123x-94y256z', 5: '#84C4A8', 6: 360, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-152y168z', 16: '199x-221y32z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon123x-9y273z', 5: '#84C4A8', 6: 363, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '199x-221y32z', 16: '201x-84y205z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon126x-3y272z', 5: '#84C4A8', 6: 366, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-84y205z', 16: '205x-142y165z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon128x-151y224z', 5: '#84C4A8', 6: 369, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '205x-142y165z', 16: '222x-42y196z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon130x-89y254z', 5: '#84C4A8', 6: 375, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-74y203z', 16: '155x-64y248z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon133x-196y182z', 5: '#84C4A8', 6: 391, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-14y298z', 16: '229x-110y158z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon134x-264y46z', 5: '#84C4A8', 6: 397, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '20x-57y293z', 16: '229x-18y192z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon136x-84y253z', 5: '#84C4A8', 6: 309, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '211x-211y29z', 16: '174x-32y241z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon137x-146y222z', 5: '#84C4A8', 6: 315, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-63y201z', 16: '213x-132y163z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon143x-78y251z', 5: '#84C4A8', 6: 318, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '213x-132y163z', 16: '217x-53y199z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon144x-190y180z', 5: '#84C4A8', 6: 321, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '217x-53y199z', 16: '176x-169y173z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon147x-140y220z', 5: '#84C4A8', 6: 348, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-121y160z', 16: '187x-231y35z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon148x-256y43z', 5: '#84C4A8', 6: 354, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-199y26z', 16: '194x-93y207z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon149x-71y250z', 5: '#84C4A8', 6: 372, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '222x-42y196z', 16: '207x-74y203z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon155x-134y218z', 5: '#84C4A8', 6: 388, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '226x-30y194z', 16: '20x-14y298z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon155x-184y178z', 5: '#84C4A8', 6: 394, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '229x-110y158z', 16: '20x-57y293z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon155x-64y248z', 5: '#84C4A8', 6: 378, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '15x-291y70z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon15x-291y70z', 5: '#84C4A8', 6: 379, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '160x-57y246z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon160x-57y246z', 5: '#84C4A8', 6: 380, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B03190; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '161x-249y41z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon161x-249y41z', 5: '#84C4A8', 6: 381, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B03070; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '164x-127y216z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon164x-127y216z', 5: '#84C4A8', 6: 382, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '165x-49y245z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon165x-49y245z', 5: '#84C4A8', 6: 383, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '166x-177y175z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon166x-177y175z', 5: '#84C4A8', 6: 384, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '170x-41y243z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon170x-41y243z', 5: '#84C4A8', 6: 385, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 3016; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '226x-30y194z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon172x-119y214z', 5: '#69504E', 6: 302, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '103x-36y279z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon174x-240y38z', 5: '#69504E', 6: 305, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '105x-275y52z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon174x-32y241z', 5: '#69504E', 6: 311, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '107x-32y278z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 323, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '108x-103y259z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon178x-23y239z', 5: '#69504E', 6: 326, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '109x-160y228z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon17x-13y299z', 5: '#69504E', 6: 329, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '110x-206y187z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["180x-111y212z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon180x-111y212z', 5: '#69504E', 6: 332, 7: 1, 8: Decimal('299.44114613726686'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '112x-26y276z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["182x-14y237z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon182x-14y237z', 5: '#69504E', 6: 335, 7: 1, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '116x-21y275z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["185x-5y236z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon185x-5y236z', 5: '#69504E', 6: 338, 7: 1, 8: Decimal('299.9099864959485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '116x-99y258z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["186x-160y170z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon186x-160y170z', 5: '#69504E', 6: 341, 7: 1, 8: Decimal('298.48953080468334'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '119x-156y226z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["187x-102y210z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon187x-102y210z', 5: '#69504E', 6: 344, 7: 1, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '119x-15y274z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["187x-231y35z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon187x-231y35z', 5: '#69504E', 6: 350, 7: 1, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '120x-270y49z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["194x-93y207z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon194x-93y207z', 5: '#69504E', 6: 356, 7: 1, 8: Decimal('298.5531778427421'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '122x-201y185z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["196x-152y168z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon196x-152y168z', 5: '#69504E', 6: 359, 7: 1, 8: Decimal('299.5730294936445'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '123x-94y256z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["199x-221y32z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon199x-221y32z', 5: '#69504E', 6: 362, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '123x-9y273z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["201x-84y205z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon201x-84y205z', 5: '#69504E', 6: 365, 7: 1, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '126x-3y272z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["205x-142y165z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon205x-142y165z', 5: '#69504E', 6: 368, 7: 1, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '128x-151y224z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["207x-74y203z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon207x-74y203z', 5: '#69504E', 6: 374, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '130x-89y254z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["20x-14y298z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon20x-14y298z', 5: '#69504E', 6: 390, 7: 1, 8: Decimal('298.9983277545211'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '133x-196y182z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["20x-57y293z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon20x-57y293z', 5: '#69504E', 6: 396, 7: 1, 8: Decimal('299.16216338300535'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '134x-264y46z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["211x-211y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon211x-211y29z', 5: '#69504E', 6: 308, 7: 1, 8: Decimal('299.80493658377276'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '136x-84y253z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["212x-63y201z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon212x-63y201z', 5: '#69504E', 6: 314, 7: 1, 8: Decimal('298.8544796385023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '137x-146y222z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["213x-132y163z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon213x-132y163z', 5: '#69504E', 6: 317, 7: 1, 8: Decimal('298.93477549458845'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '143x-78y251z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["217x-53y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon217x-53y199z', 5: '#69504E', 6: 320, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '144x-190y180z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["222x-121y160z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon222x-121y160z', 5: '#69504E', 6: 347, 7: 1, 8: Decimal('299.2072860075436'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '147x-140y220z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["222x-199y26z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon222x-199y26z', 5: '#69504E', 6: 353, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '148x-256y43z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["222x-42y196z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon222x-42y196z', 5: '#69504E', 6: 371, 7: 1, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '149x-71y250z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["226x-30y194z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon226x-30y194z', 5: '#69504E', 6: 387, 7: 1, 8: Decimal('299.35263486396775'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '155x-134y218z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["229x-110y158z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon229x-110y158z', 5: '#69504E', 6: 393, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '155x-184y178z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][300]["229x-18y192z"] = {'4xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 68, 4: 2078.9951384050105}, 4: 'dragon229x-18y192z', 5: '#69504E', 6: 399, 7: 1, 8: Decimal('299.3810281230259'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '+0x+0y+0z', 17: '229x-18y192z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon101x-378y78z', 5: '#7E7E91', 6: 430, 7: 4, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '20x-388y93z', 16: '105x-153y353z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon105x-153y353z', 5: '#3080D1', 6: 432, 7: 14, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '154x-132y344z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon105x-72y379z', 5: '#3080D1', 6: 440, 7: 14, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '154x-28y367z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon106x-225y312z', 5: '#3080D1', 6: 449, 7: 14, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '158x-208y302z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon112x-68y377z', 5: '#3080D1', 6: 457, 7: 14, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '159x-21y366z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon115x-150y352z', 5: '#3080D1', 6: 481, 7: 14, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '221x-66y326z', 16: '214x-76y329z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon118x-64y376z', 5: '#3080D1', 6: 475, 7: 14, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x02B031E0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '219x-169y288z', 16: '221x-66y326z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 403, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '164x-126y342z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 406, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '164x-13y364z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon125x-147y350z', 5: '#84C4A8', 6: 409, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '168x-4y362z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon125x-59y375z', 5: '#84C4A8', 6: 412, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '171x-202y299z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon131x-54y373z', 5: '#84C4A8', 6: 415, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '173x-119y339z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon133x-218y307z', 5: '#84C4A8', 6: 418, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '178x-262y243z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon135x-143y348z', 5: '#84C4A8', 6: 421, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '179x-352y62z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon138x-48y372z', 5: '#84C4A8', 6: 424, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '182x-112y337z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon141x-367y70z', 5: '#84C4A8', 6: 400, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '163x-268y247z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon143x-42y370z', 5: '#84C4A8', 6: 427, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '207x-245y237z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon145x-138y346z', 5: '#84C4A8', 6: 438, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '105x-72y379z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon146x-214y304z', 5: '#84C4A8', 6: 446, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '106x-225y312z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon147x-274y250z', 5: '#84C4A8', 6: 455, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '199x-95y333z', 16: '112x-68y377z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon149x-35y369z', 5: '#84C4A8', 6: 463, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-178y291z', 16: '160x-360y66z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon154x-132y344z', 5: '#84C4A8', 6: 434, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '183x-195y296z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon154x-28y367z', 5: '#84C4A8', 6: 442, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '193x-254y240z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon158x-208y302z', 5: '#84C4A8', 6: 451, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '197x-342y58z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon159x-21y366z', 5: '#84C4A8', 6: 459, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '206x-86y331z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon160x-360y66z', 5: '#84C4A8', 6: 465, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '219x-169y288z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 402, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '119x-222y309z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 405, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '121x-373y74z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 408, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '125x-147y350z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon168x-4y362z', 5: '#69504E', 6: 411, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '125x-59y375z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon171x-202y299z', 5: '#69504E', 6: 414, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '131x-54y373z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon173x-119y339z', 5: '#69504E', 6: 417, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '133x-218y307z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon178x-262y243z', 5: '#69504E', 6: 420, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '135x-143y348z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon179x-352y62z', 5: '#69504E', 6: 423, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '138x-48y372z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon182x-112y337z', 5: '#69504E', 6: 426, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon183x-195y296z', 5: '#69504E', 6: 435, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '190x-104y335z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon190x-104y335z', 5: '#69504E', 6: 437, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '145x-138y346z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon193x-254y240z', 5: '#69504E', 6: 443, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '196x-187y294z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon196x-187y294z', 5: '#69504E', 6: 445, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '146x-214y304z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon197x-342y58z', 5: '#69504E', 6: 452, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '199x-95y333z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon199x-95y333z', 5: '#69504E', 6: 454, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '147x-274y250z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["206x-86y331z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon206x-86y331z', 5: '#69504E', 6: 460, 7: 1, 8: Decimal('399.24052900475925'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '207x-178y291z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["207x-178y291z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon207x-178y291z', 5: '#69504E', 6: 462, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '206x-86y331z', 16: '149x-35y369z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["207x-245y237z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon207x-245y237z', 5: '#69504E', 6: 428, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '20x-388y93z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["20x-388y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon20x-388y93z', 5: '#69504E', 6: 429, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 652; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '207x-245y237z', 16: '101x-378y78z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["214x-76y329z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon214x-76y329z', 5: '#69504E', 6: 490, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '215x-332y54z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["215x-332y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon215x-332y54z', 5: '#69504E', 6: 491, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '214x-76y329z', 16: '+0x+0y+0z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'zap0400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["219x-169y288z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon219x-169y288z', 5: '#69504E', 6: 471, 7: 1, 8: Decimal('399.3319421233418'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '118x-64y376z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][400]["221x-66y326z"] = {'4xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 49, 4: 5129.130863003744}, 4: 'dragon221x-66y326z', 5: '#23FCF5', 6: 478, 7: 1, 8: Decimal('399.34070666537366'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '115x-150y352z', 17: '215x-332y54z', 18: '141x-367y70z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon101x-478y102z', 5: '#3080D1', 6: 583, 7: 14, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '133x-282y390z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon105x-100y478z', 5: '#3080D1', 6: 549, 7: 14, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '148x-80y470z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon106x-197y446z', 5: '#3080D1', 6: 534, 7: 14, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02B38320, 0); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '172x-61y465z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon114x-97y476z', 5: '#3080D1', 6: 569, 7: 14, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x02B03190; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '229x-243y370z', 16: '119x-195y444z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon119x-195y444z', 5: '#3080D1', 6: 570, 7: 14, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x02B03190; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '156x-74y468z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon122x-94y475z', 5: '#B24040', 6: 581, 7: 14, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '187x-44y461z', 16: '101x-478y102z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon126x-473y97z', 5: '#125495', 6: 506, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B38320; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '224x-440y78z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon131x-192y442z', 5: '#84C4A8', 6: 589, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '149x-278y387z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon131x-90y473z', 5: '#84C4A8', 6: 558, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: "{returning; authkey-of-process2xi-returning-by-authkey-property-of-Process4Xi: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: 'authkey', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '210x-5y453z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon133x-282y390z', 5: '#84C4A8', 6: 585, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '166x-273y384z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon140x-85y472z', 5: '#84C4A8', 6: 593, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03D90; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '+0x+0y+0z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon144x-188y440z', 5: '#84C4A8', 6: 556, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{returning; pid-anded-returning-by-ident-property-of-Process4Xi: 2660; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'ident', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '131x-90y473z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon148x-80y470z', 5: '#84C4A8', 6: 552, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '151x-467y93z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon149x-278y387z', 5: '#84C4A8', 6: 591, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '140x-85y472z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon151x-467y93z', 5: '#84C4A8', 6: 554, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '144x-188y440z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon156x-184y437z', 5: '#84C4A8', 6: 518, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '164x-68y467z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon156x-74y468z', 5: '#84C4A8', 6: 574, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: "{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '119x-195y444z', 16: '187x-44y461z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon164x-68y467z', 5: '#84C4A8', 6: 524, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '227x-140y422z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon166x-273y384z', 5: '#69504E', 6: 586, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '169x-178y435z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon169x-178y435z', 5: '#69504E', 6: 588, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '131x-192y442z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon172x-61y465z', 5: '#69504E', 6: 538, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '176x-459y88z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon176x-459y88z', 5: '#69504E', 6: 539, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon179x-53y463z', 5: '#69504E', 6: 541, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '181x-172y432z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon181x-172y432z', 5: '#69504E', 6: 542, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '182x-267y380z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon182x-267y380z', 5: '#69504E', 6: 547, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon184x-343y312z', 5: '#69504E', 6: 548, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '105x-100y478z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon187x-44y461z', 5: '#69504E', 6: 576, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '122x-94y475z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon193x-165y430z', 5: '#69504E', 6: 500, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x02B38320; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '193x-35y459z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon193x-35y459z', 5: '#69504E', 6: 501, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x02B38320; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '198x-260y377z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon198x-260y377z', 5: '#69504E', 6: 502, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x02B38320, 0); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y459z', 16: '199x-26y457z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon199x-26y457z', 5: '#69504E', 6: 503, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x02B36A08; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '200x-450y83z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon200x-450y83z', 5: '#69504E', 6: 504, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x02298DD8; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '203x-336y308z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon203x-336y308z', 5: '#69504E', 6: 505, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '126x-473y97z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon205x-158y427z', 5: '#69504E', 6: 528, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '227x-140y422z', 16: '106x-197y446z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon205x-16y455z', 5: '#69504E', 6: 511, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '224x-440y78z', 16: '156x-184y437z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon210x-5y453z', 5: '#69504E', 6: 562, 7: 1, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '214x-252y374z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["214x-252y374z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon214x-252y374z', 5: '#69504E', 6: 563, 7: 1, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '216x-149y424z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["216x-149y424z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon216x-149y424z', 5: '#69504E', 6: 564, 7: 1, 8: Decimal('498.6311261844772'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858828.9845212; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '214x-252y374z', 16: '222x-327y304z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["222x-327y304z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon222x-327y304z', 5: '#69504E', 6: 565, 7: 1, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '216x-149y424z', 16: '229x-243y370z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["224x-440y78z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon224x-440y78z', 5: '#23FCF5', 6: 507, 7: 1, 8: Decimal('499.8599803945101'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B38320; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '205x-16y455z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["227x-140y422z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon227x-140y422z', 5: '#23FCF5', 6: 527, 7: 1, 8: Decimal('499.21237965419084'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B36A08; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '205x-158y427z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'zap0500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][500]["229x-243y370z"] = {'4xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 42, 4: 9349.978135683908}, 4: 'dragon229x-243y370z', 5: '#23FCF5', 6: 566, 7: 1, 8: Decimal('498.3873995196909'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x02B03190; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '222x-327y304z', 16: '114x-97y476z', 17: '140x-85y472z', 18: '193x-165y430z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon103x-13y590z', 5: '#3080D1', 6: 637, 7: 14, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '105x-123y577z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon105x-123y577z', 5: '#3080D1', 6: 641, 7: 14, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '269x-528y93z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon109x-8y589z', 5: '#84C4A8', 6: 601, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '321x-114y493z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon112x-238y538z', 5: '#84C4A8', 6: 620, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '246x-19y546z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon116x-122y575z', 5: '#84C4A8', 6: 668, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '207x-73y558z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon116x-2y588z', 5: '#84C4A8', 6: 671, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '211x-551y105z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon122x-574y123z', 5: '#84C4A8', 6: 674, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '30x-582y140z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon126x-120y574z', 5: '#84C4A8', 6: 680, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '310x-129y496z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 692, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '217x-207y519z', 16: '219x-321y457z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 695, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '219x-321y457z', 16: '221x-412y375z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 698, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '221x-412y375z', 16: '224x-53y553z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 630, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '267x-393y365z', 16: '103x-13y590z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 644, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '269x-528y93z', 16: '273x-168y506z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 647, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '273x-168y506z', 16: '275x-292y445z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 650, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '275x-292y445z', 16: '286x-156y503z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 653, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '286x-156y503z', 16: '289x-381y361z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 656, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '289x-381y361z', 16: '294x-281y441z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon172x-226y528z', 5: '#84C4A8', 6: 659, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-281y441z', 16: '296x-513y87z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon178x-96y564z', 5: '#84C4A8', 6: 662, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '296x-513y87z', 16: '298x-143y500z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon179x-334y464z', 5: '#84C4A8', 6: 665, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '298x-143y500z', 16: '202x-214y522z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon182x-560y111z', 5: '#84C4A8', 6: 677, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '30x-582y140z', 16: '215x-64y556z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon187x-221y525z', 5: '#84C4A8', 6: 683, 7: 1, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '310x-129y496z', 16: '311x-268y437z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon188x-89y562z', 5: '#84C4A8', 6: 686, 7: 1, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '311x-268y437z', 16: '311x-368y356z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon197x-82y560z', 5: '#84C4A8', 6: 689, 7: 1, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '311x-368y356z', 16: '217x-207y519z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon199x-328y460z', 5: '#69504E', 6: 619, 7: 1, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '246x-189y513z', 16: '112x-238y538z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon202x-214y522z', 5: '#69504E', 6: 667, 7: 1, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '116x-122y575z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon207x-73y558z', 5: '#69504E', 6: 670, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '116x-2y588z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon211x-551y105z', 5: '#69504E', 6: 673, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '122x-574y123z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon215x-64y556z', 5: '#69504E', 6: 679, 7: 1, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '126x-120y574z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon217x-207y519z', 5: '#69504E', 6: 691, 7: 1, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '127x-236y536z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["219x-321y457z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon219x-321y457z', 5: '#69504E', 6: 694, 7: 1, 8: Decimal('599.8758204828729'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '136x-117y572z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["221x-412y375z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon221x-412y375z', 5: '#69504E', 6: 697, 7: 1, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '142x-234y533z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["224x-53y553z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon224x-53y553z', 5: '#69504E', 6: 700, 7: 1, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '+0x+0y+0z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["232x-199y516z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon232x-199y516z', 5: '#69504E', 6: 611, 7: 1, 8: Decimal('599.7341077510933'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (2,); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '321x-114y493z', 16: '232x-43y551z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["232x-43y551z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon232x-43y551z', 5: '#69504E', 6: 612, 7: 1, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '232x-199y516z', 16: '238x-312y453z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["238x-312y453z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon238x-312y453z', 5: '#69504E', 6: 613, 7: 1, 8: Decimal('599.3304597632261'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '232x-43y551z', 16: '239x-31y549z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["239x-31y549z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon239x-31y549z', 5: '#69504E', 6: 614, 7: 1, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '238x-312y453z', 16: '240x-540y99z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["240x-540y99z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon240x-540y99z', 5: '#69504E', 6: 615, 7: 1, 8: Decimal('599.1669216503861'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '239x-31y549z', 16: '244x-403y370z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["244x-403y370z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon244x-403y370z', 5: '#69504E', 6: 616, 7: 1, 8: Decimal('599.0367267538777'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '240x-540y99z', 16: '246x-189y513z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["246x-189y513z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon246x-189y513z', 5: '#69504E', 6: 617, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function reason at 0x02B012B8; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '244x-403y370z', 16: '199x-328y460z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["246x-19y546z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon246x-19y546z', 5: '#69504E', 6: 621, 7: 1, 8: Decimal('599.1602456772312'), 9: Decimal('0'), 10: 4, 11: "{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: ('Energy ', queue4xi.Queue4Xi object at 0x02B03550, pipeconnection4xi.PipeConnection4Xi object at 0x02AD4E90, Lock(owner=None), DictProxy object, typeid 'dict' at 0x2b03650, ListProxy object, typeid 'list' at 0x2b03ad0); time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '252x-6y544z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["252x-6y544z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon252x-6y544z', 5: '#69504E', 6: 622, 7: 1, 8: Decimal('599.5631743194373'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '246x-19y546z', 16: '257x-303y449z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["257x-303y449z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon257x-303y449z', 5: '#69504E', 6: 623, 7: 1, 8: Decimal('599.5489971637014'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-2; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '252x-6y544z', 16: '260x-179y509z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["260x-179y509z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon260x-179y509z', 5: '#69504E', 6: 624, 7: 1, 8: Decimal('598.9340531310605'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02B03BF0; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '257x-303y449z', 16: '267x-393y365z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["267x-393y365z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon267x-393y365z', 5: '#69504E', 6: 626, 7: 1, 8: Decimal('599.1352101153796'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '260x-179y509z', 16: '147x-113y570z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][600]["269x-528y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon269x-528y93z', 5: '#69504E', 6: 643, 7: 1, 8: Decimal('599.8283087684342'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '152x-568y117z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["273x-168y506z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon273x-168y506z', 5: '#69504E', 6: 646, 7: 1, 8: Decimal('598.9899832217563'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '157x-108y568z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["275x-292y445z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon275x-292y445z', 5: '#69504E', 6: 649, 7: 1, 8: Decimal('599.0943164477527'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '157x-230y530z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["286x-156y503z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon286x-156y503z', 5: '#69504E', 6: 652, 7: 1, 8: Decimal('599.2837391419861'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '160x-338y468z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["289x-381y361z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon289x-381y361z', 5: '#69504E', 6: 655, 7: 1, 8: Decimal('599.1685906320524'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '168x-103y566z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["294x-281y441z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon294x-281y441z', 5: '#69504E', 6: 658, 7: 1, 8: Decimal('599.8983247184476'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '172x-226y528z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["296x-513y87z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon296x-513y87z', 5: '#69504E', 6: 661, 7: 1, 8: Decimal('598.6267618474803'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '178x-96y564z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["298x-143y500z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon298x-143y500z', 5: '#69504E', 6: 664, 7: 1, 8: Decimal('599.3771767426584'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '179x-334y464z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["30x-582y140z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon30x-582y140z', 5: '#69504E', 6: 676, 7: 1, 8: Decimal('599.3529844757595'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '182x-560y111z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["310x-129y496z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon310x-129y496z', 5: '#69504E', 6: 682, 7: 1, 8: Decimal('598.9632709941403'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '187x-221y525z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["311x-268y437z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon311x-268y437z', 5: '#69504E', 6: 685, 7: 1, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '188x-89y562z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["311x-368y356z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon311x-368y356z', 5: '#69504E', 6: 688, 7: 1, 8: Decimal('599.0667742414029'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '197x-82y560z', 17: '224x-53y553z', 18: '109x-8y589z', 19: 'zap0600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][600]["321x-114y493z"] = {'4xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 58, 4: 9749.770304244186}, 4: 'dragon321x-114y493z', 5: '#4665DE', 6: 605, 7: 1, 8: Decimal('599.2378492718897'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '232x-199y516z', 17: '224x-53y553z', 18: '109x-8y589z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon105x-25y691z', 5: '#7E7E91', 6: 798, 7: 4, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '402x-278y500z', 16: '106x-675y150z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon106x-675y150z', 5: '#3080D1', 6: 800, 7: 14, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '+0x+0y+0z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon111x-145y675z', 5: '#84C4A8', 6: 701, 7: 1, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '271x-50y643z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon112x-20y690z', 5: '#84C4A8', 6: 704, 7: 1, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '278x-365y528z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon114x-278y631z', 5: '#84C4A8', 6: 707, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '278x-365y528z', 16: '279x-36y640z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon120x-15y689z', 5: '#84C4A8', 6: 710, 7: 1, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '279x-36y640z', 16: '280x-630y116z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon123x-144y673z', 5: '#84C4A8', 6: 713, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '280x-630y116z', 16: '363x-312y509z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon128x-9y688z', 5: '#84C4A8', 6: 719, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-470y432z', 16: '363x-429y415z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon131x-277y628z', 5: '#84C4A8', 6: 725, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-221y598z', 16: '287x-22y637z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon135x-142y671z', 5: '#84C4A8', 6: 728, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-22y637z', 16: '294x-7y634z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon135x-3y686z', 5: '#84C4A8', 6: 731, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-7y634z', 16: '300x-353y524z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon142x-670y144z', 5: '#84C4A8', 6: 734, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '300x-353y524z', 16: '303x-209y594z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon147x-140y669z', 5: '#84C4A8', 6: 737, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '303x-209y594z', 16: '374x-133y575z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon149x-276y625z', 5: '#84C4A8', 6: 743, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '312x-458y426z', 16: '241x-85y651z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon159x-136y667z', 5: '#84C4A8', 6: 759, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-616y109z', 16: '383x-296y505z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon166x-273y622z', 5: '#84C4A8', 6: 765, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '319x-196y591z', 16: '386x-115y571z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon171x-132y665z', 5: '#84C4A8', 6: 771, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '321x-341y519z', 16: '334x-182y587z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon177x-663y137z', 5: '#84C4A8', 6: 774, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '334x-182y587z', 16: '338x-444y421z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon184x-126y663z', 5: '#84C4A8', 6: 777, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '338x-444y421z', 16: '343x-327y514z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon184x-269y619z', 5: '#84C4A8', 6: 780, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '343x-327y514z', 16: '346x-599y102z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon186x-395y546z', 5: '#84C4A8', 6: 783, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '346x-599y102z', 16: '348x-167y583z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon196x-120y661z', 5: '#84C4A8', 6: 786, 7: 1, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '348x-167y583z', 16: '35x-679y164z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon201x-264y616z', 5: '#84C4A8', 6: 789, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '35x-679y164z', 16: '362x-150y579z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon207x-112y658z', 5: '#84C4A8', 6: 792, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y579z', 16: '388x-413y410z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon209x-389y542z', 5: '#84C4A8', 6: 716, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '363x-312y509z', 16: '285x-470y432z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon212x-654y130z', 5: '#84C4A8', 6: 722, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '363x-429y415z', 16: '287x-221y598z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon219x-104y656z', 5: '#84C4A8', 6: 740, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '374x-133y575z', 16: '312x-458y426z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon219x-257y612z', 5: '#84C4A8', 6: 756, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '377x-581y95z', 16: '313x-616y109z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon230x-95y653z', 5: '#84C4A8', 6: 762, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '383x-296y505z', 16: '319x-196y591z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon232x-382y537z', 5: '#84C4A8', 6: 768, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '386x-115y571z', 16: '321x-341y519z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon236x-250y609z', 5: '#84C4A8', 6: 795, 7: 1, 8: Decimal('699.3404035232056'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '388x-413y410z', 16: '397x-96y567z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon241x-85y651z', 5: '#84C4A8', 6: 746, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '246x-643y123z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon246x-643y123z', 5: '#84C4A8', 6: 747, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '251x-74y648z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon251x-74y648z', 5: '#84C4A8', 6: 748, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B036D0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '253x-242y605z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon253x-242y605z', 5: '#84C4A8', 6: 749, 7: 1, 8: Decimal('698.9978540739593'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B03690; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '255x-374y533z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon255x-374y533z', 5: '#84C4A8', 6: 750, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '258x-481y437z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon258x-481y437z', 5: '#84C4A8', 6: 751, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '261x-62y646z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon261x-62y646z', 5: '#84C4A8', 6: 752, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '270x-232y602z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon270x-232y602z', 5: '#84C4A8', 6: 753, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 3016; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '377x-581y95z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 703, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '112x-20y690z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["278x-365y528z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon278x-365y528z', 5: '#69504E', 6: 706, 7: 1, 8: Decimal('699.4948177077512'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '114x-278y631z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["279x-36y640z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon279x-36y640z', 5: '#69504E', 6: 709, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '120x-15y689z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["280x-630y116z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon280x-630y116z', 5: '#69504E', 6: 712, 7: 1, 8: Decimal('699.1108638835475'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '123x-144y673z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["285x-470y432z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon285x-470y432z', 5: '#69504E', 6: 718, 7: 1, 8: Decimal('699.1058575065724'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '128x-9y688z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["287x-221y598z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon287x-221y598z', 5: '#69504E', 6: 724, 7: 1, 8: Decimal('699.1523439136853'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '131x-277y628z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["287x-22y637z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon287x-22y637z', 5: '#69504E', 6: 727, 7: 1, 8: Decimal('699.0150212978259'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '135x-142y671z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["294x-7y634z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon294x-7y634z', 5: '#69504E', 6: 730, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '135x-3y686z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["300x-353y524z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon300x-353y524z', 5: '#69504E', 6: 733, 7: 1, 8: Decimal('699.4176148768345'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '142x-670y144z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["303x-209y594z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon303x-209y594z', 5: '#69504E', 6: 736, 7: 1, 8: Decimal('698.8032627285022'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '147x-140y669z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["312x-458y426z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon312x-458y426z', 5: '#69504E', 6: 742, 7: 1, 8: Decimal('698.9878396653264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '149x-276y625z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["313x-616y109z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon313x-616y109z', 5: '#69504E', 6: 758, 7: 1, 8: Decimal('699.5041100665528'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '159x-136y667z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["319x-196y591z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon319x-196y591z', 5: '#69504E', 6: 764, 7: 1, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '166x-273y622z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["321x-341y519z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon321x-341y519z', 5: '#69504E', 6: 770, 7: 1, 8: Decimal('699.0586527609826'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '171x-132y665z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["334x-182y587z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon334x-182y587z', 5: '#69504E', 6: 773, 7: 1, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '177x-663y137z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["338x-444y421z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon338x-444y421z', 5: '#69504E', 6: 776, 7: 1, 8: Decimal('699.0143060052491'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-126y663z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["343x-327y514z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon343x-327y514z', 5: '#69504E', 6: 779, 7: 1, 8: Decimal('699.1237372597215'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '184x-269y619z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["346x-599y102z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon346x-599y102z', 5: '#69504E', 6: 782, 7: 1, 8: Decimal('699.2288609604154'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '186x-395y546z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["348x-167y583z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon348x-167y583z', 5: '#69504E', 6: 785, 7: 1, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '196x-120y661z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["35x-679y164z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon35x-679y164z', 5: '#69504E', 6: 788, 7: 1, 8: Decimal('699.4011724325318'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '201x-264y616z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["362x-150y579z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon362x-150y579z', 5: '#69504E', 6: 791, 7: 1, 8: Decimal('699.1316042062467'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '207x-112y658z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["363x-312y509z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon363x-312y509z', 5: '#69504E', 6: 715, 7: 1, 8: Decimal('698.7088091615849'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '209x-389y542z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["363x-429y415z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon363x-429y415z', 5: '#69504E', 6: 721, 7: 1, 8: Decimal('698.5950185908857'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '212x-654y130z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["374x-133y575z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon374x-133y575z', 5: '#69504E', 6: 739, 7: 1, 8: Decimal('698.7059467329586'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '219x-104y656z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["377x-581y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon377x-581y95z', 5: '#69504E', 6: 755, 7: 1, 8: Decimal('699.081540308425'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '219x-257y612z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["383x-296y505z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon383x-296y505z', 5: '#69504E', 6: 761, 7: 1, 8: Decimal('699.5212648661941'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '230x-95y653z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["386x-115y571z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon386x-115y571z', 5: '#69504E', 6: 767, 7: 1, 8: Decimal('698.7574686541819'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '232x-382y537z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["388x-413y410z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon388x-413y410z', 5: '#69504E', 6: 794, 7: 1, 8: Decimal('699.4376312438444'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '236x-250y609z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["397x-96y567z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon397x-96y567z', 5: '#69504E', 6: 796, 7: 1, 8: Decimal('698.7946765681605'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '402x-278y500z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][700]["402x-278y500z"] = {'4xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 69, 4: 11154.93043665941}, 4: 'dragon402x-278y500z', 5: '#69504E', 6: 797, 7: 1, 8: Decimal('699.2052631380859'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 612; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '397x-96y567z', 16: '105x-25y691z', 17: '106x-675y150z', 18: '111x-145y675z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon101x-165y776z', 5: '#3080D1', 6: 808, 7: 14, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '146x-11y786z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon101x-35y792z', 5: '#3080D1', 6: 817, 7: 14, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '150x-317y718z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon110x-32y791z', 5: '#3080D1', 6: 825, 7: 14, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '154x-163y767z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon114x-166y774z', 5: '#3080D1', 6: 849, 7: 14, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '290x-276y692z', 16: '263x-109y747z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon120x-28y790z', 5: '#3080D1', 6: 843, 7: 14, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x02B03720; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '290x-276y692z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon122x-771y172z', 5: '#125495', 6: 874, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B3B4E8; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '282x-735y141z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon127x-166y772z', 5: '#84C4A8', 6: 806, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '101x-165y776z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon129x-23y789z', 5: '#84C4A8', 6: 814, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '101x-35y792z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon131x-318y722z', 5: '#84C4A8', 6: 823, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '110x-32y791z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon138x-17y787z', 5: '#84C4A8', 6: 831, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '154x-3y784z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon140x-165y769z', 5: '#84C4A8', 6: 802, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '170x-315y715z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon146x-11y786z', 5: '#84C4A8', 6: 810, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '190x-312y711z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon150x-317y718z', 5: '#84C4A8', 6: 819, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '203x-757y156z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon154x-163y767z', 5: '#84C4A8', 6: 827, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03F10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '210x-307y707z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon154x-3y784z', 5: '#84C4A8', 6: 833, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '276x-97y744z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon162x-765y164z', 5: '#84C4A8', 6: 886, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '168x-160y765z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon168x-160y765z', 5: '#84C4A8', 6: 892, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '287x-85y741z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon170x-315y715z', 5: '#69504E', 6: 803, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '182x-156y763z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon182x-156y763z', 5: '#69504E', 6: 805, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '127x-166y772z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon190x-312y711z', 5: '#69504E', 6: 811, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '196x-150y760z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon196x-150y760z', 5: '#69504E', 6: 813, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '129x-23y789z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon203x-757y156z', 5: '#69504E', 6: 820, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '210x-144y758z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon210x-144y758z', 5: '#69504E', 6: 822, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '131x-318y722z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon210x-307y707z', 5: '#69504E', 6: 828, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '213x-451y624z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon213x-451y624z', 5: '#69504E', 6: 830, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '138x-17y787z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon224x-137y755z', 5: '#69504E', 6: 868, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x02B3B4E8; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '230x-301y704z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon230x-301y704z', 5: '#69504E', 6: 869, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x02B3B4E8; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '237x-129y752z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon237x-129y752z', 5: '#69504E', 6: 870, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x02B3B4E8, 0); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '239x-445y619z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon239x-445y619z', 5: '#69504E', 6: 871, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x02B3C1F0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon242x-747y148z', 5: '#69504E', 6: 872, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x02298DD8; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '250x-119y750z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon250x-119y750z', 5: '#69504E', 6: 873, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '122x-771y172z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon250x-294y700z', 5: '#69504E', 6: 896, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '287x-85y741z', 16: '+0x+0y+0z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon263x-109y747z', 5: '#69504E', 6: 858, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '266x-437y614z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon266x-437y614z', 5: '#69504E', 6: 859, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '263x-109y747z', 16: '224x-137y755z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon270x-286y696z', 5: '#69504E', 6: 879, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '282x-735y141z', 16: '162x-765y164z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon276x-97y744z', 5: '#69504E', 6: 839, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '120x-28y790z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["282x-735y141z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon282x-735y141z', 5: '#23FCF5', 6: 875, 7: 1, 8: Decimal('799.7687165674837'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B3B4E8; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '270x-286y696z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["287x-85y741z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon287x-85y741z', 5: '#23FCF5', 6: 895, 7: 1, 8: Decimal('799.1714459363523'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B3C1F0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '250x-294y700z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'zap0800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][800]["290x-276y692z"] = {'4xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 39, 4: 25777.170490993176}, 4: 'dragon290x-276y692z', 5: '#23FCF5', 6: 846, 7: 1, 8: Decimal('799.4623193121737'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '114x-166y774z', 17: '250x-294y700z', 18: '140x-165y769z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon101x-968y225z', 5: '#3080D1', 6: 1005, 7: 14, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-49y993z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon103x-49y993z', 5: '#3080D1', 6: 1009, 7: 14, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '397x-521y755z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon110x-204y972z', 5: '#84C4A8', 6: 1036, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '303x-934y186z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon115x-47y992z', 5: '#84C4A8', 6: 1039, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '303x-934y186z', 16: '313x-149y937z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon126x-206y970z', 5: '#84C4A8', 6: 1042, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-149y937z', 16: '433x-299y849z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1048, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '313x-368y875z', 16: '445x-655y609z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1060, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '329x-136y934z', 16: '332x-547y768z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1063, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '332x-547y768z', 16: '338x-357y870z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon150x-35y988z', 5: '#84C4A8', 6: 1066, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '338x-357y870z', 16: '345x-122y930z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon152x-964y215z', 5: '#84C4A8', 6: 1069, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '345x-122y930z', 16: '352x-918y176z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon159x-207y965z', 5: '#84C4A8', 6: 1072, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '352x-918y176z', 16: '359x-106y926z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon161x-29y986z', 5: '#84C4A8', 6: 1075, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '359x-106y926z', 16: '362x-345y865z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon163x-397y902z', 5: '#84C4A8', 6: 1078, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '362x-345y865z', 16: '365x-535y761z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon172x-22y984z', 5: '#84C4A8', 6: 1081, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '365x-535y761z', 16: '459x-487y741z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon176x-206y962z', 5: '#84C4A8', 6: 1087, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '369x-687y625z', 16: '477x-260y839z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon183x-14y982z', 5: '#84C4A8', 6: 1093, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '374x-89y923z', 16: '386x-331y860z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon188x-396y898z', 5: '#84C4A8', 6: 1096, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '386x-331y860z', 16: '387x-71y919z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon193x-203y959z', 5: '#84C4A8', 6: 1099, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '387x-71y919z', 16: '+0x+0y+0z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon193x-4y981z', 5: '#84C4A8', 6: 1012, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '397x-521y755z', 16: '399x-52y915z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon203x-957y205z', 5: '#84C4A8', 6: 1015, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '399x-52y915z', 16: '401x-900y166z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon210x-200y956z', 5: '#84C4A8', 6: 1018, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '401x-900y166z', 16: '407x-672y617z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon213x-394y893z', 5: '#84C4A8', 6: 1021, 7: 1, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '407x-672y617z', 16: '410x-316y855z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon228x-195y953z', 5: '#84C4A8', 6: 1024, 7: 1, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '410x-316y855z', 16: '410x-32y911z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon238x-390y889z', 5: '#84C4A8', 6: 1027, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '410x-32y911z', 16: '421x-11y906z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon245x-188y950z', 5: '#84C4A8', 6: 1030, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '421x-11y906z', 16: '428x-505y748z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon253x-947y195z', 5: '#84C4A8', 6: 1033, 7: 1, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '428x-505y748z', 16: '299x-556y774z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon262x-180y947z', 5: '#84C4A8', 6: 1045, 7: 1, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '433x-299y849z', 16: '313x-368y875z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon263x-384y884z', 5: '#84C4A8', 6: 1051, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '445x-655y609z', 16: '448x-880y156z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon266x-564y780z', 5: '#84C4A8', 6: 1054, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '448x-880y156z', 16: '455x-280y844z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon280x-171y944z', 5: '#84C4A8', 6: 1057, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '455x-280y844z', 16: '329x-136y934z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon288x-377y880z', 5: '#84C4A8', 6: 1084, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '459x-487y741z', 16: '369x-687y625z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon297x-161y941z', 5: '#84C4A8', 6: 1090, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '477x-260y839z', 16: '374x-89y923z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon299x-556y774z', 5: '#69504E', 6: 1035, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '110x-204y972z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon303x-934y186z', 5: '#69504E', 6: 1038, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '115x-47y992z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["313x-149y937z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon313x-149y937z', 5: '#69504E', 6: 1041, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '126x-206y970z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["313x-368y875z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon313x-368y875z', 5: '#69504E', 6: 1047, 7: 1, 8: Decimal('999.5088794002783'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '126x-44y990z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["329x-136y934z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon329x-136y934z', 5: '#69504E', 6: 1059, 7: 1, 8: Decimal('999.5463971222147'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '138x-40y989z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["332x-547y768z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon332x-547y768z', 5: '#69504E', 6: 1062, 7: 1, 8: Decimal('999.6284309682273'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '142x-207y967z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["338x-357y870z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon338x-357y870z', 5: '#69504E', 6: 1065, 7: 1, 8: Decimal('999.2962523696364'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '150x-35y988z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["345x-122y930z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon345x-122y930z', 5: '#69504E', 6: 1068, 7: 1, 8: Decimal('999.4043225842081'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '152x-964y215z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["352x-918y176z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon352x-918y176z', 5: '#69504E', 6: 1071, 7: 1, 8: Decimal('998.8012815370232'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '159x-207y965z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["359x-106y926z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon359x-106y926z', 5: '#69504E', 6: 1074, 7: 1, 8: Decimal('998.7957749209795'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '161x-29y986z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["362x-345y865z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon362x-345y865z', 5: '#69504E', 6: 1077, 7: 1, 8: Decimal('999.1466358848435'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '163x-397y902z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["365x-535y761z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon365x-535y761z', 5: '#69504E', 6: 1080, 7: 1, 8: Decimal('999.2852445623322'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '172x-22y984z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["369x-687y625z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon369x-687y625z', 5: '#69504E', 6: 1086, 7: 1, 8: Decimal('999.3773061261697'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '176x-206y962z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["374x-89y923z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon374x-89y923z', 5: '#69504E', 6: 1092, 7: 1, 8: Decimal('999.8629906142141'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '297x-161y941z', 16: '183x-14y982z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["386x-331y860z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon386x-331y860z', 5: '#69504E', 6: 1095, 7: 1, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '188x-396y898z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["387x-71y919z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon387x-71y919z', 5: '#69504E', 6: 1098, 7: 1, 8: Decimal('999.6854505293153'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '193x-203y959z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["397x-521y755z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon397x-521y755z', 5: '#69504E', 6: 1011, 7: 1, 8: Decimal('999.5373929973806'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '193x-4y981z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["399x-52y915z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon399x-52y915z', 5: '#69504E', 6: 1014, 7: 1, 8: Decimal('999.5649053463212'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '203x-957y205z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["401x-900y166z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon401x-900y166z', 5: '#69504E', 6: 1017, 7: 1, 8: Decimal('999.1781622913903'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '210x-200y956z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["407x-672y617z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon407x-672y617z', 5: '#69504E', 6: 1020, 7: 1, 8: Decimal('998.9604596779594'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '213x-394y893z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["410x-316y855z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon410x-316y855z', 5: '#69504E', 6: 1023, 7: 1, 8: Decimal('999.4903701387022'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '213x-394y893z', 16: '228x-195y953z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["410x-32y911z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon410x-32y911z', 5: '#69504E', 6: 1026, 7: 1, 8: Decimal('999.522385942406'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '238x-390y889z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["421x-11y906z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon421x-11y906z', 5: '#69504E', 6: 1029, 7: 1, 8: Decimal('999.0985937333712'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '245x-188y950z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["428x-505y748z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon428x-505y748z', 5: '#69504E', 6: 1032, 7: 1, 8: Decimal('998.8558454551888'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '253x-947y195z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["433x-299y849z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon433x-299y849z', 5: '#69504E', 6: 1044, 7: 1, 8: Decimal('998.8448327943635'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '262x-180y947z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["445x-655y609z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon445x-655y609z', 5: '#69504E', 6: 1050, 7: 1, 8: Decimal('998.9649643506023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '263x-384y884z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["448x-880y156z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon448x-880y156z', 5: '#69504E', 6: 1053, 7: 1, 8: Decimal('999.7199607890202'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '266x-564y780z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["455x-280y844z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon455x-280y844z', 5: '#69504E', 6: 1056, 7: 1, 8: Decimal('998.8798726573682'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '266x-564y780z', 16: '280x-171y944z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["459x-487y741z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon459x-487y741z', 5: '#69504E', 6: 1083, 7: 1, 8: Decimal('998.4643208447661'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '288x-377y880z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1000]["477x-260y839z"] = {'4xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 62, 4: 25335.424625724136}, 4: 'dragon477x-260y839z', 5: '#69504E', 6: 1089, 7: 1, 8: Decimal('999.5248871338822'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '297x-161y941z', 17: '193x-203y959z', 18: '101x-968y225z', 19: 'zap1000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon1004x-447y29z', 5: '#7E7E91', 6: 1166, 7: 4, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '524x-286y923z', 16: '101x-54y1093z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon101x-54y1093z', 5: '#3080D1', 6: 1168, 7: 14, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '250x-214y1049z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon1026x-394y18z', 5: '#3080D1', 6: 1176, 7: 14, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '261x-429y978z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon1046x-339y7z', 5: '#3080D1', 6: 1185, 7: 14, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '270x-207y1045z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon105x-221y1072z', 5: '#3080D1', 6: 1193, 7: 14, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '279x-1041y215z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon112x-1065y247z', 5: '#84C4A8', 6: 1102, 7: 1, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '344x-164y1031z', 16: '344x-405y962z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon113x-54y1092z', 5: '#84C4A8', 6: 1105, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '344x-405y962z', 16: '425x-79y1011z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1111, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y1027z', 16: '289x-198y1042z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon126x-52y1091z', 5: '#84C4A8', 6: 1127, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '365x-601y844z', 16: '439x-58y1006z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon139x-227y1067z', 5: '#84C4A8', 6: 1133, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '371x-393y957z', 16: '441x-990y183z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon139x-49y1090z', 5: '#84C4A8', 6: 1139, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '379x-134y1023z', 16: '388x-1010y193z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon152x-44y1088z', 5: '#84C4A8', 6: 1142, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '388x-1010y193z', 16: '395x-117y1019z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon156x-228y1064z', 5: '#84C4A8', 6: 1145, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '395x-117y1019z', 16: '398x-380y951z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon165x-39y1086z', 5: '#84C4A8', 6: 1148, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '398x-380y951z', 16: '401x-588y837z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon168x-1060y237z', 5: '#84C4A8', 6: 1151, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '401x-588y837z', 16: '406x-755y688z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon175x-228y1061z', 5: '#84C4A8', 6: 1154, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '406x-755y688z', 16: '411x-98y1015z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon177x-32y1085z', 5: '#84C4A8', 6: 1157, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '411x-98y1015z', 16: '425x-365y946z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon180x-437y992z', 5: '#84C4A8', 6: 1160, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '425x-365y946z', 16: '448x-739y679z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon189x-24y1083z', 5: '#84C4A8', 6: 1108, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '425x-79y1011z', 16: '362x-150y1027z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon193x-227y1058z', 5: '#84C4A8', 6: 1124, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '436x-573y830z', 16: '365x-601y844z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon201x-15y1081z', 5: '#84C4A8', 6: 1130, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '439x-58y1006z', 16: '371x-393y957z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon207x-436y988z', 5: '#84C4A8', 6: 1136, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '441x-990y183z', 16: '379x-134y1023z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon212x-224y1055z', 5: '#84C4A8', 6: 1163, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '448x-739y679z', 16: '505x-536y816z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon212x-5y1079z', 5: '#84C4A8', 6: 1174, 7: 1, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '451x-35y1002z', 16: '1026x-394y18z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon223x-1052y226z', 5: '#84C4A8', 6: 1182, 7: 1, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '471x-556y823z', 16: '1046x-339y7z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon231x-220y1052z', 5: '#84C4A8', 6: 1191, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '490x-720y670z', 16: '105x-221y1072z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon234x-433y983z', 5: '#84C4A8', 6: 1199, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '501x-308y929z', 16: '+0x+0y+0z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon250x-214y1049z', 5: '#84C4A8', 6: 1170, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '451x-348y940z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon261x-429y978z', 5: '#84C4A8', 6: 1178, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '463x-12y997z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon270x-207y1045z', 5: '#84C4A8', 6: 1187, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '476x-329y934z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon279x-1041y215z', 5: '#84C4A8', 6: 1195, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '493x-968y172z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon289x-198y1042z', 5: '#84C4A8', 6: 1114, 7: 1, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '289x-423y973z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon289x-423y973z', 5: '#84C4A8', 6: 1115, 7: 1, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '293x-621y858z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon293x-621y858z', 5: '#84C4A8', 6: 1116, 7: 1, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B03350; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '308x-189y1038z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon308x-189y1038z', 5: '#84C4A8', 6: 1117, 7: 1, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x02B03310; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '317x-415y968z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["317x-415y968z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon317x-415y968z', 5: '#84C4A8', 6: 1118, 7: 1, 8: Decimal('1099.8809026435545'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '326x-177y1035z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["326x-177y1035z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon326x-177y1035z', 5: '#84C4A8', 6: 1119, 7: 1, 8: Decimal('1099.4680531966355'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '317x-415y968z', 16: '329x-612y851z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["329x-612y851z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon329x-612y851z', 5: '#84C4A8', 6: 1120, 7: 1, 8: Decimal('1098.6291457994366'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '326x-177y1035z', 16: '333x-1027y204z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["333x-1027y204z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon333x-1027y204z', 5: '#84C4A8', 6: 1121, 7: 1, 8: Decimal('1098.7420079345288'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 3016; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '329x-612y851z', 16: '436x-573y830z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["344x-164y1031z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon344x-164y1031z', 5: '#69504E', 6: 1101, 7: 1, 8: Decimal('1099.178329480708'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-1065y247z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["344x-405y962z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon344x-405y962z', 5: '#69504E', 6: 1104, 7: 1, 8: Decimal('1099.001819834708'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-1065y247z', 16: '113x-54y1092z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["362x-150y1027z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon362x-150y1027z', 5: '#69504E', 6: 1110, 7: 1, 8: Decimal('1099.2147196976575'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '189x-24y1083z', 16: '122x-224y1069z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["365x-601y844z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon365x-601y844z', 5: '#69504E', 6: 1126, 7: 1, 8: Decimal('1098.5271958399574'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '126x-52y1091z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["371x-393y957z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon371x-393y957z', 5: '#69504E', 6: 1132, 7: 1, 8: Decimal('1099.0627825561196'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '139x-227y1067z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["379x-134y1023z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon379x-134y1023z', 5: '#69504E', 6: 1138, 7: 1, 8: Decimal('1099.1478517469795'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '139x-49y1090z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["388x-1010y193z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon388x-1010y193z', 5: '#69504E', 6: 1141, 7: 1, 8: Decimal('1099.0418554359064'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '152x-44y1088z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["395x-117y1019z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon395x-117y1019z', 5: '#69504E', 6: 1144, 7: 1, 8: Decimal('1099.1246517115335'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '156x-228y1064z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["398x-380y951z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon398x-380y951z', 5: '#69504E', 6: 1147, 7: 1, 8: Decimal('1098.7288109447209'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '165x-39y1086z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["401x-588y837z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon401x-588y837z', 5: '#69504E', 6: 1150, 7: 1, 8: Decimal('1098.687398671706'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '168x-1060y237z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["406x-755y688z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon406x-755y688z', 5: '#69504E', 6: 1153, 7: 1, 8: Decimal('1099.1837880900537'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '175x-228y1061z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["411x-98y1015z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon411x-98y1015z', 5: '#69504E', 6: 1156, 7: 1, 8: Decimal('1099.431671364801'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '177x-32y1085z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["425x-365y946z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon425x-365y946z', 5: '#69504E', 6: 1159, 7: 1, 8: Decimal('1099.4389478274818'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '180x-437y992z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["425x-79y1011z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon425x-79y1011z', 5: '#69504E', 6: 1107, 7: 1, 8: Decimal('1099.5394490421888'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '189x-24y1083z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["436x-573y830z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon436x-573y830z', 5: '#69504E', 6: 1123, 7: 1, 8: Decimal('1098.783418149364'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '333x-1027y204z', 16: '193x-227y1058z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["439x-58y1006z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon439x-58y1006z', 5: '#69504E', 6: 1129, 7: 1, 8: Decimal('1099.1455772553516'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '201x-15y1081z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["441x-990y183z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon441x-990y183z', 5: '#69504E', 6: 1135, 7: 1, 8: Decimal('1099.1223771718962'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '207x-436y988z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["448x-739y679z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon448x-739y679z', 5: '#69504E', 6: 1162, 7: 1, 8: Decimal('1099.029571940628'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '212x-224y1055z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["451x-348y940z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon451x-348y940z', 5: '#69504E', 6: 1171, 7: 1, 8: Decimal('1099.1382988505131'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '451x-35y1002z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["451x-35y1002z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon451x-35y1002z', 5: '#69504E', 6: 1173, 7: 1, 8: Decimal('1099.3770963595703'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '451x-348y940z', 16: '212x-5y1079z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["463x-12y997z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon463x-12y997z', 5: '#69504E', 6: 1179, 7: 1, 8: Decimal('1099.327976538394'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '471x-556y823z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["471x-556y823z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon471x-556y823z', 5: '#69504E', 6: 1181, 7: 1, 8: Decimal('1099.2297303111848'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '463x-12y997z', 16: '223x-1052y226z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["476x-329y934z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon476x-329y934z', 5: '#69504E', 6: 1188, 7: 1, 8: Decimal('1098.7142485651125'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '490x-720y670z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["490x-720y670z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon490x-720y670z', 5: '#69504E', 6: 1190, 7: 1, 8: Decimal('1098.8175462741756'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '476x-329y934z', 16: '231x-220y1052z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["493x-968y172z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon493x-968y172z', 5: '#69504E', 6: 1196, 7: 1, 8: Decimal('1099.8440798585953'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '501x-308y929z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["501x-308y929z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon501x-308y929z', 5: '#69504E', 6: 1198, 7: 1, 8: Decimal('1099.5026148218112'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '493x-968y172z', 16: '234x-433y983z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'zap1100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["505x-536y816z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon505x-536y816z', 5: '#69504E', 6: 1164, 7: 1, 8: Decimal('1099.1710512927457'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '524x-286y923z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1100]["524x-286y923z"] = {'4xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 67, 4: 28368.11276748992}, 4: 'dragon524x-286y923z', 5: '#69504E', 6: 1165, 7: 1, 8: Decimal('1099.2274559889777'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 500; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '505x-536y816z', 16: '1004x-447y29z', 17: '234x-433y983z', 18: '344x-164y1031z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1004x-652y68z', 5: '#3080D1', 6: 1285, 7: 14, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '180x-42y1185z', 16: '1141x-370y8z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1038x-599y56z', 5: '#3080D1', 6: 1270, 7: 14, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02B38500, 0); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '219x-16y1179z', 16: '138x-56y1190z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1051x-377y663z', 5: '#3080D1', 6: 1217, 7: 14, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '304x-1136y235z', 16: '225x-476y1077z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1068x-544y44z', 5: '#3080D1', 6: 1211, 7: 14, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x02B033A0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '273x-234y1144z', 16: '304x-1136y235z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1095x-487y32z', 5: '#125495', 6: 1242, 7: 1, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B38500; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '211x-247y1154z', 16: '285x-468y1067z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon110x-59y1193z', 5: '#84C4A8', 6: 1294, 7: 1, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: "{returning; authkey-of-process2xi-returning-by-authkey-property-of-Process4Xi: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: 'authkey', 13: 2, 14: '-0x-0y-0z', 15: '1120x-429y20z', 16: '244x-1148y246z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1120x-429y20z', 5: '#84C4A8', 6: 1292, 7: 1, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{returning; pid-anded-returning-by-ident-property-of-Process4Xi: 3976; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'ident', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '110x-59y1193z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon1141x-370y8z', 5: '#84C4A8', 6: 1288, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '115x-241y1169z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon115x-241y1169z', 5: '#84C4A8', 6: 1290, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '1120x-429y20z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon122x-1162y270z', 5: '#84C4A8', 6: 1201, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '273x-234y1144z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon124x-58y1192z', 5: '#84C4A8', 6: 1254, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '232x-5y1177z', 16: '133x-245y1167z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon133x-245y1167z', 5: '#84C4A8', 6: 1260, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '294x-226y1141z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon138x-56y1190z', 5: '#69504E', 6: 1274, 7: 1, 8: Decimal('1199.2831192008'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1038x-599y56z', 16: '151x-248y1164z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["151x-248y1164z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon151x-248y1164z', 5: '#69504E', 6: 1275, 7: 1, 8: Decimal('1199.667037139889'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '152x-53y1189z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["152x-53y1189z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon152x-53y1189z', 5: '#69504E', 6: 1277, 7: 1, 8: Decimal('1199.8474903086642'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '151x-248y1164z', 16: '166x-48y1187z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["166x-48y1187z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon166x-48y1187z', 5: '#69504E', 6: 1278, 7: 1, 8: Decimal('1199.5119841002006'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '152x-53y1189z', 16: '171x-249y1161z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["171x-249y1161z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon171x-249y1161z', 5: '#69504E', 6: 1283, 7: 1, 8: Decimal('1199.6511993075321'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '166x-48y1187z', 16: '180x-42y1185z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["180x-42y1185z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon180x-42y1185z', 5: '#69504E', 6: 1284, 7: 1, 8: Decimal('1199.328562154675'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '171x-249y1161z', 16: '1004x-652y68z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["183x-1157y258z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon183x-1157y258z', 5: '#69504E', 6: 1236, 7: 1, 8: Decimal('1199.4590447364178'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x02B38500; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '232x-244y1151z', 16: '191x-249y1158z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["191x-249y1158z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon191x-249y1158z', 5: '#69504E', 6: 1237, 7: 1, 8: Decimal('1199.7691444607167'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x02B38500; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '183x-1157y258z', 16: '193x-35y1183z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["193x-35y1183z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon193x-35y1183z', 5: '#69504E', 6: 1238, 7: 1, 8: Decimal('1199.1509496306126'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x02B38500, 0); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '191x-249y1158z', 16: '196x-477y1083z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["196x-477y1083z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon196x-477y1083z', 5: '#69504E', 6: 1239, 7: 1, 8: Decimal('1199.5140682793178'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x02B36A78; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y1183z', 16: '207x-26y1181z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["207x-26y1181z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon207x-26y1181z', 5: '#69504E', 6: 1240, 7: 1, 8: Decimal('1199.2856206925856'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x02298DD8; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '196x-477y1083z', 16: '211x-247y1154z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["211x-247y1154z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon211x-247y1154z', 5: '#69504E', 6: 1241, 7: 1, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '207x-26y1181z', 16: '1095x-487y32z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["219x-16y1179z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon219x-16y1179z', 5: '#69504E', 6: 1264, 7: 1, 8: Decimal('1199.2739470196123'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '294x-226y1141z', 16: '1038x-599y56z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["225x-476y1077z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon225x-476y1077z', 5: '#69504E', 6: 1226, 7: 1, 8: Decimal('1198.8035702315872'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1051x-377y663z', 16: '232x-244y1151z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["232x-244y1151z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon232x-244y1151z', 5: '#69504E', 6: 1227, 7: 1, 8: Decimal('1199.2335052023855'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '225x-476y1077z', 16: '183x-1157y258z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["232x-5y1177z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon232x-5y1177z', 5: '#69504E', 6: 1247, 7: 1, 8: Decimal('1199.6574511084405'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '285x-468y1067z', 16: '124x-58y1192z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["244x-1148y246z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon244x-1148y246z', 5: '#69504E', 6: 1298, 7: 1, 8: Decimal('1199.1480308952687'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '252x-240y1148z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["252x-240y1148z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon252x-240y1148z', 5: '#69504E', 6: 1299, 7: 1, 8: Decimal('1199.5865954569515'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '244x-1148y246z', 16: '255x-473y1072z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["255x-473y1072z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon255x-473y1072z', 5: '#69504E', 6: 1300, 7: 1, 8: Decimal('1199.140525543191'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858831.359528; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '252x-240y1148z', 16: '+0x+0y+0z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["273x-234y1144z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon273x-234y1144z', 5: '#69504E', 6: 1207, 7: 1, 8: Decimal('1199.1751331644598'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '1068x-544y44z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["285x-468y1067z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon285x-468y1067z', 5: '#23FCF5', 6: 1243, 7: 1, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02B38500; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '232x-5y1177z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["294x-226y1141z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon294x-226y1141z', 5: '#23FCF5', 6: 1263, 7: 1, 8: Decimal('1199.7470566748643'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02B36A78; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '219x-16y1179z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'zap1200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1200]["304x-1136y235z"] = {'4xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 35, 4: 64627.048873847176}, 4: 'dragon304x-1136y235z', 5: '#23FCF5', 6: 1214, 7: 1, 8: Decimal('1199.2234987690993'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1068x-544y44z', 16: '1051x-377y663z', 17: '255x-473y1072z', 18: '122x-1162y270z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1005x-29y823z', 5: '#3080D1', 6: 1370, 7: 14, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-517y1173z', 16: '1132x-406y714z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1007x-815y100z', 5: '#3080D1', 6: 1319, 7: 14, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '119x-64y1292z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1024x-429y674z', 5: '#3080D1', 6: 1305, 7: 14, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x02B03350; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '264x-1244y267z', 16: '1049x-762y87z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1049x-762y87z', 5: '#3080D1', 6: 1306, 7: 14, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x02B03350; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1024x-429y674z', 16: '124x-261y1267z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon105x-256y1270z', 5: '#B24040', 6: 1317, 7: 14, 8: Decimal('1299.7926757756409'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '238x-18y1277z', 16: '1007x-815y100z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["105x-64y1294z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon105x-64y1294z', 5: '#84C4A8', 6: 1395, 7: 1, 8: Decimal('1299.8296042174143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1088x-706y74z', 16: '164x-268y1261z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1088x-706y74z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1088x-706y74z', 5: '#84C4A8', 6: 1391, 7: 1, 8: Decimal('1299.0981487170243'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-61y1289z', 16: '105x-64y1294z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1124x-649y61z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1124x-649y61z', 5: '#84C4A8', 6: 1398, 7: 1, 8: Decimal('1299.345219716454'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-268y1261z', 16: '+0x+0y+0z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1132x-406y714z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1132x-406y714z', 5: '#84C4A8', 6: 1377, 7: 1, 8: Decimal('1398.590719259927'), 9: Decimal('98'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4F70; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '1157x-589y48z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1157x-589y48z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1157x-589y48z', 5: '#84C4A8', 6: 1378, 7: 1, 8: Decimal('1299.1820503686156'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02AD4FF0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1132x-406y714z', 16: '132x-1259y292z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1187x-528y35z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1187x-528y35z', 5: '#84C4A8', 6: 1325, 7: 1, 8: Decimal('1299.6068636322293'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '229x-268y1251z', 16: '1236x-401y9z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["119x-64y1292z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon119x-64y1292z', 5: '#84C4A8', 6: 1321, 7: 1, 8: Decimal('1299.04618855528'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1007x-815y100z', 16: '224x-29y1280z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1213x-465y22z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1213x-465y22z', 5: '#84C4A8', 6: 1329, 7: 1, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB30D0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1236x-401y9z', 16: '251x-265y1247z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["1236x-401y9z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon1236x-401y9z', 5: '#84C4A8', 6: 1327, 7: 1, 8: Decimal('1299.4529618266295'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1187x-528y35z', 16: '1213x-465y22z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["124x-261y1267z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon124x-261y1267z', 5: '#84C4A8', 6: 1310, 7: 1, 8: Decimal('1299.5329930401922'), 9: Decimal('0'), 10: 4, 11: "{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '238x-18y1277z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["132x-1259y292z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon132x-1259y292z', 5: '#69504E', 6: 1383, 7: 1, 8: Decimal('1299.1416396990746'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1157x-589y48z', 16: '134x-63y1291z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["134x-63y1291z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon134x-63y1291z', 5: '#69504E', 6: 1384, 7: 1, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '132x-1259y292z', 16: '144x-265y1264z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["144x-265y1264z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon144x-265y1264z', 5: '#69504E', 6: 1385, 7: 1, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '134x-63y1291z', 16: '149x-61y1289z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["149x-61y1289z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon149x-61y1289z', 5: '#69504E', 6: 1390, 7: 1, 8: Decimal('1299.0161661811603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '144x-265y1264z', 16: '1088x-706y74z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["164x-268y1261z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon164x-268y1261z', 5: '#69504E', 6: 1397, 7: 1, 8: Decimal('1299.55415431601'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-64y1294z', 16: '1124x-649y61z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["164x-58y1288z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon164x-58y1288z', 5: '#69504E', 6: 1345, 7: 1, 8: Decimal('1299.6938100952855'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-3016-0-9e_5t9; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-6y1275z', 16: '180x-52y1286z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["180x-52y1286z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon180x-52y1286z', 5: '#69504E', 6: 1347, 7: 1, 8: Decimal('1299.5768542106312'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-58y1288z', 16: '185x-270y1258z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["185x-270y1258z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon185x-270y1258z', 5: '#69504E', 6: 1348, 7: 1, 8: Decimal('1299.8803791118628'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-52y1286z', 16: '195x-46y1284z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["195x-46y1284z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon195x-46y1284z', 5: '#69504E', 6: 1349, 7: 1, 8: Decimal('1299.5372253229225'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-270y1258z', 16: '198x-1253y280z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["198x-1253y280z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon198x-1253y280z', 5: '#69504E', 6: 1350, 7: 1, 8: Decimal('1299.0815986688442'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '195x-46y1284z', 16: '207x-270y1254z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["207x-270y1254z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon207x-270y1254z', 5: '#69504E', 6: 1351, 7: 1, 8: Decimal('1299.332520950661'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-1253y280z', 16: '209x-38y1282z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["209x-38y1282z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon209x-38y1282z', 5: '#69504E', 6: 1352, 7: 1, 8: Decimal('1299.4802807276453'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 608; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-270y1254z', 16: '212x-517y1173z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["212x-517y1173z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon212x-517y1173z', 5: '#69504E', 6: 1360, 7: 1, 8: Decimal('1299.2928846107025'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 628; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '209x-38y1282z', 16: '1005x-29y823z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["224x-29y1280z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon224x-29y1280z', 5: '#69504E', 6: 1322, 7: 1, 8: Decimal('1299.7757498891876'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-64y1292z', 16: '229x-268y1251z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["229x-268y1251z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon229x-268y1251z', 5: '#69504E', 6: 1324, 7: 1, 8: Decimal('1299.717661648098'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '224x-29y1280z', 16: '1187x-528y35z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["238x-18y1277z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon238x-18y1277z', 5: '#69504E', 6: 1312, 7: 1, 8: Decimal('1299.1139287991643'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '124x-261y1267z', 16: '105x-256y1270z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'zap1300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["244x-516y1167z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon244x-516y1167z', 5: '#69504E', 6: 1301, 7: 1, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '264x-1244y267z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["251x-265y1247z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon251x-265y1247z', 5: '#4665DE', 6: 1333, 7: 1, 8: Decimal('1299.3209765104234'), 9: Decimal('0'), 10: 4, 11: "{(Step 1/23d) sharing; Process-sharing-by-pool2xi-of-Pool4Xi: class 'process4xi.Process4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1213x-465y22z', 16: '251x-6y1275z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["251x-6y1275z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon251x-6y1275z', 5: '#4665DE', 6: 1334, 7: 1, 8: Decimal('1299.4852827177383'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/23e) sharing; constantpool2xi-sharing-by-pool2xi-of-Pool4Xi: constant_pool4xi.ConstantPool4Xi object at 0x02994C10; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '251x-265y1247z', 16: '164x-58y1288z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1300]["264x-1244y267z"] = {'4xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 35, 4: 75847.02263666787}, 4: 'dragon264x-1244y267z', 5: '#23FCF5', 6: 1302, 7: 1, 8: Decimal('1299.431029335532'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x02B03350; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '244x-516y1167z', 16: '1024x-429y674z', 17: '1124x-649y61z', 18: '244x-516y1167z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1017x-248y929z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1017x-248y929z', 5: '#3080D1', 6: 1430, 7: 14, 8: Decimal('1399.5835094770157'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1306x-501y24z', 16: '1055x-142y908z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1036x-568y750z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1036x-568y750z', 5: '#84C4A8', 6: 1455, 7: 1, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1036x-933y121z', 16: '113x-69y1393z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1036x-933y121z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1036x-933y121z', 5: '#84C4A8', 6: 1451, 7: 1, 8: Decimal('1399.4377442387354'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1130x-821y94z', 16: '1036x-568y750z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'zap1400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1037x-196y918z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1037x-196y918z', 5: '#84C4A8', 6: 1458, 7: 1, 8: Decimal('1398.7526586212446'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '113x-69y1393z', 16: '1071x-516y738z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'zap1400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1055x-142y908z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1055x-142y908z', 5: '#84C4A8', 6: 1437, 7: 1, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02B034D0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1017x-248y929z', 16: '1070x-88y897z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1070x-88y897z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1070x-88y897z', 5: '#84C4A8', 6: 1438, 7: 1, 8: Decimal('1399.018584579919'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-142y908z', 16: '1082x-32y886z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1071x-516y738z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1071x-516y738z', 5: '#84C4A8', 6: 1462, 7: 1, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; setup-queues-of-Pool4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_setup_queues', 13: 2, 14: '-0x-0y-0z', 15: '1037x-196y918z', 16: '1331x-432y10z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'zap1400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1082x-32y886z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1082x-32y886z', 5: '#69504E', 6: 1443, 7: 1, 8: Decimal('1398.8366595138975'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1070x-88y897z', 16: '1084x-878y107z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1084x-878y107z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1084x-878y107z', 5: '#69504E', 6: 1444, 7: 1, 8: Decimal('1399.0671892371718'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1082x-32y886z', 16: '1103x-462y726z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1103x-462y726z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1103x-462y726z', 5: '#69504E', 6: 1445, 7: 1, 8: Decimal('1398.974267097147'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1084x-878y107z', 16: '1130x-821y94z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1130x-821y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1130x-821y94z', 5: '#69504E', 6: 1450, 7: 1, 8: Decimal('1399.9203548773767'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1103x-462y726z', 16: '1036x-933y121z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'zap1400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["113x-69y1393z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon113x-69y1393z', 5: '#69504E', 6: 1457, 7: 1, 8: Decimal('1399.2780281273626'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1036x-568y750z', 16: '1037x-196y918z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'zap1400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["114x-275y1367z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon114x-275y1367z', 5: '#69504E', 6: 1405, 7: 1, 8: Decimal('1399.0389558550542'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-3016-0-9i39pm; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1172x-761y80z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1172x-761y80z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1172x-761y80z', 5: '#69504E', 6: 1407, 7: 1, 8: Decimal('1399.680320644682'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-275y1367z', 16: '1211x-699y66z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1211x-699y66z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1211x-699y66z', 5: '#69504E', 6: 1408, 7: 1, 8: Decimal('1399.8135590141997'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1172x-761y80z', 16: '1213x-435y765z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1213x-435y765z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1213x-435y765z', 5: '#69504E', 6: 1409, 7: 1, 8: Decimal('1498.6056852955016'), 9: Decimal('98'), 10: 4, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1211x-699y66z', 16: '1246x-635y52z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1246x-635y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1246x-635y52z', 5: '#69504E', 6: 1410, 7: 1, 8: Decimal('1399.4445326628704'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-435y765z', 16: '1278x-569y38z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1278x-569y38z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1278x-569y38z', 5: '#69504E', 6: 1411, 7: 1, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1246x-635y52z', 16: '128x-69y1392z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["128x-69y1392z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon128x-69y1392z', 5: '#69504E', 6: 1412, 7: 1, 8: Decimal('1399.5745782201104'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 372; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1278x-569y38z', 16: '1306x-501y24z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1306x-501y24z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1306x-501y24z', 5: '#69504E', 6: 1420, 7: 1, 8: Decimal('1399.0042887711245'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 376; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-69y1392z', 16: '1017x-248y929z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["1331x-432y10z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon1331x-432y10z', 5: '#69504E', 6: 1464, 7: 1, 8: Decimal('1399.3873659569747'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/23) set; taskqueue-of-pool2xi-set-by-init-of-Pool4Xi to: queue.Queue object at 0x02B03870; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1071x-516y738z', 16: '134x-281y1364z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["134x-281y1364z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon134x-281y1364z', 5: '#69504E', 6: 1465, 7: 1, 8: Decimal('1399.075766354346'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/23) set; cache-of-pool2xi-set-by-init-of-Pool4Xi to: {}; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1331x-432y10z', 16: '142x-1356y315z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["142x-1356y315z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon142x-1356y315z', 5: '#69504E', 6: 1466, 7: 1, 8: Decimal('1399.330196915653'), 9: Decimal('0'), 10: 4, 11: '{(Step 5a/23) set; state-of-pool2xi-set-by-init-of-Pool4Xi to: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '134x-281y1364z', 16: '144x-68y1390z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["144x-68y1390z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon144x-68y1390z', 5: '#69504E', 6: 1467, 7: 1, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 4, 11: '{(Step 5b/23) set; maxtasksperchild-of-pool2xi-set-by-init-of-Pool4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-1356y315z', 16: '155x-286y1361z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["155x-286y1361z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon155x-286y1361z', 5: '#69504E', 6: 1468, 7: 1, 8: Decimal('1399.336271237189'), 9: Decimal('0'), 10: 4, 11: '{(Step 5c/23) set; initializer-of-pool2xi-set-by-init-of-Pool4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '144x-68y1390z', 16: '161x-66y1389z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["161x-66y1389z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon161x-66y1389z', 5: '#69504E', 6: 1469, 7: 1, 8: Decimal('1399.8564212089752'), 9: Decimal('0'), 10: 4, 11: '{(Step 5d/23) set; initargs-of-pool2xi-set-by-init-of-Pool4Xi to: (); time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '155x-286y1361z', 16: '246x-289y1347z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["177x-289y1358z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon177x-289y1358z', 5: '#69504E', 6: 1471, 7: 1, 8: Decimal('1399.6478128443598'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/23d) set; processes-of-pool2xi-set-by-init-of-Pool4Xi to: 2; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '246x-289y1347z', 16: '177x-62y1387z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["177x-62y1387z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon177x-62y1387z', 5: '#69504E', 6: 1472, 7: 1, 8: Decimal('1399.6220918519398'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/23) set; pool-of-pool2xi-set-by-init-of-Pool4Xi to: []; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '177x-289y1358z', 16: '241x-31y1378z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["193x-57y1385z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon193x-57y1385z', 5: '#69504E', 6: 1494, 7: 1, 8: Decimal('1399.5438542610946'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (4,); time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '241x-31y1378z', 16: '199x-290y1354z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["199x-290y1354z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon199x-290y1354z', 5: '#69504E', 6: 1495, 7: 1, 8: Decimal('1398.9342371963023'), 9: Decimal('-1'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-57y1385z', 16: '210x-50y1383z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["210x-50y1383z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon210x-50y1383z', 5: '#69504E', 6: 1496, 7: 1, 8: Decimal('1399.7460483959223'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '199x-290y1354z', 16: '213x-1350y301z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["213x-1350y301z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon213x-1350y301z', 5: '#69504E', 6: 1497, 7: 1, 8: Decimal('1399.4534647497214'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '210x-50y1383z', 16: '222x-290y1351z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["222x-290y1351z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon222x-290y1351z', 5: '#69504E', 6: 1498, 7: 1, 8: Decimal('1399.494551614975'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '213x-1350y301z', 16: '225x-41y1381z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["225x-41y1381z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon225x-41y1381z', 5: '#69504E', 6: 1499, 7: 1, 8: Decimal('1399.8096299140109'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '222x-290y1351z', 16: '229x-557y1263z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["229x-557y1263z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon229x-557y1263z', 5: '#69504E', 6: 1500, 7: 1, 8: Decimal('1399.2351482149095'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function worker4xi at 0x02A8B4F8; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '225x-41y1381z', 16: '+0x+0y+0z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["241x-31y1378z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon241x-31y1378z', 5: '#4665DE', 6: 1488, 7: 1, 8: Decimal('1399.2590896613822'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '177x-62y1387z', 16: '193x-57y1385z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1400]["246x-289y1347z"] = {'4xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 37, 4: 83209.75136535127}, 4: 'dragon246x-289y1347z', 5: '#BD7421', 6: 1470, 7: 1, 8: Decimal('1399.4448899474392'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/23c) using; processes-using-by-init-of-Pool4Xi to: 2; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '161x-66y1389z', 16: '177x-289y1358z', 17: '229x-557y1263z', 18: '114x-275y1367z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1006x-421y1028z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1006x-421y1028z', 5: '#3080D1', 6: 1546, 7: 14, 8: Decimal('1498.6864248400998'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '152x-1453y337z', 16: '101x-287y1468z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["101x-287y1468z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon101x-287y1468z', 5: '#3080D1', 6: 1550, 7: 14, 8: Decimal('1499.1977854839567'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1006x-421y1028z', 16: '225x-53y1482z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1026x-712y829z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1026x-712y829z', 5: '#84C4A8', 6: 1598, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1400x-537y25z', 16: '1426x-463y10z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1037x-371y1018z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1037x-371y1018z', 5: '#84C4A8', 6: 1510, 7: 1, 8: Decimal('1499.7779835695683'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '190x-66y1486z', 16: '207x-61y1484z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["104x-71y1494z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon104x-71y1494z', 5: '#84C4A8', 6: 1513, 7: 1, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-61y1484z', 16: '214x-311y1451z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1055x-1055y145z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1055x-1055y145z', 5: '#84C4A8', 6: 1517, 7: 1, 8: Decimal('1499.0246829188638'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '214x-311y1451z', 16: '1297x-749y70z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1064x-319y1006z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1064x-319y1006z', 5: '#84C4A8', 6: 1553, 7: 1, 8: Decimal('1498.6303747088539'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '225x-53y1482z', 16: '229x-1446y323z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1069x-662y816z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1069x-662y816z', 5: '#84C4A8', 6: 1556, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '229x-1446y323z', 16: '238x-311y1447z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1089x-265y995z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1089x-265y995z', 5: '#84C4A8', 6: 1559, 7: 1, 8: Decimal('1498.7231231952085'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '238x-311y1447z', 16: '242x-44y1479z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1110x-609y804z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1110x-609y804z', 5: '#84C4A8', 6: 1562, 7: 1, 8: Decimal('1499.7989865311952'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '242x-44y1479z', 16: '245x-596y1354z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1110x-999y130z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1110x-999y130z', 5: '#84C4A8', 6: 1565, 7: 1, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '245x-596y1354z', 16: '258x-33y1477z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1112x-210y984z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1112x-210y984z', 5: '#84C4A8', 6: 1568, 7: 1, 8: Decimal('1499.6332885075603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '258x-33y1477z', 16: '264x-309y1443z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1131x-153y973z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1131x-153y973z', 5: '#84C4A8', 6: 1571, 7: 1, 8: Decimal('1499.7663151304605'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '264x-309y1443z', 16: '274x-21y1474z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1147x-553y791z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1147x-553y791z', 5: '#84C4A8', 6: 1574, 7: 1, 8: Decimal('1499.0326881025644'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '274x-21y1474z', 16: '282x-595y1347z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1147x-94y961z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1147x-94y961z', 5: '#84C4A8', 6: 1577, 7: 1, 8: Decimal('1499.3218467027018'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '282x-595y1347z', 16: '290x-305y1439z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1160x-34y950z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1160x-34y950z', 5: '#84C4A8', 6: 1580, 7: 1, 8: Decimal('1499.7519794952764'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '290x-305y1439z', 16: '290x-7y1471z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1162x-941y115z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1162x-941y115z', 5: '#84C4A8', 6: 1583, 7: 1, 8: Decimal('1499.6499591571362'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '290x-7y1471z', 16: '305x-1435y308z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1182x-495y778z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1182x-495y778z', 5: '#84C4A8', 6: 1586, 7: 1, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '305x-1435y308z', 16: '316x-300y1435z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1210x-879y100z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1210x-879y100z', 5: '#84C4A8', 6: 1589, 7: 1, 8: Decimal('1498.9132730081483'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '316x-300y1435z', 16: '319x-591y1340z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["121x-73y1493z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon121x-73y1493z', 5: '#84C4A8', 6: 1592, 7: 1, 8: Decimal('1499.6729643492276'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '319x-591y1340z', 16: '342x-292y1430z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["122x-295y1465z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon122x-295y1465z', 5: '#84C4A8', 6: 1595, 7: 1, 8: Decimal('1499.3778709851629'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '342x-292y1430z', 16: '1400x-537y25z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1255x-815y85z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1255x-815y85z', 5: '#84C4A8', 6: 1536, 7: 1, 8: Decimal('1498.8245394308167'), 9: Decimal('-1'), 10: 4, 11: '{returning; daemon-setter-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '357x-585y1334z', 16: '1294x-464y817z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1294x-464y817z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1294x-464y817z', 5: '#84C4A8', 6: 1538, 7: 1, 8: Decimal('1599.1313266895875'), 9: Decimal('99'), 10: 4, 11: '{returning; daemonic-of-process2xi-returning-by-daemon-property-of-Process4Xi: True; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1255x-815y85z', 16: '152x-1453y337z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1297x-749y70z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1297x-749y70z', 5: '#84C4A8', 6: 1520, 7: 1, 8: Decimal('1499.3698676444048'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1055x-1055y145z', 16: '380x-1420y293z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1335x-680y55z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1335x-680y55z', 5: '#84C4A8', 6: 1523, 7: 1, 8: Decimal('1499.216462022746'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '380x-1420y293z', 16: '368x-282y1426z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1369x-609y40z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1369x-609y40z', 5: '#84C4A8', 6: 1528, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-setter-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '368x-282y1426z', 16: '138x-74y1491z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["138x-74y1491z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon138x-74y1491z', 5: '#84C4A8', 6: 1530, 7: 1, 8: Decimal('1499.2001200640293'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: PoolWorker4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1369x-609y40z', 16: '143x-301y1462z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1400x-537y25z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1400x-537y25z', 5: '#69504E', 6: 1597, 7: 1, 8: Decimal('1499.66462917547'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '122x-295y1465z', 16: '1026x-712y829z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["1426x-463y10z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon1426x-463y10z', 5: '#69504E', 6: 1600, 7: 1, 8: Decimal('1499.3148435201995'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1026x-712y829z', 16: '+0x+0y+0z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["143x-301y1462z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon143x-301y1462z', 5: '#69504E', 6: 1531, 7: 1, 8: Decimal('1499.4979159705424'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i2) set; name-set-by-repopulate-pool-of-Pool4Xi to: PoolWorker4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '138x-74y1491z', 16: '357x-585y1334z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["152x-1453y337z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon152x-1453y337z', 5: '#69504E', 6: 1539, 7: 1, 8: Decimal('1499.2938337764215'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3j) set; daemon-set-by-repopulate-pool-of-Pool4Xi to: True; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1294x-464y817z', 16: '1006x-421y1028z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["155x-73y1490z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon155x-73y1490z', 5: '#69504E', 6: 1501, 7: 1, 8: Decimal('1499.8179889573269'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110, simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90, None, (), None); time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '166x-306y1458z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["166x-306y1458z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon166x-306y1458z', 5: '#69504E', 6: 1502, 7: 1, 8: Decimal('1498.984989918178'), 9: Decimal('-1'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '155x-73y1490z', 16: '172x-71y1488z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["172x-71y1488z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon172x-71y1488z', 5: '#69504E', 6: 1503, 7: 1, 8: Decimal('1499.5896105268268'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '166x-306y1458z', 16: '189x-310y1455z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["189x-310y1455z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon189x-310y1455z', 5: '#69504E', 6: 1504, 7: 1, 8: Decimal('1499.6152839978658'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02B03ED0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '172x-71y1488z', 16: '190x-66y1486z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["190x-66y1486z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon190x-66y1486z', 5: '#69504E', 6: 1506, 7: 1, 8: Decimal('1499.5505993463507'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '189x-310y1455z', 16: '1037x-371y1018z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["207x-61y1484z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon207x-61y1484z', 5: '#69504E', 6: 1512, 7: 1, 8: Decimal('1499.6086156060853'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1037x-371y1018z', 16: '104x-71y1494z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["214x-311y1451z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon214x-311y1451z', 5: '#69504E', 6: 1516, 7: 1, 8: Decimal('1499.3058393803447'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '104x-71y1494z', 16: '1055x-1055y145z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["225x-53y1482z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon225x-53y1482z', 5: '#69504E', 6: 1552, 7: 1, 8: Decimal('1499.9193311641795'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-287y1468z', 16: '1064x-319y1006z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["229x-1446y323z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon229x-1446y323z', 5: '#69504E', 6: 1555, 7: 1, 8: Decimal('1499.228468246251'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1064x-319y1006z', 16: '1069x-662y816z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["238x-311y1447z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon238x-311y1447z', 5: '#69504E', 6: 1558, 7: 1, 8: Decimal('1499.0577040260991'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1069x-662y816z', 16: '1089x-265y995z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["242x-44y1479z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon242x-44y1479z', 5: '#69504E', 6: 1561, 7: 1, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1089x-265y995z', 16: '1110x-609y804z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["245x-596y1354z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon245x-596y1354z', 5: '#69504E', 6: 1564, 7: 1, 8: Decimal('1499.5189228549268'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1110x-609y804z', 16: '1110x-999y130z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["258x-33y1477z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon258x-33y1477z', 5: '#69504E', 6: 1567, 7: 1, 8: Decimal('1499.7273085464572'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1110x-999y130z', 16: '1112x-210y984z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["264x-309y1443z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon264x-309y1443z', 5: '#69504E', 6: 1570, 7: 1, 8: Decimal('1499.1417544715375'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1112x-210y984z', 16: '1131x-153y973z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["274x-21y1474z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon274x-21y1474z', 5: '#69504E', 6: 1573, 7: 1, 8: Decimal('1499.3975456829319'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-153y973z', 16: '1147x-553y791z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["282x-595y1347z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon282x-595y1347z', 5: '#69504E', 6: 1576, 7: 1, 8: Decimal('1499.3191788275103'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1147x-553y791z', 16: '1147x-94y961z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["290x-305y1439z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon290x-305y1439z', 5: '#69504E', 6: 1579, 7: 1, 8: Decimal('1499.2818280763627'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1147x-94y961z', 16: '1160x-34y950z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["290x-7y1471z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon290x-7y1471z', 5: '#69504E', 6: 1582, 7: 1, 8: Decimal('1499.3298502997932'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1160x-34y950z', 16: '1162x-941y115z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["305x-1435y308z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon305x-1435y308z', 5: '#69504E', 6: 1585, 7: 1, 8: Decimal('1499.0376913206685'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1162x-941y115z', 16: '1182x-495y778z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["316x-300y1435z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon316x-300y1435z', 5: '#69504E', 6: 1588, 7: 1, 8: Decimal('1499.6936353802398'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1182x-495y778z', 16: '1210x-879y100z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["319x-591y1340z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon319x-591y1340z', 5: '#69504E', 6: 1591, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1210x-879y100z', 16: '121x-73y1493z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["342x-292y1430z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon342x-292y1430z', 5: '#69504E', 6: 1594, 7: 1, 8: Decimal('1499.0423609758332'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '121x-73y1493z', 16: '122x-295y1465z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["357x-585y1334z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon357x-585y1334z', 5: '#69504E', 6: 1535, 7: 1, 8: Decimal('1499.7433113703157'), 9: Decimal('0'), 10: 4, 11: '{set; daemonic-of-process2xi-set-by-daemon-setter-of-Process4Xi to: True; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '143x-301y1462z', 16: '1255x-815y85z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["368x-282y1426z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon368x-282y1426z', 5: '#69504E', 6: 1527, 7: 1, 8: Decimal('1499.4745746427313'), 9: Decimal('0'), 10: 4, 11: '{set; name-of-process2xi-set-by-name-setter-of-Process4Xi to: PoolWorker4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1335x-680y55z', 16: '1369x-609y40z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1500]["380x-1420y293z"] = {'4xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 56, 4: 63112.35241586638}, 4: 'dragon380x-1420y293z', 5: '#BD7421', 6: 1521, 7: 1, 8: Decimal('1498.882583793674'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1297x-749y70z', 16: '1335x-680y55z', 17: '1426x-463y10z', 18: '155x-73y1490z', 19: 'zap1500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1000x-1234y187z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1000x-1234y187z', 5: '#84C4A8', 6: 1601, 7: 1, 8: Decimal('1599.2889044822389'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '153x-322y1559z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1001x-548y1120z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1001x-548y1120z', 5: '#84C4A8', 6: 1604, 7: 1, 8: Decimal('1598.9699809564906'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '153x-322y1559z', 16: '162x-1550y360z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1039x-500y1109z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1039x-500y1109z', 5: '#84C4A8', 6: 1607, 7: 1, 8: Decimal('1599.813114085517'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '162x-1550y360z', 16: '165x-78y1589z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1046x-810y898z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1046x-810y898z', 5: '#84C4A8', 6: 1610, 7: 1, 8: Decimal('1598.94340112463'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '165x-78y1589z', 16: '448x-274y1511z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1064x-1182y171z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1064x-1182y171z', 5: '#84C4A8', 6: 1616, 7: 1, 8: Decimal('1599.5189901967403'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-327y1556z', 16: '184x-75y1587z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1073x-449y1097z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1073x-449y1097z', 5: '#84C4A8', 6: 1619, 7: 1, 8: Decimal('1598.8555281825809'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-75y1587z', 16: '202x-330y1552z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["108x-306y1566z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon108x-306y1566z', 5: '#84C4A8', 6: 1622, 7: 1, 8: Decimal('1599.2673322493647'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '202x-330y1552z', 16: '202x-71y1585z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1095x-759y884z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1095x-759y884z', 5: '#84C4A8', 6: 1625, 7: 1, 8: Decimal('1598.9252640445707'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '202x-71y1585z', 16: '221x-65y1583z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1106x-396y1085z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1106x-396y1085z', 5: '#84C4A8', 6: 1628, 7: 1, 8: Decimal('1599.1488361000047'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '221x-65y1583z', 16: '461x-603y1408z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["111x-76y1594z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon111x-76y1594z', 5: '#84C4A8', 6: 1634, 7: 1, 8: Decimal('1599.6665277488305'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '228x-332y1548z', 16: '240x-57y1580z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1126x-1126y155z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1126x-1126y155z', 5: '#84C4A8', 6: 1637, 7: 1, 8: Decimal('1599.9303109823252'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '240x-57y1580z', 16: '244x-1543y344z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1135x-340y1074z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1135x-340y1074z', 5: '#84C4A8', 6: 1640, 7: 1, 8: Decimal('1599.156340074353'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '244x-1543y344z', 16: '254x-332y1544z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1141x-706y871z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1141x-706y871z', 5: '#84C4A8', 6: 1643, 7: 1, 8: Decimal('1599.6743418583671'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '254x-332y1544z', 16: '258x-47y1578z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1162x-283y1062z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1162x-283y1062z', 5: '#84C4A8', 6: 1646, 7: 1, 8: Decimal('1599.4302110439205'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '258x-47y1578z', 16: '262x-636y1444z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1184x-1066y139z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1184x-1066y139z', 5: '#84C4A8', 6: 1649, 7: 1, 8: Decimal('1599.228876677757'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '262x-636y1444z', 16: '276x-35y1575z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1184x-649y857z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1184x-649y857z', 5: '#84C4A8', 6: 1652, 7: 1, 8: Decimal('1599.2204350870459'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '276x-35y1575z', 16: '281x-330y1539z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1186x-224y1050z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1186x-224y1050z', 5: '#84C4A8', 6: 1655, 7: 1, 8: Decimal('1599.7724838238717'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '281x-330y1539z', 16: '293x-22y1572z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1206x-163y1038z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1206x-163y1038z', 5: '#84C4A8', 6: 1658, 7: 1, 8: Decimal('1599.515239064636'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '293x-22y1572z', 16: '301x-635y1437z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1223x-100y1025z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1223x-100y1025z', 5: '#84C4A8', 6: 1661, 7: 1, 8: Decimal('1598.8602190310446'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '301x-635y1437z', 16: '309x-326y1535z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1224x-590y844z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1224x-590y844z', 5: '#84C4A8', 6: 1664, 7: 1, 8: Decimal('1599.566191190599'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '309x-326y1535z', 16: '309x-7y1569z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1237x-36y1013z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1237x-36y1013z', 5: '#84C4A8', 6: 1667, 7: 1, 8: Decimal('1599.2604540849497'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '309x-7y1569z', 16: '325x-1531y329z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1239x-1003y123z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1239x-1003y123z', 5: '#84C4A8', 6: 1670, 7: 1, 8: Decimal('1598.8305100916732'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '325x-1531y329z', 16: '337x-320y1530z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1261x-528y830z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1261x-528y830z', 5: '#84C4A8', 6: 1673, 7: 1, 8: Decimal('1599.3139154024766'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '337x-320y1530z', 16: '340x-631y1430z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1291x-938y107z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1291x-938y107z', 5: '#84C4A8', 6: 1676, 7: 1, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '340x-631y1430z', 16: '365x-312y1526z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["129x-78y1592z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon129x-78y1592z', 5: '#84C4A8', 6: 1679, 7: 1, 8: Decimal('1599.1213212261289'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '365x-312y1526z', 16: '380x-624y1422z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["130x-315y1563z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon130x-315y1563z', 5: '#84C4A8', 6: 1682, 7: 1, 8: Decimal('1599.7168499456395'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '380x-624y1422z', 16: '475x-258y1505z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1339x-869y91z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1339x-869y91z', 5: '#84C4A8', 6: 1688, 7: 1, 8: Decimal('1598.863033533517'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '392x-301y1521z', 16: '406x-1515y313z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1375x-493y868z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1375x-493y868z', 5: '#84C4A8', 6: 1691, 7: 1, 8: Decimal('1699.146256212219'), 9: Decimal('99'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '406x-1515y313z', 16: '420x-289y1516z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1384x-799y75z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1384x-799y75z', 5: '#84C4A8', 6: 1694, 7: 1, 8: Decimal('1599.8381168105727'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '420x-289y1516z', 16: '420x-615y1415z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1424x-725y59z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1424x-725y59z', 5: '#84C4A8', 6: 1697, 7: 1, 8: Decimal('1599.025328129608'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '420x-615y1415z', 16: '427x-903y1249z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1461x-650y43z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1461x-650y43z', 5: '#84C4A8', 6: 1700, 7: 1, 8: Decimal('1599.6468360235017'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '427x-903y1249z', 16: '+0x+0y+0z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["147x-79y1591z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon147x-79y1591z', 5: '#84C4A8', 6: 1613, 7: 1, 8: Decimal('1599.7284144504029'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '448x-274y1511z', 16: '177x-327y1556z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1493x-573y27z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1493x-573y27z', 5: '#84C4A8', 6: 1631, 7: 1, 8: Decimal('1599.4083281013638'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '461x-603y1408z', 16: '228x-332y1548z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["1521x-494y11z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon1521x-494y11z', 5: '#84C4A8', 6: 1685, 7: 1, 8: Decimal('1599.249198843007'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '475x-258y1505z', 16: '392x-301y1521z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["153x-322y1559z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon153x-322y1559z', 5: '#69504E', 6: 1603, 7: 1, 8: Decimal('1599.2416953043714'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1000x-1234y187z', 16: '1001x-548y1120z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["162x-1550y360z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon162x-1550y360z', 5: '#69504E', 6: 1606, 7: 1, 8: Decimal('1599.4824162834677'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1001x-548y1120z', 16: '1039x-500y1109z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["165x-78y1589z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon165x-78y1589z', 5: '#69504E', 6: 1609, 7: 1, 8: Decimal('1599.446779358413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1039x-500y1109z', 16: '1046x-810y898z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["177x-327y1556z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon177x-327y1556z', 5: '#69504E', 6: 1615, 7: 1, 8: Decimal('1599.81061379152'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '147x-79y1591z', 16: '1064x-1182y171z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["184x-75y1587z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon184x-75y1587z', 5: '#69504E', 6: 1618, 7: 1, 8: Decimal('1599.390508912692'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1064x-1182y171z', 16: '1073x-449y1097z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["202x-330y1552z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon202x-330y1552z', 5: '#69504E', 6: 1621, 7: 1, 8: Decimal('1599.5024226302378'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1073x-449y1097z', 16: '108x-306y1566z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["202x-71y1585z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon202x-71y1585z', 5: '#69504E', 6: 1624, 7: 1, 8: Decimal('1599.396761282203'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '108x-306y1566z', 16: '1095x-759y884z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["221x-65y1583z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon221x-65y1583z', 5: '#69504E', 6: 1627, 7: 1, 8: Decimal('1599.6734041672382'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1095x-759y884z', 16: '1106x-396y1085z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["228x-332y1548z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon228x-332y1548z', 5: '#69504E', 6: 1633, 7: 1, 8: Decimal('1599.5349324100428'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1493x-573y27z', 16: '111x-76y1594z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["240x-57y1580z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon240x-57y1580z', 5: '#69504E', 6: 1636, 7: 1, 8: Decimal('1599.1400814187605'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '111x-76y1594z', 16: '1126x-1126y155z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["244x-1543y344z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon244x-1543y344z', 5: '#69504E', 6: 1639, 7: 1, 8: Decimal('1599.60026256562'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1126x-1126y155z', 16: '1135x-340y1074z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["254x-332y1544z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon254x-332y1544z', 5: '#69504E', 6: 1642, 7: 1, 8: Decimal('1599.5861964895796'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1135x-340y1074z', 16: '1141x-706y871z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["258x-47y1578z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon258x-47y1578z', 5: '#69504E', 6: 1645, 7: 1, 8: Decimal('1599.6427726214374'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1141x-706y871z', 16: '1162x-283y1062z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["262x-636y1444z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon262x-636y1444z', 5: '#69504E', 6: 1648, 7: 1, 8: Decimal('1599.4611592658323'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1162x-283y1062z', 16: '1184x-1066y139z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["276x-35y1575z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon276x-35y1575z', 5: '#69504E', 6: 1651, 7: 1, 8: Decimal('1599.3830060370155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1184x-1066y139z', 16: '1184x-649y857z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["281x-330y1539z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon281x-330y1539z', 5: '#69504E', 6: 1654, 7: 1, 8: Decimal('1598.8689752446885'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1184x-649y857z', 16: '1186x-224y1050z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["293x-22y1572z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon293x-22y1572z', 5: '#69504E', 6: 1657, 7: 1, 8: Decimal('1599.2238742590107'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1186x-224y1050z', 16: '1206x-163y1038z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["301x-635y1437z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon301x-635y1437z', 5: '#69504E', 6: 1660, 7: 1, 8: Decimal('1599.6233931772815'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1206x-163y1038z', 16: '1223x-100y1025z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["309x-326y1535z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon309x-326y1535z', 5: '#69504E', 6: 1663, 7: 1, 8: Decimal('1599.3692506735272'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1223x-100y1025z', 16: '1224x-590y844z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["309x-7y1569z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon309x-7y1569z', 5: '#69504E', 6: 1666, 7: 1, 8: Decimal('1599.1532134226538'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1224x-590y844z', 16: '1237x-36y1013z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["325x-1531y329z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon325x-1531y329z', 5: '#69504E', 6: 1669, 7: 1, 8: Decimal('1599.3207933369715'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1237x-36y1013z', 16: '1239x-1003y123z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["337x-320y1530z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon337x-320y1530z', 5: '#69504E', 6: 1672, 7: 1, 8: Decimal('1599.0212631481797'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1239x-1003y123z', 16: '1261x-528y830z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["340x-631y1430z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon340x-631y1430z', 5: '#69504E', 6: 1675, 7: 1, 8: Decimal('1599.5815077700793'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1261x-528y830z', 16: '1291x-938y107z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["365x-312y1526z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon365x-312y1526z', 5: '#69504E', 6: 1678, 7: 1, 8: Decimal('1599.7640451016518'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1291x-938y107z', 16: '129x-78y1592z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["380x-624y1422z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon380x-624y1422z', 5: '#69504E', 6: 1681, 7: 1, 8: Decimal('1598.7057265175476'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '129x-78y1592z', 16: '130x-315y1563z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["392x-301y1521z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon392x-301y1521z', 5: '#69504E', 6: 1687, 7: 1, 8: Decimal('1599.282964331203'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1521x-494y11z', 16: '1339x-869y91z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["406x-1515y313z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon406x-1515y313z', 5: '#69504E', 6: 1690, 7: 1, 8: Decimal('1599.3842565187392'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1339x-869y91z', 16: '1375x-493y868z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["420x-289y1516z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon420x-289y1516z', 5: '#69504E', 6: 1693, 7: 1, 8: Decimal('1599.4302110439205'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1375x-493y868z', 16: '1384x-799y75z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["420x-615y1415z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon420x-615y1415z', 5: '#69504E', 6: 1696, 7: 1, 8: Decimal('1599.015322002888'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1384x-799y75z', 16: '1424x-725y59z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["427x-903y1249z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon427x-903y1249z', 5: '#69504E', 6: 1699, 7: 1, 8: Decimal('1599.293281421516'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1424x-725y59z', 16: '1461x-650y43z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["448x-274y1511z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon448x-274y1511z', 5: '#69504E', 6: 1612, 7: 1, 8: Decimal('1599.6565256329247'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1046x-810y898z', 16: '147x-79y1591z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["461x-603y1408z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon461x-603y1408z', 5: '#69504E', 6: 1630, 7: 1, 8: Decimal('1599.5605646551805'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1106x-396y1085z', 16: '1493x-573y27z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1600]["475x-258y1505z"] = {'4xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 67, 4: 60018.48651634232}, 4: 'dragon475x-258y1505z', 5: '#69504E', 6: 1684, 7: 1, 8: Decimal('1599.1291379998052'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '130x-315y1563z', 16: '1521x-494y11z', 17: '1461x-650y43z', 18: '1000x-1234y187z', 19: 'zap1600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1002x-959y982z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1002x-959y982z', 5: '#7E7E91', 6: 1712, 7: 4, 8: Decimal('1699.4143108730136'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '242x-353y1645z', 16: '1012x-135y1358z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1012x-135y1358z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1012x-135y1358z', 5: '#3080D1', 6: 1714, 7: 14, 8: Decimal('1698.9799881105134'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1002x-959y982z', 16: '1212x-750y925z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["101x-77y1695z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon101x-77y1695z', 5: '#3080D1', 6: 1722, 7: 14, 8: Decimal('1699.751452418853'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-326y1664z', 16: '1235x-301y1128z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1022x-631y1202z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1022x-631y1202z', 5: '#3080D1', 6: 1731, 7: 14, 8: Decimal('1699.2495402382783'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1163x-807y940z', 16: '1258x-1133y148z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1031x-83y1348z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1031x-83y1348z', 5: '#3080D1', 6: 1739, 7: 14, 8: Decimal('1699.1038814622254'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1175x-420y1153z', 16: '1258x-690y911z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1048x-29y1337z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1048x-29y1337z', 5: '#3080D1', 6: 1749, 7: 14, 8: Decimal('1699.033254530352'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1300x-627y897z', 16: '1260x-238y1115z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1058x-912y968z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1058x-912y968z', 5: '#3080D1', 6: 1775, 7: 14, 8: Decimal('1699.4504994262115'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1300x-107y1089z', 16: '1282x-173y1102z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1062x-1312y198z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1062x-1312y198z', 5: '#3080D1', 6: 1769, 7: 14, 8: Decimal('1699.52699301894'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '215x-75y1684z', 16: '1300x-107y1089z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1064x-582y1190z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1064x-582y1190z', 5: '#3080D1', 6: 1798, 7: 14, 8: Decimal('1699.0938761587013'), 9: Decimal('0'), 10: 4, 11: '{(Step 6a/11) calling; get2xi-calling-by-worker4xi: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '278x-676y1534z', 16: '+0x+0y+0z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1103x-531y1178z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1103x-531y1178z', 5: '#A86519', 6: 1782, 7: 1, 8: Decimal('1698.8978780374057'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3m1) performing; run-of-w2xi-performing-by-repopulate-pool-of-Pool4Xi: bound method Process4Xi.run of Process4Xi(PoolWorker4Xi-4, stopped daemon); time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1206x-362y1141z', 16: '255x-60y1679z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1112x-861y954z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1112x-861y954z', 5: '#84C4A8', 6: 1703, 7: 1, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1314x-39y1076z', 16: '1317x-1066y131z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1130x-1256y181z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1130x-1256y181z', 5: '#84C4A8', 6: 1706, 7: 1, 8: Decimal('1699.1753882398368'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1317x-1066y131z', 16: '1339x-561y882z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1141x-477y1166z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1141x-477y1166z', 5: '#84C4A8', 6: 1709, 7: 1, 8: Decimal('1699.6958551458551'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1339x-561y882z', 16: '235x-69y1682z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["115x-326y1664z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon115x-326y1664z', 5: '#84C4A8', 6: 1720, 7: 1, 8: Decimal('1699.5284640158281'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '137x-83y1692z', 16: '101x-77y1695z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1163x-807y940z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1163x-807y940z', 5: '#84C4A8', 6: 1728, 7: 1, 8: Decimal('1699.2404185400017'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1423x-924y97z', 16: '1022x-631y1202z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1175x-420y1153z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1175x-420y1153z', 5: '#84C4A8', 6: 1737, 7: 1, 8: Decimal('1698.9508527323562'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1470x-849y80z', 16: '1031x-83y1348z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["118x-81y1693z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon118x-81y1693z', 5: '#84C4A8', 6: 1745, 7: 1, 8: Decimal('1699.0391402201421'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1552x-691y46z', 16: '1300x-627y897z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1196x-1196y164z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1196x-1196y164z', 5: '#84C4A8', 6: 1755, 7: 1, 8: Decimal('1699.331633319406'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1586x-609y29z', 16: '173x-1647y382z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1206x-362y1141z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1206x-362y1141z', 5: '#84C4A8', 6: 1781, 7: 1, 8: Decimal('1699.2236462573137'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '163x-342y1657z', 16: '1103x-531y1178z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1212x-750y925z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1212x-750y925z', 5: '#84C4A8', 6: 1716, 7: 1, 8: Decimal('1699.1377224933829'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1012x-135y1358z', 16: '1372x-996y114z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1235x-301y1128z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1235x-301y1128z', 5: '#84C4A8', 6: 1724, 7: 1, 8: Decimal('1699.4734478655441'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '101x-77y1695z', 16: '138x-334y1660z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1258x-1133y148z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1258x-1133y148z', 5: '#84C4A8', 6: 1733, 7: 1, 8: Decimal('1699.457854728972'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1022x-631y1202z', 16: '1456x-523y919z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1258x-690y911z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1258x-690y911z', 5: '#84C4A8', 6: 1741, 7: 1, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1031x-83y1348z', 16: '1513x-771y63z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1260x-238y1115z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1260x-238y1115z', 5: '#84C4A8', 6: 1751, 7: 1, 8: Decimal('1699.2554251789222'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1048x-29y1337z', 16: '156x-84y1690z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1282x-173y1102z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1282x-173y1102z', 5: '#84C4A8', 6: 1777, 7: 1, 8: Decimal('1699.3695889946955'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1058x-912y968z', 16: '1616x-525y12z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1300x-107y1089z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1300x-107y1089z', 5: '#84C4A8', 6: 1772, 7: 1, 8: Decimal('1699.226294523481'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1062x-1312y198z', 16: '1058x-912y968z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1300x-627y897z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1300x-627y897z', 5: '#84C4A8', 6: 1747, 7: 1, 8: Decimal('1699.3345756501278'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '118x-81y1693z', 16: '1048x-29y1337z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1314x-39y1076z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1314x-39y1076z', 5: '#69504E', 6: 1702, 7: 1, 8: Decimal('1698.791629364826'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1112x-861y954z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1317x-1066y131z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1317x-1066y131z', 5: '#69504E', 6: 1705, 7: 1, 8: Decimal('1699.4134282157477'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1112x-861y954z', 16: '1130x-1256y181z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1339x-561y882z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1339x-561y882z', 5: '#69504E', 6: 1708, 7: 1, 8: Decimal('1698.6953817562464'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1130x-1256y181z', 16: '1141x-477y1166z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1372x-996y114z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1372x-996y114z', 5: '#69504E', 6: 1717, 7: 1, 8: Decimal('1699.2339450470026'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1212x-750y925z', 16: '137x-83y1692z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["137x-83y1692z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon137x-83y1692z', 5: '#69504E', 6: 1719, 7: 1, 8: Decimal('1699.5652385242527'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1372x-996y114z', 16: '115x-326y1664z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["138x-334y1660z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon138x-334y1660z', 5: '#69504E', 6: 1725, 7: 1, 8: Decimal('1698.8819853068076'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1235x-301y1128z', 16: '1423x-924y97z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1423x-924y97z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1423x-924y97z', 5: '#69504E', 6: 1727, 7: 1, 8: Decimal('1699.4452035885122'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '138x-334y1660z', 16: '1163x-807y940z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1456x-523y919z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1456x-523y919z', 5: '#69504E', 6: 1734, 7: 1, 8: Decimal('1799.4515831219244'), 9: Decimal('99'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1258x-1133y148z', 16: '1470x-849y80z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1470x-849y80z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1470x-849y80z', 5: '#69504E', 6: 1736, 7: 1, 8: Decimal('1699.4413788065772'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1456x-523y919z', 16: '1175x-420y1153z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1513x-771y63z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1513x-771y63z', 5: '#69504E', 6: 1742, 7: 1, 8: Decimal('1699.2877919881612'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1258x-690y911z', 16: '1552x-691y46z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1552x-691y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1552x-691y46z', 5: '#69504E', 6: 1744, 7: 1, 8: Decimal('1699.500220653119'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1513x-771y63z', 16: '118x-81y1693z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["156x-84y1690z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon156x-84y1690z', 5: '#69504E', 6: 1752, 7: 1, 8: Decimal('1699.262192835467'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1260x-238y1115z', 16: '1586x-609y29z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1586x-609y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1586x-609y29z', 5: '#69504E', 6: 1754, 7: 1, 8: Decimal('1699.1521415105829'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '156x-84y1690z', 16: '1196x-1196y164z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["1616x-525y12z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon1616x-525y12z', 5: '#69504E', 6: 1778, 7: 1, 8: Decimal('1699.1836275105761'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1282x-173y1102z', 16: '163x-342y1657z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["163x-342y1657z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon163x-342y1657z', 5: '#69504E', 6: 1780, 7: 1, 8: Decimal('1699.7593947379728'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1616x-525y12z', 16: '1206x-362y1141z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["173x-1647y382z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon173x-1647y382z', 5: '#69504E', 6: 1758, 7: 1, 8: Decimal('1699.5475868595147'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1196x-1196y164z', 16: '175x-83y1688z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["175x-83y1688z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon175x-83y1688z', 5: '#69504E', 6: 1759, 7: 1, 8: Decimal('1699.0756310417732'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '173x-1647y382z', 16: '188x-347y1653z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["188x-347y1653z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon188x-347y1653z', 5: '#69504E', 6: 1761, 7: 1, 8: Decimal('1699.459325785704'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '175x-83y1688z', 16: '195x-80y1686z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["195x-80y1686z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon195x-80y1686z', 5: '#69504E', 6: 1762, 7: 1, 8: Decimal('1699.1235976231983'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '188x-347y1653z', 16: '215x-351y1649z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["215x-351y1649z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon215x-351y1649z', 5: '#69504E', 6: 1767, 7: 1, 8: Decimal('1699.5961284964144'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '195x-80y1686z', 16: '215x-75y1684z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["215x-75y1684z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon215x-75y1684z', 5: '#69504E', 6: 1768, 7: 1, 8: Decimal('1699.325160173885'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '215x-351y1649z', 16: '1062x-1312y198z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'zap1700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["235x-69y1682z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon235x-69y1682z', 5: '#69504E', 6: 1710, 7: 1, 8: Decimal('1699.7382151378488'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1141x-477y1166z', 16: '242x-353y1645z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["242x-353y1645z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon242x-353y1645z', 5: '#69504E', 6: 1711, 7: 1, 8: Decimal('1699.7641012799393'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 408; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '235x-69y1682z', 16: '1002x-959y982z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["255x-60y1679z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon255x-60y1679z', 5: '#69504E', 6: 1791, 7: 1, 8: Decimal('1699.3133907552192'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1103x-531y1178z', 16: '259x-1639y366z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["259x-1639y366z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon259x-1639y366z', 5: '#69504E', 6: 1792, 7: 1, 8: Decimal('1699.2227635010072'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-60y1679z', 16: '270x-353y1640z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["270x-353y1640z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon270x-353y1640z', 5: '#69504E', 6: 1793, 7: 1, 8: Decimal('1699.1494931288419'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-1639y366z', 16: '274x-50y1676z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["274x-50y1676z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon274x-50y1676z', 5: '#69504E', 6: 1794, 7: 1, 8: Decimal('1698.9855796915995'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-353y1640z', 16: '278x-676y1534z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1700]["278x-676y1534z"] = {'4xi': {}, '2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 55, 4: 82538.2069897682}, 4: 'dragon278x-676y1534z', 5: '#69504E', 6: 1797, 7: 1, 8: Decimal('1699.2398300416571'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '274x-50y1676z', 16: '1064x-582y1190z', 17: '1064x-582y1190z', 18: '1314x-39y1076z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1023x-248y1459z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1023x-248y1459z', 5: '#3080D1', 6: 1806, 7: 14, 8: Decimal('1799.0869906705457'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1232x-854y995z', 16: '1125x-1389y210z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1035x-716y1286z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1035x-716y1286z', 5: '#3080D1', 6: 1888, 7: 14, 8: Decimal('1799.3546065186817'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1049x-196y1449z', 16: '1126x-617y1260z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1049x-1444y228z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1049x-1444y228z', 5: '#3080D1', 6: 1896, 7: 14, 8: Decimal('1799.311257120346'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1092x-88y1427z', 16: '1168x-562y1247z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1049x-196y1449z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1049x-196y1449z', 5: '#3080D1', 6: 1886, 7: 14, 8: Decimal('1799.5605019003945'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '125x-86y1793z', 16: '1035x-716y1286z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1061x-1016y1039z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1061x-1016y1039z', 5: '#84C4A8', 6: 1850, 7: 1, 8: Decimal('1799.304865774558'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1394x-1129y138z', 16: '145x-88y1791z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["106x-81y1794z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon106x-81y1794z', 5: '#84C4A8', 6: 1812, 7: 1, 8: Decimal('1798.9533067870327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1452x-1055y120z', 16: '165x-89y1790z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1072x-143y1438z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1072x-143y1438z', 5: '#84C4A8', 6: 1853, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '145x-88y1791z', 16: '146x-354y1758z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1082x-668y1273z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1082x-668y1273z', 5: '#84C4A8', 6: 1857, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-354y1758z', 16: '1177x-912y1010z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1092x-88y1427z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1092x-88y1427z', 5: '#84C4A8', 6: 1894, 7: 1, 8: Decimal('1799.0377983800117'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1537x-552y970z', 16: '1049x-1444y228z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1110x-31y1416z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1110x-31y1416z', 5: '#84C4A8', 6: 1876, 7: 1, 8: Decimal('1799.4768684259323'), 9: Decimal('0'), 10: 4, 11: '{returning; daemon-setter-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1602x-816y66z', 16: '1120x-965y1025z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1120x-965y1025z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1120x-965y1025z', 5: '#84C4A8', 6: 1878, 7: 1, 8: Decimal('1798.958031750602'), 9: Decimal('-1'), 10: 4, 11: '{returning; daemonic-of-process2xi-returning-by-daemon-property-of-Process4Xi: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1110x-31y1416z', 16: '125x-86y1793z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1125x-1389y210z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1125x-1389y210z', 5: '#84C4A8', 6: 1808, 7: 1, 8: Decimal('1799.7349804901833'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1023x-248y1459z', 16: '1418x-594y934z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1126x-617y1260z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1126x-617y1260z', 5: '#84C4A8', 6: 1890, 7: 1, 8: Decimal('1798.934406808653'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1035x-716y1286z', 16: '1507x-978y102z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1168x-562y1247z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1168x-562y1247z', 5: '#84C4A8', 6: 1898, 7: 1, 8: Decimal('1798.6319801449101'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1049x-1444y228z', 16: '1557x-898y84z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1177x-912y1010z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1177x-912y1010z', 5: '#84C4A8', 6: 1860, 7: 1, 8: Decimal('1799.214550852677'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1082x-668y1273z', 16: '1680x-644y30z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1197x-1329y192z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1197x-1329y192z', 5: '#84C4A8', 6: 1863, 7: 1, 8: Decimal('1798.8646419339061'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1680x-644y30z', 16: '1643x-731y48z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1208x-505y1234z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1208x-505y1234z', 5: '#84C4A8', 6: 1868, 7: 1, 8: Decimal('1799.1789794236704'), 9: Decimal('0'), 10: 4, 11: '{returning; name-setter-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1643x-731y48z', 16: '122x-345y1762z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["122x-345y1762z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon122x-345y1762z', 5: '#84C4A8', 6: 1870, 7: 1, 8: Decimal('1799.598010667938'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: PoolWorker4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1208x-505y1234z', 16: '1244x-445y1221z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1232x-854y995z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1232x-854y995z', 5: '#84C4A8', 6: 1802, 7: 1, 8: Decimal('1799.2123276589675'), 9: Decimal('0'), 10: 4, 11: '{(Step 11l/11) returning; worker4xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1023x-248y1459z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1244x-445y1221z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1244x-445y1221z', 5: '#69504E', 6: 1871, 7: 1, 8: Decimal('1799.000277932163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i2) set; name-set-by-repopulate-pool-of-Pool4Xi to: PoolWorker4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '122x-345y1762z', 16: '1602x-816y66z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["125x-86y1793z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon125x-86y1793z', 5: '#69504E', 6: 1879, 7: 1, 8: Decimal('1799.4082360598443'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3j) set; daemon-set-by-repopulate-pool-of-Pool4Xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1120x-965y1025z', 16: '1049x-196y1449z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1266x-1266y174z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1266x-1266y174z', 5: '#69504E', 6: 1834, 7: 1, 8: Decimal('1798.8296195026364'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (5,); time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '165x-89y1790z', 16: '1277x-383y1208z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1277x-383y1208z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1277x-383y1208z', 5: '#69504E', 6: 1835, 7: 1, 8: Decimal('1799.0780972486991'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:30 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1266x-1266y174z', 16: '1283x-794y980z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1283x-794y980z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1283x-794y980z', 5: '#69504E', 6: 1836, 7: 1, 8: Decimal('1799.1456305702438'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1277x-383y1208z', 16: '1307x-318y1194z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1307x-318y1194z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1307x-318y1194z', 5: '#69504E', 6: 1837, 7: 1, 8: Decimal('1798.6130767900027'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1283x-794y980z', 16: '1332x-1199y156z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1332x-1199y156z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1332x-1199y156z', 5: '#69504E', 6: 1838, 7: 1, 8: Decimal('1798.933295039035'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1307x-318y1194z', 16: '1332x-730y965z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1332x-730y965z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1332x-730y965z', 5: '#69504E', 6: 1839, 7: 1, 8: Decimal('1799.5413304506235'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1332x-1199y156z', 16: '1334x-252y1181z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1334x-252y1181z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1334x-252y1181z', 5: '#69504E', 6: 1840, 7: 1, 8: Decimal('1799.3946204209903'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function worker4xi at 0x02A8B4F8; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1332x-730y965z', 16: '1357x-183y1167z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1357x-183y1167z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1357x-183y1167z', 5: '#69504E', 6: 1841, 7: 1, 8: Decimal('1799.118395214723'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110, simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90, None, (), None); time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1334x-252y1181z', 16: '1376x-113y1154z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1376x-113y1154z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1376x-113y1154z', 5: '#69504E', 6: 1842, 7: 1, 8: Decimal('1799.4057352359416'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1357x-183y1167z', 16: '1377x-664y949z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1377x-664y949z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1377x-664y949z', 5: '#69504E', 6: 1843, 7: 1, 8: Decimal('1799.3404347148985'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1376x-113y1154z', 16: '1392x-41y1140z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1392x-41y1140z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1392x-41y1140z', 5: '#69504E', 6: 1844, 7: 1, 8: Decimal('1799.7069205845712'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02B034B0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1377x-664y949z', 16: '1394x-1129y138z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1394x-1129y138z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1394x-1129y138z', 5: '#69504E', 6: 1846, 7: 1, 8: Decimal('1799.1445189311503'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1392x-41y1140z', 16: '1061x-1016y1039z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1418x-594y934z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1418x-594y934z', 5: '#69504E', 6: 1809, 7: 1, 8: Decimal('1798.865197840016'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1125x-1389y210z', 16: '1452x-1055y120z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1452x-1055y120z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1452x-1055y120z', 5: '#69504E', 6: 1811, 7: 1, 8: Decimal('1798.8132198758158'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1418x-594y934z', 16: '106x-81y1794z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["145x-88y1791z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon145x-88y1791z', 5: '#69504E', 6: 1852, 7: 1, 8: Decimal('1799.0136186254956'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1061x-1016y1039z', 16: '1072x-143y1438z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["146x-354y1758z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon146x-354y1758z', 5: '#69504E', 6: 1856, 7: 1, 8: Decimal('1799.2209425192893'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1072x-143y1438z', 16: '1082x-668y1273z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1507x-978y102z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1507x-978y102z', 5: '#69504E', 6: 1891, 7: 1, 8: Decimal('1799.4268531952057'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1126x-617y1260z', 16: '1537x-552y970z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1537x-552y970z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1537x-552y970z', 5: '#69504E', 6: 1893, 7: 1, 8: Decimal('1899.4665040479128'), 9: Decimal('99'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1507x-978y102z', 16: '1092x-88y1427z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1557x-898y84z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1557x-898y84z', 5: '#69504E', 6: 1899, 7: 1, 8: Decimal('1799.3634985738706'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1168x-562y1247z', 16: '+0x+0y+0z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1602x-816y66z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1602x-816y66z', 5: '#69504E', 6: 1875, 7: 1, 8: Decimal('1799.0597544272953'), 9: Decimal('0'), 10: 4, 11: '{set; daemonic-of-process2xi-set-by-daemon-setter-of-Process4Xi to: True; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1244x-445y1221z', 16: '1110x-31y1416z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1643x-731y48z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1643x-731y48z', 5: '#69504E', 6: 1867, 7: 1, 8: Decimal('1798.9202316945573'), 9: Decimal('-1'), 10: 4, 11: '{set; name-of-process2xi-set-by-name-setter-of-Process4Xi to: PoolWorker4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1197x-1329y192z', 16: '1208x-505y1234z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["165x-89y1790z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon165x-89y1790z', 5: '#4665DE', 6: 1828, 7: 1, 8: Decimal('1799.7905433688666'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '106x-81y1794z', 16: '1266x-1266y174z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][1800]["1680x-644y30z"] = {'4xi': {}, '2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 44, 4: 115667.72951853328}, 4: 'dragon1680x-644y30z', 5: '#BD7421', 6: 1861, 7: 1, 8: Decimal('1799.4543617441373'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-5; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1177x-912y1010z', 16: '1197x-1329y192z', 17: '1557x-898y84z', 18: '1232x-854y995z', 19: 'zap1800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1017x-362y1562z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1017x-362y1562z', 5: '#3080D1', 6: 1904, 7: 14, 8: Decimal('1898.7303652704352'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1153x-93y1506z', 16: '1408x-266y1247z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1025x-1578y259z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1025x-1578y259z', 5: '#3080D1', 6: 1912, 7: 14, 8: Decimal('1899.4183320164097'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1171x-33y1495z', 16: '1432x-193y1232z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1040x-804y1370z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1040x-804y1370z', 5: '#3080D1', 6: 1922, 7: 14, 8: Decimal('1898.661633888461'), 9: Decimal('-1'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:30 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1183x-1019y1082z', 16: '1806x-587y13z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1050x-313y1552z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1050x-313y1552z', 5: '#84C4A8', 6: 1970, 7: 1, 8: Decimal('1899.7823559555447'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1453x-119y1218z', 16: '1453x-701y1002z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1054x-1121y1113z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1054x-1121y1113z', 5: '#84C4A8', 6: 1973, 7: 1, 8: Decimal('1899.0329117737797'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1453x-701y1002z', 16: '1469x-43y1203z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1080x-261y1540z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1080x-261y1540z', 5: '#84C4A8', 6: 1976, 7: 1, 8: Decimal('1898.9789361654332'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1469x-43y1203z', 16: '1472x-1192y146z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1092x-756y1357z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1092x-756y1357z', 5: '#84C4A8', 6: 1979, 7: 1, 8: Decimal('1898.8019907299445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1472x-1192y146z', 16: '1497x-627y986z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1107x-1524y241z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1107x-1524y241z', 5: '#84C4A8', 6: 1982, 7: 1, 8: Decimal('1898.9749866704406'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1497x-627y986z', 16: '327x-42y1871z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1107x-207y1529z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1107x-207y1529z', 5: '#84C4A8', 6: 1988, 7: 1, 8: Decimal('1898.9836755485815'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-1114y127z', 16: '153x-93y1891z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1120x-1072y1097z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1120x-1072y1097z', 5: '#84C4A8', 6: 1991, 7: 1, 8: Decimal('1899.2085193574717'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '153x-93y1891z', 16: '154x-374y1856z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["112x-86y1894z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon112x-86y1894z', 5: '#84C4A8', 6: 1994, 7: 1, 8: Decimal('1899.2566967105843'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-374y1856z', 16: '1590x-1033y108z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1131x-151y1518z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1131x-151y1518z', 5: '#84C4A8', 6: 1997, 7: 1, 8: Decimal('1899.0223800682286'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1590x-1033y108z', 16: '1618x-581y1021z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1142x-705y1344z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1142x-705y1344z', 5: '#84C4A8', 6: 2000, 7: 1, 8: Decimal('1899.3485725374371'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1618x-581y1021z', 16: '+0x+0y+0z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1153x-93y1506z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1153x-93y1506z', 5: '#84C4A8', 6: 1902, 7: 1, 8: Decimal('1898.9718270685323'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1643x-948y89z', 16: '1017x-362y1562z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1171x-33y1495z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1171x-33y1495z', 5: '#84C4A8', 6: 1910, 7: 1, 8: Decimal('1899.3038198245167'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1735x-772y51z', 16: '1025x-1578y259z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1183x-1019y1082z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1183x-1019y1082z', 5: '#84C4A8', 6: 1918, 7: 1, 8: Decimal('1899.624699776248'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1773x-680y32z', 16: '1040x-804y1370z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1187x-1466y222z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1187x-1466y222z', 5: '#84C4A8', 6: 1925, 7: 1, 8: Decimal('1899.3180355064287'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1806x-587y13z', 16: '182x-382y1852z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1189x-651y1330z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1189x-651y1330z', 5: '#84C4A8', 6: 1928, 7: 1, 8: Decimal('1899.0581876288045'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-382y1852z', 16: '193x-1841y427z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1233x-593y1317z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1233x-593y1317z', 5: '#84C4A8', 6: 1931, 7: 1, 8: Decimal('1899.0595040703702'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-1841y427z', 16: '196x-93y1887z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1243x-962y1066z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1243x-962y1066z', 5: '#84C4A8', 6: 1934, 7: 1, 8: Decimal('1899.1706084499097'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-93y1887z', 16: '210x-388y1847z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1264x-1403y203z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1264x-1403y203z', 5: '#84C4A8', 6: 1937, 7: 1, 8: Decimal('1899.2930263653368'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-388y1847z', 16: '218x-90y1885z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1275x-533y1303z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1275x-533y1303z', 5: '#84C4A8', 6: 1940, 7: 1, 8: Decimal('1899.348046041062'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '218x-90y1885z', 16: '240x-392y1843z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["128x-364y1860z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon128x-364y1860z', 5: '#84C4A8', 6: 1943, 7: 1, 8: Decimal('1899.5999578858703'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '240x-392y1843z', 16: '240x-84y1882z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1300x-902y1050z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1300x-902y1050z', 5: '#84C4A8', 6: 1946, 7: 1, 8: Decimal('1898.9744600704876'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '240x-84y1882z', 16: '263x-77y1880z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1313x-470y1289z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1313x-470y1289z', 5: '#84C4A8', 6: 1949, 7: 1, 8: Decimal('1899.0497623811757'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '263x-77y1880z', 16: '271x-394y1838z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["132x-90y1893z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon132x-90y1893z', 5: '#84C4A8', 6: 1952, 7: 1, 8: Decimal('1899.7297176177458'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '271x-394y1838z', 16: '285x-67y1877z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1337x-1337y184z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1337x-1337y184z', 5: '#84C4A8', 6: 1955, 7: 1, 8: Decimal('1899.7352447117466'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-67y1877z', 16: '290x-1832y409z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1348x-404y1275z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1348x-404y1275z', 5: '#84C4A8', 6: 1958, 7: 1, 8: Decimal('1898.9325949069387'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '290x-1832y409z', 16: '302x-394y1833z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1354x-838y1034z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1354x-838y1034z', 5: '#84C4A8', 6: 1961, 7: 1, 8: Decimal('1898.6089644789945'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '302x-394y1833z', 16: '306x-56y1874z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1380x-336y1261z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1380x-336y1261z', 5: '#84C4A8', 6: 1964, 7: 1, 8: Decimal('1899.3201415243298'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '306x-56y1874z', 16: '311x-756y1715z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1406x-1266y165z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1406x-1266y165z', 5: '#84C4A8', 6: 1967, 7: 1, 8: Decimal('1899.162183701013'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '311x-756y1715z', 16: '1453x-119y1218z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1406x-771y1018z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1406x-771y1018z', 5: '#84C4A8', 6: 1985, 7: 1, 8: Decimal('1899.3685792915496'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '327x-42y1871z', 16: '1533x-1114y127z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1408x-266y1247z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1408x-266y1247z', 5: '#84C4A8', 6: 1906, 7: 1, 8: Decimal('1899.533890195171'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1017x-362y1562z', 16: '1691x-861y70z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1432x-193y1232z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1432x-193y1232z', 5: '#84C4A8', 6: 1914, 7: 1, 8: Decimal('1898.8672939413118'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1578y259z', 16: '174x-94y1889z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1453x-119y1218z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1453x-119y1218z', 5: '#69504E', 6: 1969, 7: 1, 8: Decimal('1899.70892507247'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1406x-1266y165z', 16: '1050x-313y1552z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1453x-701y1002z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1453x-701y1002z', 5: '#69504E', 6: 1972, 7: 1, 8: Decimal('1899.1087383296408'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1050x-313y1552z', 16: '1054x-1121y1113z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1469x-43y1203z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1469x-43y1203z', 5: '#69504E', 6: 1975, 7: 1, 8: Decimal('1899.215364301795'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1054x-1121y1113z', 16: '1080x-261y1540z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1472x-1192y146z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1472x-1192y146z', 5: '#69504E', 6: 1978, 7: 1, 8: Decimal('1899.7273488582514'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1080x-261y1540z', 16: '1092x-756y1357z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1497x-627y986z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1497x-627y986z', 5: '#69504E', 6: 1981, 7: 1, 8: Decimal('1899.0350181078811'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1092x-756y1357z', 16: '1107x-1524y241z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1533x-1114y127z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1533x-1114y127z', 5: '#69504E', 6: 1987, 7: 1, 8: Decimal('1899.2667005978913'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1406x-771y1018z', 16: '1107x-207y1529z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["153x-93y1891z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon153x-93y1891z', 5: '#69504E', 6: 1990, 7: 1, 8: Decimal('1899.4575541453933'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1107x-207y1529z', 16: '1120x-1072y1097z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["154x-374y1856z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon154x-374y1856z', 5: '#69504E', 6: 1993, 7: 1, 8: Decimal('1899.55994904083'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-1072y1097z', 16: '112x-86y1894z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1590x-1033y108z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1590x-1033y108z', 5: '#69504E', 6: 1996, 7: 1, 8: Decimal('1899.171661540894'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-86y1894z', 16: '1131x-151y1518z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1618x-581y1021z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1618x-581y1021z', 5: '#69504E', 6: 1999, 7: 1, 8: Decimal('1999.4814327720076'), 9: Decimal('99'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-151y1518z', 16: '1142x-705y1344z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1643x-948y89z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1643x-948y89z', 5: '#69504E', 6: 1901, 7: 1, 8: Decimal('1898.9665610536695'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1153x-93y1506z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1691x-861y70z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1691x-861y70z', 5: '#69504E', 6: 1907, 7: 1, 8: Decimal('1898.8686105152194'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1408x-266y1247z', 16: '1735x-772y51z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1735x-772y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1735x-772y51z', 5: '#69504E', 6: 1909, 7: 1, 8: Decimal('1899.6868162936753'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1691x-861y70z', 16: '1171x-33y1495z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["174x-94y1889z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon174x-94y1889z', 5: '#69504E', 6: 1915, 7: 1, 8: Decimal('1899.324353553126'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1432x-193y1232z', 16: '1773x-680y32z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1773x-680y32z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1773x-680y32z', 5: '#69504E', 6: 1917, 7: 1, 8: Decimal('1899.1979886257252'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-94y1889z', 16: '1183x-1019y1082z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["1806x-587y13z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon1806x-587y13z', 5: '#69504E', 6: 1924, 7: 1, 8: Decimal('1899.045549743344'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1040x-804y1370z', 16: '1187x-1466y222z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["182x-382y1852z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon182x-382y1852z', 5: '#69504E', 6: 1927, 7: 1, 8: Decimal('1899.7241905076642'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1187x-1466y222z', 16: '1189x-651y1330z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["193x-1841y427z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon193x-1841y427z', 5: '#69504E', 6: 1930, 7: 1, 8: Decimal('1899.699713112575'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1189x-651y1330z', 16: '1233x-593y1317z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["196x-93y1887z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon196x-93y1887z', 5: '#69504E', 6: 1933, 7: 1, 8: Decimal('1899.4299144743404'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1233x-593y1317z', 16: '1243x-962y1066z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["210x-388y1847z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon210x-388y1847z', 5: '#69504E', 6: 1936, 7: 1, 8: Decimal('1898.961031722347'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1243x-962y1066z', 16: '1264x-1403y203z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["218x-90y1885z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon218x-90y1885z', 5: '#69504E', 6: 1939, 7: 1, 8: Decimal('1899.697081115829'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1264x-1403y203z', 16: '1275x-533y1303z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["240x-392y1843z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon240x-392y1843z', 5: '#69504E', 6: 1942, 7: 1, 8: Decimal('1899.450710073836'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1275x-533y1303z', 16: '128x-364y1860z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["240x-84y1882z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon240x-84y1882z', 5: '#69504E', 6: 1945, 7: 1, 8: Decimal('1899.0997867410758'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-364y1860z', 16: '1300x-902y1050z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["263x-77y1880z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon263x-77y1880z', 5: '#69504E', 6: 1948, 7: 1, 8: Decimal('1899.8678901439437'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1300x-902y1050z', 16: '1313x-470y1289z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["271x-394y1838z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon271x-394y1838z', 5: '#69504E', 6: 1951, 7: 1, 8: Decimal('1899.189563998286'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1313x-470y1289z', 16: '132x-90y1893z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["285x-67y1877z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon285x-67y1877z', 5: '#69504E', 6: 1954, 7: 1, 8: Decimal('1899.6955019160307'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '132x-90y1893z', 16: '1337x-1337y184z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["290x-1832y409z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon290x-1832y409z', 5: '#69504E', 6: 1957, 7: 1, 8: Decimal('1899.3696322727706'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1337x-1337y184z', 16: '1348x-404y1275z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["302x-394y1833z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon302x-394y1833z', 5: '#69504E', 6: 1960, 7: 1, 8: Decimal('1899.0337016493415'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1348x-404y1275z', 16: '1354x-838y1034z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["306x-56y1874z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon306x-56y1874z', 5: '#69504E', 6: 1963, 7: 1, 8: Decimal('1899.6441772079318'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1354x-838y1034z', 16: '1380x-336y1261z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["311x-756y1715z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon311x-756y1715z', 5: '#69504E', 6: 1966, 7: 1, 8: Decimal('1899.863679320177'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1380x-336y1261z', 16: '1406x-1266y165z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][1900]["327x-42y1871z"] = {'4xi': {}, '2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 65, 4: 87239.61138045503}, 4: 'dragon327x-42y1871z', 5: '#69504E', 6: 1984, 7: 1, 8: Decimal('1899.8247287578924'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1107x-1524y241z', 16: '1406x-771y1018z', 17: '1142x-705y1344z', 18: '1643x-948y89z', 19: 'zap1900four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["101x-1941y469z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon101x-1941y469z', 5: '#7E7E91', 6: 2084, 7: 4, 8: Decimal('1999.4106631705254'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '322x-59y1972z', 16: '1034x-431y1656z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1034x-431y1656z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1034x-431y1656z', 5: '#3080D1', 6: 2086, 7: 14, 8: Decimal('1999.3131320531058'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '101x-1941y469z', 16: '1426x-882y1089z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1038x-893y1456z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1038x-893y1456z', 5: '#3080D1', 6: 2094, 7: 14, 8: Decimal('1998.7068319290852'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1407x-1407y194z', 16: '1453x-354y1327z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1039x-1228y1187z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1039x-1228y1187z', 5: '#84C4A8', 6: 2006, 7: 1, 8: Decimal('1999.11830565377'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1480x-1333y174z', 16: '1480x-812y1072z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1071x-382y1645z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1071x-382y1645z', 5: '#84C4A8', 6: 2009, 7: 1, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1480x-812y1072z', 16: '1482x-280y1312z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1079x-1661y273z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1079x-1661y273z', 5: '#84C4A8', 6: 2012, 7: 1, 8: Decimal('1999.422666671557'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1482x-280y1312z', 16: '1508x-204y1297z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1095x-846y1442z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1095x-846y1442z', 5: '#84C4A8', 6: 2015, 7: 1, 8: Decimal('1998.5257066147535'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1508x-204y1297z', 16: '1529x-125y1282z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1105x-330y1633z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1105x-330y1633z', 5: '#84C4A8', 6: 2018, 7: 1, 8: Decimal('1999.1533207835762'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1529x-125y1282z', 16: '1530x-738y1055z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1110x-1180y1171z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1110x-1180y1171z', 5: '#84C4A8', 6: 2021, 7: 1, 8: Decimal('1998.9349664258716'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1530x-738y1055z', 16: '1546x-46y1266z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1137x-275y1622z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1137x-275y1622z', 5: '#84C4A8', 6: 2024, 7: 1, 8: Decimal('1999.8194918542024'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1546x-46y1266z', 16: '1549x-1254y154z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1150x-796y1429z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1150x-796y1429z', 5: '#84C4A8', 6: 2027, 7: 1, 8: Decimal('1999.5391969151292'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1549x-1254y154z', 16: '1576x-661y1038z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1165x-218y1610z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1165x-218y1610z', 5: '#84C4A8', 6: 2030, 7: 1, 8: Decimal('1999.2120948013494'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1576x-661y1038z', 16: '1614x-1172y134z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1166x-1604y253z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1166x-1604y253z', 5: '#84C4A8', 6: 2033, 7: 1, 8: Decimal('1999.0950452642317'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1614x-1172y134z', 16: '161x-98y1991z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1179x-1128y1155z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1179x-1128y1155z', 5: '#84C4A8', 6: 2036, 7: 1, 8: Decimal('1999.1123029985083'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '161x-98y1991z', 16: '163x-394y1954z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["118x-90y1994z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon118x-90y1994z', 5: '#84C4A8', 6: 2039, 7: 1, 8: Decimal('1999.514941179485'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '163x-394y1954z', 16: '1674x-1087y114z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1191x-159y1598z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1191x-159y1598z', 5: '#84C4A8', 6: 2042, 7: 1, 8: Decimal('1999.3413915587303'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1674x-1087y114z', 16: '1699x-610y1072z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1202x-742y1414z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1202x-742y1414z', 5: '#84C4A8', 6: 2045, 7: 1, 8: Decimal('1998.6905713491522'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1699x-610y1072z', 16: '1730x-998y94z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1214x-98y1586z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1214x-98y1586z', 5: '#84C4A8', 6: 2048, 7: 1, 8: Decimal('1999.6989773463406'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1730x-998y94z', 16: '1780x-907y74z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1233x-35y1574z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1233x-35y1574z', 5: '#84C4A8', 6: 2051, 7: 1, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1780x-907y74z', 16: '1826x-813y54z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1245x-1073y1139z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1245x-1073y1139z', 5: '#84C4A8', 6: 2054, 7: 1, 8: Decimal('1999.668722563815'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1826x-813y54z', 16: '253x-413y1940z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1250x-1543y233z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1250x-1543y233z', 5: '#84C4A8', 6: 2060, 7: 1, 8: Decimal('1999.4094128016902'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-99y1989z', 16: '1866x-716y34z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1252x-685y1400z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1252x-685y1400z', 5: '#84C4A8', 6: 2063, 7: 1, 8: Decimal('1999.1820827528443'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1866x-716y34z', 16: '1902x-618y14z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1298x-625y1386z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1298x-625y1386z', 5: '#84C4A8', 6: 2066, 7: 1, 8: Decimal('1999.1060502134449'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1902x-618y14z', 16: '191x-402y1949z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1308x-1013y1122z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1308x-1013y1122z', 5: '#84C4A8', 6: 2069, 7: 1, 8: Decimal('1998.9789893843306'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '191x-402y1949z', 16: '203x-1937y450z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1330x-1477y213z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1330x-1477y213z', 5: '#84C4A8', 6: 2072, 7: 1, 8: Decimal('1998.9492239674323'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-1937y450z', 16: '207x-98y1986z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1342x-561y1371z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1342x-561y1371z', 5: '#84C4A8', 6: 2075, 7: 1, 8: Decimal('1998.8311584523592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-98y1986z', 16: '221x-409y1945z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["135x-383y1958z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon135x-383y1958z', 5: '#84C4A8', 6: 2078, 7: 1, 8: Decimal('1999.669472687924'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '221x-409y1945z', 16: '253x-89y1981z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1369x-949y1105z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1369x-949y1105z', 5: '#84C4A8', 6: 2003, 7: 1, 8: Decimal('1998.9464725199623'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '230x-94y1984z', 16: '1480x-1333y174z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1382x-495y1357z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1382x-495y1357z', 5: '#84C4A8', 6: 2057, 7: 1, 8: Decimal('1999.0992971836092'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '253x-413y1940z', 16: '184x-99y1989z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["139x-95y1992z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon139x-95y1992z', 5: '#84C4A8', 6: 2081, 7: 1, 8: Decimal('1999.102298533019'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '253x-89y1981z', 16: '318x-415y1930z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1407x-1407y194z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1407x-1407y194z', 5: '#84C4A8', 6: 2092, 7: 1, 8: Decimal('1999.2333530631186'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-415y1935z', 16: '1038x-893y1456z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1419x-426y1342z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1419x-426y1342z', 5: '#84C4A8', 6: 2100, 7: 1, 8: Decimal('1999.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '305x-1928y430z', 16: '+0x+0y+0z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1426x-882y1089z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1426x-882y1089z', 5: '#84C4A8', 6: 2088, 7: 1, 8: Decimal('1999.3301378211654'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1034x-431y1656z', 16: '276x-81y1979z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1453x-354y1327z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1453x-354y1327z', 5: '#84C4A8', 6: 2096, 7: 1, 8: Decimal('1999.3633986846914'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1038x-893y1456z', 16: '300x-71y1976z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1480x-1333y174z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1480x-1333y174z', 5: '#69504E', 6: 2005, 7: 1, 8: Decimal('1999.39115732765'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1369x-949y1105z', 16: '1039x-1228y1187z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1480x-812y1072z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1480x-812y1072z', 5: '#69504E', 6: 2008, 7: 1, 8: Decimal('1999.7319820415935'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1039x-1228y1187z', 16: '1071x-382y1645z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1482x-280y1312z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1482x-280y1312z', 5: '#69504E', 6: 2011, 7: 1, 8: Decimal('1999.0167583089442'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1071x-382y1645z', 16: '1079x-1661y273z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1508x-204y1297z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1508x-204y1297z', 5: '#69504E', 6: 2014, 7: 1, 8: Decimal('1999.4721803516047'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1079x-1661y273z', 16: '1095x-846y1442z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1529x-125y1282z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1529x-125y1282z', 5: '#69504E', 6: 2017, 7: 1, 8: Decimal('1999.247358382649'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1095x-846y1442z', 16: '1105x-330y1633z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1530x-738y1055z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1530x-738y1055z', 5: '#69504E', 6: 2020, 7: 1, 8: Decimal('1999.6422179980098'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1105x-330y1633z', 16: '1110x-1180y1171z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1546x-46y1266z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1546x-46y1266z', 5: '#69504E', 6: 2023, 7: 1, 8: Decimal('1998.7466072516545'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1110x-1180y1171z', 16: '1137x-275y1622z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1549x-1254y154z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1549x-1254y154z', 5: '#69504E', 6: 2026, 7: 1, 8: Decimal('1998.9079518577137'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1137x-275y1622z', 16: '1150x-796y1429z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1576x-661y1038z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1576x-661y1038z', 5: '#69504E', 6: 2029, 7: 1, 8: Decimal('1999.535195989308'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1150x-796y1429z', 16: '1165x-218y1610z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1614x-1172y134z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1614x-1172y134z', 5: '#69504E', 6: 2032, 7: 1, 8: Decimal('1999.1338124297733'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1165x-218y1610z', 16: '1166x-1604y253z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["161x-98y1991z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon161x-98y1991z', 5: '#69504E', 6: 2035, 7: 1, 8: Decimal('1999.901497574318'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1604y253z', 16: '1179x-1128y1155z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["163x-394y1954z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon163x-394y1954z', 5: '#69504E', 6: 2038, 7: 1, 8: Decimal('1999.9802499024834'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1179x-1128y1155z', 16: '118x-90y1994z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1674x-1087y114z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1674x-1087y114z', 5: '#69504E', 6: 2041, 7: 1, 8: Decimal('1999.2100940121327'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '118x-90y1994z', 16: '1191x-159y1598z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1699x-610y1072z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1699x-610y1072z', 5: '#69504E', 6: 2044, 7: 1, 8: Decimal('2099.4963681797594'), 9: Decimal('99'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1191x-159y1598z', 16: '1202x-742y1414z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1730x-998y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1730x-998y94z', 5: '#69504E', 6: 2047, 7: 1, 8: Decimal('1999.4349201711968'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1202x-742y1414z', 16: '1214x-98y1586z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1780x-907y74z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1780x-907y74z', 5: '#69504E', 6: 2050, 7: 1, 8: Decimal('1999.1310612363563'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1214x-98y1586z', 16: '1233x-35y1574z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1826x-813y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1826x-813y54z', 5: '#69504E', 6: 2053, 7: 1, 8: Decimal('1999.5401971453337'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1233x-35y1574z', 16: '1245x-1073y1139z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["184x-99y1989z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon184x-99y1989z', 5: '#69504E', 6: 2059, 7: 1, 8: Decimal('1999.9444992299161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1382x-495y1357z', 16: '1250x-1543y233z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1866x-716y34z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1866x-716y34z', 5: '#69504E', 6: 2062, 7: 1, 8: Decimal('1998.9417200108662'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1250x-1543y233z', 16: '1252x-685y1400z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["1902x-618y14z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon1902x-618y14z', 5: '#69504E', 6: 2065, 7: 1, 8: Decimal('1999.9309988097089'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1252x-685y1400z', 16: '1298x-625y1386z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["191x-402y1949z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon191x-402y1949z', 5: '#69504E', 6: 2068, 7: 1, 8: Decimal('1999.171328325814'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1298x-625y1386z', 16: '1308x-1013y1122z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["203x-1937y450z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon203x-1937y450z', 5: '#69504E', 6: 2071, 7: 1, 8: Decimal('1998.9192079721481'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1308x-1013y1122z', 16: '1330x-1477y213z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["207x-98y1986z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon207x-98y1986z', 5: '#69504E', 6: 2074, 7: 1, 8: Decimal('1999.1620744702016'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1330x-1477y213z', 16: '1342x-561y1371z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["221x-409y1945z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon221x-409y1945z', 5: '#69504E', 6: 2077, 7: 1, 8: Decimal('1999.786738629897'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1342x-561y1371z', 16: '135x-383y1958z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["230x-94y1984z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon230x-94y1984z', 5: '#69504E', 6: 2002, 7: 1, 8: Decimal('1999.4979369831817'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1369x-949y1105z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["253x-413y1940z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon253x-413y1940z', 5: '#69504E', 6: 2056, 7: 1, 8: Decimal('1999.5444481181207'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1245x-1073y1139z', 16: '1382x-495y1357z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["253x-89y1981z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon253x-89y1981z', 5: '#69504E', 6: 2080, 7: 1, 8: Decimal('1999.0725349521463'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '135x-383y1958z', 16: '139x-95y1992z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["276x-81y1979z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon276x-81y1979z', 5: '#69504E', 6: 2089, 7: 1, 8: Decimal('1999.7944894413527'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1426x-882y1089z', 16: '285x-415y1935z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["285x-415y1935z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon285x-415y1935z', 5: '#69504E', 6: 2091, 7: 1, 8: Decimal('1999.4186655125534'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '276x-81y1979z', 16: '1407x-1407y194z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["300x-71y1976z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon300x-71y1976z', 5: '#69504E', 6: 2097, 7: 1, 8: Decimal('1999.9042477078747'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1453x-354y1327z', 16: '305x-1928y430z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["305x-1928y430z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon305x-1928y430z', 5: '#69504E', 6: 2099, 7: 1, 8: Decimal('1998.7768759919152'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '300x-71y1976z', 16: '1419x-426y1342z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'zap2000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["318x-415y1930z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon318x-415y1930z', 5: '#69504E', 6: 2082, 7: 1, 8: Decimal('1999.5622020832461'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '139x-95y1992z', 16: '322x-59y1972z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2000]["322x-59y1972z"] = {'4xi': {}, '2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 67, 4: 93778.88518178486}, 4: 'dragon322x-59y1972z', 5: '#69504E', 6: 2083, 7: 1, 8: Decimal('1998.9869934544347'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 708; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '318x-415y1930z', 16: '101x-1941y469z', 17: '1419x-426y1342z', 18: '230x-94y1984z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1002x-547y1762z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1002x-547y1762z', 5: '#3080D1', 6: 2103, 7: 14, 8: Decimal('2099.4896999032885'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1224x-1685y266z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1014x-1334y1264z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1014x-1334y1264z', 5: '#3080D1', 6: 2111, 7: 14, 8: Decimal('2098.9159106548314'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1150x-889y1515z', 16: '1224x-229y1690z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1029x-983y1543z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1029x-983y1543z', 5: '#3080D1', 6: 2121, 7: 14, 8: Decimal('2099.042400715145'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1274x-103y1665z', 16: '1238x-1185y1213z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1038x-1798y307z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1038x-1798y307z', 5: '#3080D1', 6: 2147, 7: 14, 8: Decimal('2098.6893529057606'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1262x-779y1485z', 16: '124x-95y2094z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1045x-501y1750z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1045x-501y1750z', 5: '#3080D1', 6: 2178, 7: 14, 8: Decimal('2098.9344915932943'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1295x-36y1652z', 16: '1251x-167y1678z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["106x-2038y493z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon106x-2038y493z', 5: '#3080D1', 6: 2199, 7: 14, 8: Decimal('2099.4592160839898'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1363x-656y1455z', 16: '+0x+0y+0z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1086x-452y1739z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1086x-452y1739z', 5: '#3080D1', 6: 2141, 7: 14, 8: Decimal('2099.4811263738475'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1606x-132y1346z', 16: '1262x-779y1485z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1090x-938y1529z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1090x-938y1529z', 5: '#3080D1', 6: 2170, 7: 14, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6a/11) calling; get2xi-calling-by-worker4xi: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1695x-1231y141z', 16: '1295x-36y1652z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1091x-1289y1247z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1091x-1289y1247z', 5: '#A86519', 6: 2154, 7: 1, 8: Decimal('2099.240576970634'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3m1) performing; run-of-w2xi-performing-by-repopulate-pool-of-Pool4Xi: bound method Process4Xi.run of Process4Xi(PoolWorker4Xi-5, stopped daemon); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1193x-289y1703z', 16: '1606x-774y1108z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1124x-401y1727z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1124x-401y1727z', 5: '#84C4A8', 6: 2186, 7: 1, 8: Decimal('2099.21556777764'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3) returning; repopulate-pool-of-Pool4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1207x-836y1500z', 16: '1132x-1744y287z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1132x-1744y287z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1132x-1744y287z', 5: '#84C4A8', 6: 2188, 7: 1, 8: Decimal('2098.8875624959046'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3) returning; repopulate-pool-of-Pool4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1124x-401y1727z', 16: '1307x-1126y1196z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1150x-889y1515z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1150x-889y1515z', 5: '#84C4A8', 6: 2109, 7: 1, 8: Decimal('2099.534710358464'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1397x-1551y224z', 16: '1014x-1334y1264z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1160x-346y1715z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1160x-346y1715z', 5: '#84C4A8', 6: 2117, 7: 1, 8: Decimal('2099.1762670152307'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-402y2056z', 16: '1274x-103y1665z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1166x-1239y1230z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1166x-1239y1230z', 5: '#84C4A8', 6: 2127, 7: 1, 8: Decimal('2099.4230159736744'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1452x-520y1425z', 16: '1525x-372y1394z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1193x-289y1703z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1193x-289y1703z', 5: '#84C4A8', 6: 2153, 7: 1, 8: Decimal('2099.2805910597085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1477x-1477y203z', 16: '1091x-1289y1247z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1207x-836y1500z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1207x-836y1500z', 5: '#84C4A8', 6: 2184, 7: 1, 8: Decimal('2098.9866602720467'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1497x-926y1143z', 16: '1124x-401y1727z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1224x-1685y266z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1224x-1685y266z', 5: '#84C4A8', 6: 2105, 7: 1, 8: Decimal('2099.5611446204657'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1002x-547y1762z', 16: '1374x-1064y1178z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1224x-229y1690z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1224x-229y1690z', 5: '#84C4A8', 6: 2113, 7: 1, 8: Decimal('2099.2181878023066'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1334y1264z', 16: '1409x-589y1440z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1238x-1185y1213z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1238x-1185y1213z', 5: '#84C4A8', 6: 2123, 7: 1, 8: Decimal('2099.5804342772867'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1029x-983y1543z', 16: '1437x-997y1161z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["124x-95y2094z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon124x-95y2094z', 5: '#84C4A8', 6: 2149, 7: 1, 8: Decimal('2099.818325474849'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1038x-1798y307z', 16: '146x-100y2092z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1251x-167y1678z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1251x-167y1678z', 5: '#84C4A8', 6: 2180, 7: 1, 8: Decimal('2099.660448739272'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1045x-501y1750z', 16: '1490x-447y1409z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1262x-779y1485z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1262x-779y1485z', 5: '#84C4A8', 6: 2144, 7: 1, 8: Decimal('2098.7400982494237'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1086x-452y1739z', 16: '1038x-1798y307z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1274x-103y1665z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1274x-103y1665z', 5: '#84C4A8', 6: 2119, 7: 1, 8: Decimal('2099.0259645845263'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1160x-346y1715z', 16: '1029x-983y1543z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1295x-36y1652z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1295x-36y1652z', 5: '#84C4A8', 6: 2174, 7: 1, 8: Decimal('2099.3868152391547'), 9: Decimal('0'), 10: 4, 11: '{(Step 11l/11) returning; worker4xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1090x-938y1529z', 16: '1045x-501y1750z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1307x-1126y1196z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1307x-1126y1196z', 5: '#69504E', 6: 2190, 7: 1, 8: Decimal('2099.1762670152307'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/23a) set; worker-handler-of-pool2xi-set-by-init-of-Pool4Xi to: Thread(Thread-1, initial); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1132x-1744y287z', 16: '1312x-1620y245z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1312x-1620y245z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1312x-1620y245z', 5: '#69504E', 6: 2191, 7: 1, 8: Decimal('2098.9923773086934'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/23a) set; worker-handler-daemon-of-pool2xi-set-by-init-of-Pool4Xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1307x-1126y1196z', 16: '1314x-719y1470z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1314x-719y1470z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1314x-719y1470z', 5: '#69504E', 6: 2192, 7: 1, 8: Decimal('2098.6798231269104'), 9: Decimal('-1'), 10: 4, 11: '{(Step 11/23a) set; worker-handler-state-of-pool2xi-set-by-init-of-Pool4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1312x-1620y245z', 16: '1363x-656y1455z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1363x-656y1455z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1363x-656y1455z', 5: '#69504E', 6: 2197, 7: 1, 8: Decimal('2098.8401558956316'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/4) set; cleaned2xi-set-by-join-exited-workers-of-Pool4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_join_exited_workers', 13: 2, 14: '-0x-0y-0z', 15: '1314x-719y1470z', 16: '106x-2038y493z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1374x-1064y1178z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1374x-1064y1178z', 5: '#69504E', 6: 2106, 7: 1, 8: Decimal('2099.4418305825957'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1224x-1685y266z', 16: '1397x-1551y224z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1397x-1551y224z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1397x-1551y224z', 5: '#69504E', 6: 2108, 7: 1, 8: Decimal('2099.377526792168'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1374x-1064y1178z', 16: '1150x-889y1515z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1409x-589y1440z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1409x-589y1440z', 5: '#69504E', 6: 2114, 7: 1, 8: Decimal('2099.0002382086573'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1224x-229y1690z', 16: '142x-402y2056z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["142x-402y2056z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon142x-402y2056z', 5: '#69504E', 6: 2116, 7: 1, 8: Decimal('2099.7390314036647'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1409x-589y1440z', 16: '1160x-346y1715z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1437x-997y1161z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1437x-997y1161z', 5: '#69504E', 6: 2124, 7: 1, 8: Decimal('2099.2615368267'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1238x-1185y1213z', 16: '1452x-520y1425z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1452x-520y1425z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1452x-520y1425z', 5: '#69504E', 6: 2126, 7: 1, 8: Decimal('2099.8402320176647'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-997y1161z', 16: '1166x-1239y1230z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["146x-100y2092z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon146x-100y2092z', 5: '#69504E', 6: 2150, 7: 1, 8: Decimal('2099.4713620337857'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '124x-95y2094z', 16: '1477x-1477y203z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1477x-1477y203z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1477x-1477y203z', 5: '#69504E', 6: 2152, 7: 1, 8: Decimal('2098.6345560864092'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-100y2092z', 16: '1193x-289y1703z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1490x-447y1409z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1490x-447y1409z', 5: '#69504E', 6: 2181, 7: 1, 8: Decimal('2098.8544494557027'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1251x-167y1678z', 16: '1497x-926y1143z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1497x-926y1143z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1497x-926y1143z', 5: '#69504E', 6: 2183, 7: 1, 8: Decimal('2098.7934629210185'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1490x-447y1409z', 16: '1207x-836y1500z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1525x-372y1394z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1525x-372y1394z', 5: '#69504E', 6: 2130, 7: 1, 8: Decimal('2099.3439451409577'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1239y1230z', 16: '1554x-1399y182z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1554x-1399y182z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1554x-1399y182z', 5: '#69504E', 6: 2131, 7: 1, 8: Decimal('2098.8665989052283'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1525x-372y1394z', 16: '1554x-852y1126z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1554x-852y1126z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1554x-852y1126z', 5: '#69504E', 6: 2133, 7: 1, 8: Decimal('2099.6895008548286'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1554x-1399y182z', 16: '1556x-294y1378z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1556x-294y1378z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1556x-294y1378z', 5: '#69504E', 6: 2134, 7: 1, 8: Decimal('2099.1560208807728'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1554x-852y1126z', 16: '1583x-214y1362z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1583x-214y1362z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1583x-214y1362z', 5: '#69504E', 6: 2139, 7: 1, 8: Decimal('2099.2210460073043'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1556x-294y1378z', 16: '1606x-132y1346z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1606x-132y1346z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1606x-132y1346z', 5: '#69504E', 6: 2140, 7: 1, 8: Decimal('2099.6132977288935'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1583x-214y1362z', 16: '1086x-452y1739z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'zap2100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1606x-774y1108z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1606x-774y1108z', 5: '#69504E', 6: 2163, 7: 1, 8: Decimal('2099.0416861034464'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1091x-1289y1247z', 16: '1624x-48y1330z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1624x-48y1330z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1624x-48y1330z', 5: '#69504E', 6: 2164, 7: 1, 8: Decimal('2099.661877541239'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1606x-774y1108z', 16: '1627x-1317y161z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1627x-1317y161z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1627x-1317y161z', 5: '#69504E', 6: 2165, 7: 1, 8: Decimal('2099.413965848565'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1624x-48y1330z', 16: '1655x-694y1090z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1655x-694y1090z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1655x-694y1090z', 5: '#69504E', 6: 2166, 7: 1, 8: Decimal('2099.7049792768507'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1627x-1317y161z', 16: '1695x-1231y141z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2100]["1695x-1231y141z"] = {'4xi': {}, '2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 49, 4: 141371.6694115407}, 4: 'dragon1695x-1231y141z', 5: '#69504E', 6: 2169, 7: 1, 8: Decimal('2099.5873404076337'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1655x-694y1090z', 16: '1090x-938y1529z', 17: '106x-2038y493z', 18: '1002x-547y1762z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1002x-617y1858z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1002x-617y1858z', 5: '#3080D1', 6: 2211, 7: 14, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1377x-754y1540z', 16: '1215x-363y1797z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1011x-1073y1632z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1011x-1073y1632z', 5: '#3080D1', 6: 2229, 7: 14, 8: Decimal('2199.289430702562'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '111x-2135y516z', 16: '1250x-303y1784z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1049x-573y1846z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1049x-573y1846z', 5: '#3080D1', 6: 2237, 7: 14, 8: Decimal('2199.192124394774'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1142x-983y1602z', 16: '1265x-876y1571z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1063x-1398y1324z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1063x-1398y1324z', 5: '#3080D1', 6: 2255, 7: 14, 8: Decimal('2199.397417475978'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1322x-817y1556z', 16: '1282x-1765y279z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1078x-1030y1617z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1078x-1030y1617z', 5: '#3080D1', 6: 2283, 7: 14, 8: Decimal('2199.4710727809083'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1369x-1180y1252z', 16: '1282x-240y1771z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1088x-1884y322z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1088x-1884y322z', 5: '#3080D1', 6: 2291, 7: 14, 8: Decimal('2199.291704162956'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1186x-1827y300z', 16: '1297x-1241y1271z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1095x-525y1834z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1095x-525y1834z', 5: '#3080D1', 6: 2299, 7: 14, 8: Decimal('2199.592234938103'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '130x-99y2193z', 16: '+0x+0y+0z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["111x-2135y516z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon111x-2135y516z', 5: '#B24040', 6: 2227, 7: 14, 8: Decimal('2199.273061718349'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1628x-1466y191z', 16: '1011x-1073y1632z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1137x-474y1822z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1137x-474y1822z', 5: '#84C4A8', 6: 2217, 7: 1, 8: Decimal('2199.3474032085064'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1439x-1114y1234z', 16: '1221x-1298y1288z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1142x-983y1602z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1142x-983y1602z', 5: '#84C4A8', 6: 2235, 7: 1, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1476x-617y1509z', 16: '1049x-573y1846z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1143x-1350y1306z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1143x-1350y1306z', 5: '#84C4A8', 6: 2243, 7: 1, 8: Decimal('2198.768973766912'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1506x-1044y1216z', 16: '1178x-420y1809z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1178x-420y1809z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1178x-420y1809z', 5: '#84C4A8', 6: 2245, 7: 1, 8: Decimal('2199.2191796180755'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1143x-1350y1306z', 16: '1310x-175y1758z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1186x-1827y300z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1186x-1827y300z', 5: '#84C4A8', 6: 2289, 7: 1, 8: Decimal('2198.755329726343'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1561x-468y1476z', 16: '1088x-1884y322z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1205x-931y1587z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1205x-931y1587z', 5: '#84C4A8', 6: 2201, 7: 1, 8: Decimal('2199.3987814855222'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1375x-1697y257z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1215x-363y1797z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1215x-363y1797z', 5: '#84C4A8', 6: 2213, 7: 1, 8: Decimal('2199.3642263163233'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1002x-617y1858z', 16: '1428x-687y1525z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1221x-1298y1288z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1221x-1298y1288z', 5: '#84C4A8', 6: 2220, 7: 1, 8: Decimal('2198.7698833666063'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1137x-474y1822z', 16: '1628x-1466y191z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1250x-303y1784z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1250x-303y1784z', 5: '#84C4A8', 6: 2231, 7: 1, 8: Decimal('2199.3101191055343'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1011x-1073y1632z', 16: '1463x-1625y235z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1265x-876y1571z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1265x-876y1571z', 5: '#84C4A8', 6: 2239, 7: 1, 8: Decimal('2199.009322399521'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1049x-573y1846z', 16: '149x-421y2154z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1282x-1765y279z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1282x-1765y279z', 5: '#84C4A8', 6: 2257, 7: 1, 8: Decimal('2199.22486344621'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1063x-1398y1324z', 16: '1521x-544y1493z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1282x-240y1771z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1282x-240y1771z', 5: '#84C4A8', 6: 2285, 7: 1, 8: Decimal('2199.446521286662'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1078x-1030y1617z', 16: '1548x-1548y213z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1297x-1241y1271z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1297x-1241y1271z', 5: '#84C4A8', 6: 2293, 7: 1, 8: Decimal('2199.4842577295253'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1884y322z', 16: '1568x-970y1198z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["130x-99y2193z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon130x-99y2193z', 5: '#84C4A8', 6: 2297, 7: 1, 8: Decimal('2199.0793528201752'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1598x-389y1460z', 16: '1095x-525y1834z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1310x-175y1758z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1310x-175y1758z', 5: '#69504E', 6: 2248, 7: 1, 8: Decimal('2199.383777334006'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/23a) set; task-handler-daemon-of-pool2xi-set-by-init-of-Pool4Xi: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1178x-420y1809z', 16: '1322x-817y1556z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1322x-817y1556z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1322x-817y1556z', 5: '#69504E', 6: 2249, 7: 1, 8: Decimal('2199.16097637258'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/23a) set; task-handler-state-of-pool2xi-set-by-init-of-Pool4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1310x-175y1758z', 16: '1063x-1398y1324z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1335x-108y1744z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1335x-108y1744z', 5: '#69504E', 6: 2266, 7: 1, 8: Decimal('2198.9599814457742'), 9: Decimal('-1'), 10: 4, 11: '{(Step 18/23a) set; result-handler-daemon-of-pool2xi-set-by-init-of-Pool4Xi: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '153x-105y2192z', 16: '1356x-38y1731z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1356x-38y1731z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1356x-38y1731z', 5: '#69504E', 6: 2267, 7: 1, 8: Decimal('2199.213723129246'), 9: Decimal('0'), 10: 4, 11: '{(Step 19/23a) set; daemon-of-pool2xi-set-by-init-of-Pool4Xi: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1335x-108y1744z', 16: '1369x-1180y1252z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1369x-1180y1252z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1369x-1180y1252z', 5: '#69504E', 6: 2272, 7: 1, 8: Decimal('2198.6507226023873'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/6) set; thread2xi-set-by-handle-results-of-Pool4Xi to: Thread(Thread-3, started daemon 2736); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_handle_results', 13: 2, 14: '-0x-0y-0z', 15: '1356x-38y1731z', 16: '1078x-1030y1617z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1375x-1697y257z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1375x-1697y257z', 5: '#69504E', 6: 2202, 7: 1, 8: Decimal('2199.2005365586833'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1205x-931y1587z', 16: '1377x-754y1540z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1377x-754y1540z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1377x-754y1540z', 5: '#69504E', 6: 2204, 7: 1, 8: Decimal('2199.146425320515'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1375x-1697y257z', 16: '1002x-617y1858z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1428x-687y1525z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1428x-687y1525z', 5: '#69504E', 6: 2214, 7: 1, 8: Decimal('2199.2676053632035'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1215x-363y1797z', 16: '1439x-1114y1234z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1439x-1114y1234z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1439x-1114y1234z', 5: '#69504E', 6: 2216, 7: 1, 8: Decimal('2198.7435048226976'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1428x-687y1525z', 16: '1137x-474y1822z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1463x-1625y235z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1463x-1625y235z', 5: '#69504E', 6: 2232, 7: 1, 8: Decimal('2199.140513928112'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1250x-303y1784z', 16: '1476x-617y1509z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1476x-617y1509z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1476x-617y1509z', 5: '#69504E', 6: 2234, 7: 1, 8: Decimal('2199.169388655635'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1463x-1625y235z', 16: '1142x-983y1602z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["149x-421y2154z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon149x-421y2154z', 5: '#69504E', 6: 2240, 7: 1, 8: Decimal('2199.808628040176'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1265x-876y1571z', 16: '1506x-1044y1216z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1506x-1044y1216z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1506x-1044y1216z', 5: '#69504E', 6: 2242, 7: 1, 8: Decimal('2199.2335028368407'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-421y2154z', 16: '1143x-1350y1306z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1521x-544y1493z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1521x-544y1493z', 5: '#69504E', 6: 2258, 7: 1, 8: Decimal('2199.6422436387243'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1282x-1765y279z', 16: '153x-105y2192z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["153x-105y2192z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon153x-105y2192z', 5: '#69504E', 6: 2260, 7: 1, 8: Decimal('2199.840448759864'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1521x-544y1493z', 16: '1335x-108y1744z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1548x-1548y213z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1548x-1548y213z', 5: '#69504E', 6: 2286, 7: 1, 8: Decimal('2199.540179219284'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1282x-240y1771z', 16: '1561x-468y1476z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1561x-468y1476z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1561x-468y1476z', 5: '#69504E', 6: 2288, 7: 1, 8: Decimal('2198.7089393550937'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1548x-1548y213z', 16: '1186x-1827y300z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1568x-970y1198z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1568x-970y1198z', 5: '#69504E', 6: 2294, 7: 1, 8: Decimal('2198.8014917222517'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1297x-1241y1271z', 16: '1598x-389y1460z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1598x-389y1460z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1598x-389y1460z', 5: '#69504E', 6: 2296, 7: 1, 8: Decimal('2199.2100854625055'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1568x-970y1198z', 16: '130x-99y2193z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2200]["1628x-1466y191z"] = {'4xi': {}, '2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 42, 4: 181015.57670684045}, 4: 'dragon1628x-1466y191z', 5: '#69504E', 6: 2222, 7: 1, 8: Decimal('2199.0954958800676'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1221x-1298y1288z', 16: '111x-2135y516z', 17: '1095x-525y1834z', 18: '1205x-931y1587z', 19: 'zap2200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1025x-1506y1402z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1025x-1506y1402z', 5: '#3080D1', 6: 2307, 7: 14, 8: Decimal('2298.752922782264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1412y1366z', 16: '136x-104y2293z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1031x-2024y360z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1031x-2024y360z', 5: '#3080D1', 6: 2317, 7: 14, 8: Decimal('2299.812383652197'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1144x-549y1917z', 16: '1370x-183y1838z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1048x-645y1942z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1048x-645y1942z', 5: '#3080D1', 6: 2334, 7: 14, 8: Decimal('2299.063504995023'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1260x-974y1659z', 16: '1382x-854y1627z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1057x-1122y1706z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1057x-1122y1706z', 5: '#3080D1', 6: 2352, 7: 14, 8: Decimal('2299.2540094561105'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1189x-495y1904z', 16: '1418x-40y1810z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1097x-599y1930z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1097x-599y1930z', 5: '#3080D1', 6: 2360, 7: 14, 8: Decimal('2299.3716533000925'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1277x-1357y1347z', 16: '1432x-1234y1309z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1111x-1461y1384z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1111x-1461y1384z', 5: '#3080D1', 6: 2369, 7: 14, 8: Decimal('2298.7601005759607'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1322x-916y1643z', 16: '1437x-1775y268z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1127x-1077y1690z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1127x-1077y1690z', 5: '#3080D1', 6: 2378, 7: 14, 8: Decimal('2299.164630904016'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1505x-1165y1290z', 16: '1439x-788y1610z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1137x-1970y337z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1137x-1970y337z', 5: '#3080D1', 6: 2386, 7: 14, 8: Decimal('2299.3994868225923'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1340x-1845y291z', 16: '1493x-718y1594z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1144x-549y1917z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1144x-549y1917z', 5: '#EE4242', 6: 2315, 7: 14, 8: Decimal('2298.9184413545427'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4c) deleting; index-deleting-by-join-exited-workers-of-Pool4Xi: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_join_exited_workers', 13: 2, 14: '-0x-0y-0z', 15: '1231x-439y1891z', 16: '1031x-2024y360z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["117x-2232y540z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon117x-2232y540z', 5: '#EE4242', 6: 2394, 7: 14, 8: Decimal('2299.3723056521317'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4c) deleting; index-deleting-by-join-exited-workers-of-Pool4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_join_exited_workers', 13: 2, 14: '-0x-0y-0z', 15: '1340x-251y1851z', 16: '1194x-1027y1675z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1189x-495y1904z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1189x-495y1904z', 5: '#B24040', 6: 2350, 7: 14, 8: Decimal('2298.687016537919'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/5a) discarding; process2xi-discarding-by-join-of-Process4Xi: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1812x-760y1194z', 16: '1057x-1122y1706z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1194x-1027y1675z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1194x-1027y1675z', 5: '#84C4A8', 6: 2395, 7: 1, 8: Decimal('2299.1280956049404'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/4) returning; cleaned2xi-returning-by-join-exited-workers-of-Pool4Xi: True; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_join_exited_workers', 13: 2, 14: '-0x-0y-0z', 15: '117x-2232y540z', 16: '+0x+0y+0z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1195x-1412y1366z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1195x-1412y1366z', 5: '#84C4A8', 6: 2305, 7: 1, 8: Decimal('2299.5053815983993'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1543x-645y1577z', 16: '1025x-1506y1402z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1231x-439y1891z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1231x-439y1891z', 5: '#84C4A8', 6: 2313, 7: 1, 8: Decimal('2298.6872340533846'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1574x-1092y1271z', 16: '1144x-549y1917z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1240x-1910y314z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1240x-1910y314z', 5: '#84C4A8', 6: 2323, 7: 1, 8: Decimal('2298.7596655587986'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '160x-110y2291z', 16: '1260x-974y1659z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1260x-974y1659z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1260x-974y1659z', 5: '#84C4A8', 6: 2326, 7: 1, 8: Decimal('2299.686282952525'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1240x-1910y314z', 16: '1048x-645y1942z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1271x-379y1878z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1271x-379y1878z', 5: '#84C4A8', 6: 2340, 7: 1, 8: Decimal('2299.1228762291066'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1632x-490y1543z', 16: '1396x-113y1824z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1277x-1357y1347z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1277x-1357y1347z', 5: '#84C4A8', 6: 2358, 7: 1, 8: Decimal('2299.2579237658397'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1671x-407y1526z', 16: '1097x-599y1930z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1307x-317y1865z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1307x-317y1865z', 5: '#84C4A8', 6: 2366, 7: 1, 8: Decimal('2299.339687823441'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1702x-933y1233z', 16: '1322x-916y1643z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1322x-916y1643z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1322x-916y1643z', 5: '#84C4A8', 6: 2367, 7: 1, 8: Decimal('2299.1713724731353'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1307x-317y1865z', 16: '1111x-1461y1384z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1340x-1845y291z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1340x-1845y291z', 5: '#84C4A8', 6: 2384, 7: 1, 8: Decimal('2298.7618406437846'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1759x-848y1213z', 16: '1137x-1970y337z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1340x-251y1851z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1340x-251y1851z', 5: '#84C4A8', 6: 2392, 7: 1, 8: Decimal('2298.86972227658'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1443y177z', 16: '117x-2232y540z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1356x-1298y1328z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1356x-1298y1328z', 5: '#84C4A8', 6: 2301, 7: 1, 8: Decimal('2299.3746976080256'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1530x-1699y246z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["136x-104y2293z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon136x-104y2293z', 5: '#84C4A8', 6: 2309, 7: 1, 8: Decimal('2299.3827432595904'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1506y1402z', 16: '155x-441y2251z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1370x-183y1838z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1370x-183y1838z', 5: '#84C4A8', 6: 2319, 7: 1, 8: Decimal('2299.702806886142'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1031x-2024y360z', 16: '1590x-569y1560z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1382x-854y1627z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1382x-854y1627z', 5: '#84C4A8', 6: 2336, 7: 1, 8: Decimal('2299.2105166774095'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1048x-645y1942z', 16: '1618x-1618y223z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1396x-113y1824z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1396x-113y1824z', 5: '#84C4A8', 6: 2343, 7: 1, 8: Decimal('2299.6871526362015'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1271x-379y1878z', 16: '1812x-760y1194z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1418x-40y1810z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1418x-40y1810z', 5: '#84C4A8', 6: 2354, 7: 1, 8: Decimal('2299.6573657829986'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1057x-1122y1706z', 16: '1640x-1015y1252z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1432x-1234y1309z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1432x-1234y1309z', 5: '#84C4A8', 6: 2362, 7: 1, 8: Decimal('2299.3175074356304'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1097x-599y1930z', 16: '1702x-1533y200z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1437x-1775y268z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1437x-1775y268z', 5: '#84C4A8', 6: 2371, 7: 1, 8: Decimal('2299.4386271435906'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1111x-1461y1384z', 16: '1705x-322y1509z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1439x-788y1610z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1439x-788y1610z', 5: '#84C4A8', 6: 2380, 7: 1, 8: Decimal('2298.644165589794'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1127x-1077y1690z', 16: '1759x-144y1474z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1493x-718y1594z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1493x-718y1594z', 5: '#84C4A8', 6: 2388, 7: 1, 8: Decimal('2299.001739886249'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB31F0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1137x-1970y337z', 16: '1778x-52y1456z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1505x-1165y1290z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1505x-1165y1290z', 5: '#84C4A8', 6: 2376, 7: 1, 8: Decimal('2299.206384820641'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5) returning; join-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1734x-234y1492z', 16: '1127x-1077y1690z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1530x-1699y246z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1530x-1699y246z', 5: '#69504E', 6: 2302, 7: 1, 8: Decimal('2299.568872636782'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1356x-1298y1328z', 16: '1543x-645y1577z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1543x-645y1577z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1543x-645y1577z', 5: '#69504E', 6: 2304, 7: 1, 8: Decimal('2298.6524313170967'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1530x-1699y246z', 16: '1195x-1412y1366z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["155x-441y2251z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon155x-441y2251z', 5: '#69504E', 6: 2310, 7: 1, 8: Decimal('2299.0230533859376'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '136x-104y2293z', 16: '1574x-1092y1271z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1574x-1092y1271z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1574x-1092y1271z', 5: '#69504E', 6: 2312, 7: 1, 8: Decimal('2298.9956502786167'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '155x-441y2251z', 16: '1231x-439y1891z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1590x-569y1560z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1590x-569y1560z', 5: '#69504E', 6: 2320, 7: 1, 8: Decimal('2299.0130491147715'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1370x-183y1838z', 16: '160x-110y2291z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["160x-110y2291z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon160x-110y2291z', 5: '#69504E', 6: 2322, 7: 1, 8: Decimal('2299.2131262673324'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1590x-569y1560z', 16: '1240x-1910y314z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1618x-1618y223z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1618x-1618y223z', 5: '#69504E', 6: 2337, 7: 1, 8: Decimal('2299.0382771933137'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1382x-854y1627z', 16: '1632x-490y1543z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1632x-490y1543z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1632x-490y1543z', 5: '#69504E', 6: 2339, 7: 1, 8: Decimal('2298.7764136601018'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1618x-1618y223z', 16: '1271x-379y1878z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1640x-1015y1252z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1640x-1015y1252z', 5: '#69504E', 6: 2355, 7: 1, 8: Decimal('2299.419274512589'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1418x-40y1810z', 16: '1671x-407y1526z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1671x-407y1526z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1671x-407y1526z', 5: '#69504E', 6: 2357, 7: 1, 8: Decimal('2299.2533570705077'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1640x-1015y1252z', 16: '1277x-1357y1347z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1702x-1533y200z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1702x-1533y200z', 5: '#69504E', 6: 2363, 7: 1, 8: Decimal('2299.3244660117025'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1432x-1234y1309z', 16: '1702x-933y1233z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1702x-933y1233z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1702x-933y1233z', 5: '#69504E', 6: 2365, 7: 1, 8: Decimal('2299.4742877449185'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1702x-1533y200z', 16: '1307x-317y1865z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1705x-322y1509z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1705x-322y1509z', 5: '#69504E', 6: 2372, 7: 1, 8: Decimal('2299.5195150291725'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-1775y268z', 16: '1734x-234y1492z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1734x-234y1492z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1734x-234y1492z', 5: '#69504E', 6: 2374, 7: 1, 8: Decimal('2299.4729830985184'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1705x-322y1509z', 16: '1505x-1165y1290z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1759x-144y1474z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1759x-144y1474z', 5: '#69504E', 6: 2381, 7: 1, 8: Decimal('2299.4549354140427'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1439x-788y1610z', 16: '1759x-848y1213z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1759x-848y1213z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1759x-848y1213z', 5: '#69504E', 6: 2383, 7: 1, 8: Decimal('2298.8157820930323'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1759x-144y1474z', 16: '1340x-1845y291z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1778x-52y1456z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1778x-52y1456z', 5: '#69504E', 6: 2389, 7: 1, 8: Decimal('2298.67875093498'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1493x-718y1594z', 16: '1782x-1443y177z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1782x-1443y177z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1782x-1443y177z', 5: '#69504E', 6: 2391, 7: 1, 8: Decimal('2299.804774323247'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1778x-52y1456z', 16: '1340x-251y1851z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2300]["1812x-760y1194z"] = {'4xi': {}, '2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 52, 4: 159798.3186297116}, 4: 'dragon1812x-760y1194z', 5: '#69504E', 6: 2345, 7: 1, 8: Decimal('2299.2564015350704'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-join-of-Process4Xi to: 0.4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '1396x-113y1824z', 16: '1189x-495y1904z', 17: '1194x-1027y1675z', 18: '1356x-1298y1328z', 19: 'zap2300four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1010x-26y2176z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1010x-26y2176z', 5: '#3080D1', 6: 2479, 7: 14, 8: Decimal('2399.1148367679275'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1294x-1993y328z', 16: '1040x-718y2039z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1029x-1213y1796z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1029x-1213y1796z', 5: '#84C4A8', 6: 2500, 7: 1, 8: Decimal('2399.1302590730666'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1176x-1124y1764z', 16: '+0x+0y+0z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1040x-718y2039z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1040x-718y2039z', 5: '#84C4A8', 6: 2486, 7: 1, 8: Decimal('2398.8841155837436'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02C91F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1010x-26y2176z', 16: '1070x-1572y1463z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1070x-1572y1463z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1070x-1572y1463z', 5: '#84C4A8', 6: 2487, 7: 1, 8: Decimal('2399.260927869247'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02C91FD0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1040x-718y2039z', 16: '1103x-1171y1780z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1076x-2112y375z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1076x-2112y375z', 5: '#84C4A8', 6: 2407, 7: 1, 8: Decimal('2399.7801982681663'), 9: Decimal('0'), 10: 4, 11: '{(Step 24/23d) returning; init-of-Pool4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1093x-673y2027z', 16: '1480x-42y1888z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1093x-673y2027z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1093x-673y2027z', 5: '#84C4A8', 6: 2402, 7: 1, 8: Decimal('2399.230501640057'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1076x-2112y375z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1103x-1171y1780z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1103x-1171y1780z', 5: '#69504E', 6: 2492, 7: 1, 8: Decimal('2399.2186228020155'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1070x-1572y1463z', 16: '1145x-625y2014z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1145x-625y2014z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1145x-625y2014z', 5: '#69504E', 6: 2493, 7: 1, 8: Decimal('2399.5512080387034'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1103x-1171y1780z', 16: '1159x-1525y1444z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1159x-1525y1444z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1159x-1525y1444z', 5: '#69504E', 6: 2494, 7: 1, 8: Decimal('2398.758428854394'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1145x-625y2014z', 16: '1176x-1124y1764z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1176x-1124y1764z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1176x-1124y1764z', 5: '#69504E', 6: 2499, 7: 1, 8: Decimal('2399.5932988737904'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1525y1444z', 16: '1029x-1213y1796z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1187x-2055y351z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1187x-2055y351z', 5: '#69504E', 6: 2439, 7: 1, 8: Decimal('2398.9987494786237'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-3016-0-fbseao; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1314x-1016y1731z', 16: '1194x-573y2001z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1194x-573y2001z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1194x-573y2001z', 5: '#69504E', 6: 2441, 7: 1, 8: Decimal('2399.576212584214'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1187x-2055y351z', 16: '122x-2329y563z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["122x-2329y563z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon122x-2329y563z', 5: '#69504E', 6: 2442, 7: 1, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1194x-573y2001z', 16: '1241x-517y1987z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1241x-517y1987z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1241x-517y1987z', 5: '#69504E', 6: 2443, 7: 1, 8: Decimal('2399.0704449848904'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-2329y563z', 16: '1246x-1072y1748z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1246x-1072y1748z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1246x-1072y1748z', 5: '#69504E', 6: 2444, 7: 1, 8: Decimal('2399.417429294036'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1241x-517y1987z', 16: '1247x-1473y1425z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1247x-1473y1425z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1247x-1473y1425z', 5: '#69504E', 6: 2445, 7: 1, 8: Decimal('2399.0337638307637'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1246x-1072y1748z', 16: '1326x-396y1960z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1285x-458y1974z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1285x-458y1974z', 5: '#69504E', 6: 2461, 7: 1, 8: Decimal('2399.513492356315'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 416; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1456x-117y1903z', 16: '1294x-1993y328z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1294x-1993y328z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1294x-1993y328z', 5: '#69504E', 6: 2469, 7: 1, 8: Decimal('2398.7640567592302'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 412; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1285x-458y1974z', 16: '1010x-26y2176z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1314x-1016y1731z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1314x-1016y1731z', 5: '#69504E', 6: 2438, 7: 1, 8: Decimal('2399.002501040797'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (6,); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1500x-1852y280z', 16: '1187x-2055y351z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1326x-396y1960z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1326x-396y1960z', 5: '#69504E', 6: 2446, 7: 1, 8: Decimal('2399.3107343568486'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1247x-1473y1425z', 16: '1332x-1416y1406z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1332x-1416y1406z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1332x-1416y1406z', 5: '#69504E', 6: 2447, 7: 1, 8: Decimal('2399.1906968809294'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1326x-396y1960z', 16: '1364x-330y1946z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1364x-330y1946z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1364x-330y1946z', 5: '#69504E', 6: 2448, 7: 1, 8: Decimal('2399.2315436405884'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1332x-1416y1406z', 16: '1380x-955y1714z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1380x-955y1714z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1380x-955y1714z', 5: '#69504E', 6: 2449, 7: 1, 8: Decimal('2398.7957395326516'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1364x-330y1946z', 16: '1398x-262y1932z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1398x-262y1932z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1398x-262y1932z', 5: '#69504E', 6: 2450, 7: 1, 8: Decimal('2399.098163894091'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1380x-955y1714z', 16: '1399x-1925y304z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1399x-1925y304z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1399x-1925y304z', 5: '#69504E', 6: 2451, 7: 1, 8: Decimal('2399.008545211959'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function worker4xi at 0x02A8B4F8; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1398x-262y1932z', 16: '1415x-1354y1386z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1415x-1354y1386z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1415x-1354y1386z', 5: '#69504E', 6: 2452, 7: 1, 8: Decimal('2399.2784331961143'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110, simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90, None, (), None); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1399x-1925y304z', 16: '1429x-191y1918z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1429x-191y1918z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1429x-191y1918z', 5: '#69504E', 6: 2453, 7: 1, 8: Decimal('2399.4261814025454'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1415x-1354y1386z', 16: '142x-108y2393z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["142x-108y2393z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon142x-108y2393z', 5: '#69504E', 6: 2454, 7: 1, 8: Decimal('2399.641014818675'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-6; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1429x-191y1918z', 16: '1443x-891y1697z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1443x-891y1697z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1443x-891y1697z', 5: '#69504E', 6: 2455, 7: 1, 8: Decimal('2399.153809158554'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02BB33D0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-108y2393z', 16: '1456x-117y1903z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1456x-117y1903z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1456x-117y1903z', 5: '#69504E', 6: 2457, 7: 1, 8: Decimal('2398.9651935782645'), 9: Decimal('-1'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1443x-891y1697z', 16: '1285x-458y1974z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1480x-42y1888z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1480x-42y1888z', 5: '#4665DE', 6: 2411, 7: 1, 8: Decimal('2399.3140686454535'), 9: Decimal('0'), 10: 4, 11: "{(Step 1/23d) sharing; Process-sharing-by-pool2xi-of-Pool4Xi: class 'process4xi.Process4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1076x-2112y375z', 16: '1494x-1287y1366z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1494x-1287y1366z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1494x-1287y1366z', 5: '#4665DE', 6: 2412, 7: 1, 8: Decimal('2398.824920664282'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/23e) sharing; constantpool2xi-sharing-by-pool2xi-of-Pool4Xi: constant_pool4xi.ConstantPool4Xi object at 0x02994C10; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1480x-42y1888z', 16: '1500x-1852y280z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2400]["1500x-1852y280z"] = {'4xi': {}, '2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 33, 4: 274175.3588587456}, 4: 'dragon1500x-1852y280z', 5: '#4665DE', 6: 2432, 7: 1, 8: Decimal('2399.6466406535774'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1494x-1287y1366z', 16: '1314x-1016y1731z', 17: '1029x-1213y1796z', 18: '1093x-673y2027z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1002x-2252y416z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1002x-2252y416z', 5: '#3080D1', 6: 2539, 7: 14, 8: Decimal('2499.7127835013366'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1369x-1058y1803z', 16: '1083x-748y2124z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1019x-1680y1544z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1019x-1680y1544z', 5: '#84C4A8', 6: 2504, 7: 1, 8: Decimal('2498.9391749300344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1208x-1589y1504z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1026x-791y2138z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1026x-791y2138z', 5: '#84C4A8', 6: 2564, 7: 1, 8: Decimal('2499.8801971294542'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3d) returning; init-of-Lock4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1052x-28y2267z', 16: '1236x-2141y366z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1027x-81y2277z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1027x-81y2277z', 5: '#84C4A8', 6: 2507, 7: 1, 8: Decimal('2499.2036731727167'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1208x-1589y1504z', 16: '1244x-596y2084z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1052x-28y2267z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1052x-28y2267z', 5: '#84C4A8', 6: 2560, 7: 1, 8: Decimal('2499.355316876734'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1225x-1170y1837z', 16: '1026x-791y2138z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1071x-1264y1871z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1071x-1264y1871z', 5: '#84C4A8', 6: 2567, 7: 1, 8: Decimal('2499.075429033706'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1236x-2141y366z', 16: '1120x-2200y391z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1083x-748y2124z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1083x-748y2124z', 5: '#84C4A8', 6: 2546, 7: 1, 8: Decimal('2498.7534892421863'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02B03BD0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1002x-2252y416z', 16: '1114x-1637y1524z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1114x-1637y1524z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1114x-1637y1524z', 5: '#84C4A8', 6: 2547, 7: 1, 8: Decimal('2498.66784507265'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1083x-748y2124z', 16: '1139x-701y2111z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1120x-2200y391z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1120x-2200y391z', 5: '#84C4A8', 6: 2571, 7: 1, 8: Decimal('2499.456140843444'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; setup-queues-of-Pool4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_setup_queues', 13: 2, 14: '-0x-0y-0z', 15: '1071x-1264y1871z', 16: '1381x-412y2042z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1139x-701y2111z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1139x-701y2111z', 5: '#69504E', 6: 2552, 7: 1, 8: Decimal('2499.008403347216'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3b) set; semaphore2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1637y1524z', 16: '1149x-1219y1854z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1149x-1219y1854z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1149x-1219y1854z', 5: '#69504E', 6: 2553, 7: 1, 8: Decimal('2498.6952595304615'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; value2xi-set-by-init-of-Lock4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1139x-701y2111z', 16: '1193x-651y2098z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1193x-651y2098z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1193x-651y2098z', 5: '#69504E', 6: 2554, 7: 1, 8: Decimal('2499.730785504711'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d) set; maxvalue2xi-set-by-init-of-Lock4Xi to: 2147483647; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1149x-1219y1854z', 16: '1225x-1170y1837z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1208x-1589y1504z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1208x-1589y1504z', 5: '#69504E', 6: 2506, 7: 1, 8: Decimal('2499.240084505688'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1019x-1680y1544z', 16: '1027x-81y2277z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1225x-1170y1837z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1225x-1170y1837z', 5: '#69504E', 6: 2559, 7: 1, 8: Decimal('2498.81852082139'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1193x-651y2098z', 16: '1052x-28y2267z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1236x-2141y366z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1236x-2141y366z', 5: '#69504E', 6: 2566, 7: 1, 8: Decimal('2499.1064403102164'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1026x-791y2138z', 16: '1071x-1264y1871z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'zap2500four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1244x-596y2084z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1244x-596y2084z', 5: '#69504E', 6: 2514, 7: 1, 8: Decimal('2499.1614593699223'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-3016-0-kzg820; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1027x-81y2277z', 16: '127x-2426y587z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["127x-2426y587z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon127x-2426y587z', 5: '#69504E', 6: 2516, 7: 1, 8: Decimal('2499.2346828579343'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1244x-596y2084z', 16: '1293x-539y2070z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1293x-539y2070z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1293x-539y2070z', 5: '#69504E', 6: 2517, 7: 1, 8: Decimal('2499.4539403637746'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8f) set; openmode2xi-set-by-Pipe4Xi to: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-2426y587z', 16: '1298x-1117y1820z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1298x-1117y1820z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1298x-1117y1820z', 5: '#69504E', 6: 2518, 7: 1, 8: Decimal('2498.978391263118'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8g) set; access2xi-set-by-Pipe4Xi to: 1073741824; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1293x-539y2070z', 16: '1299x-1535y1484z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1299x-1535y1484z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1299x-1535y1484z', 5: '#69504E', 6: 2519, 7: 1, 8: Decimal('2499.1762642918966'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8h) set; obsize2xi-set-by-Pipe4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1298x-1117y1820z', 16: '1338x-477y2056z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1338x-477y2056z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1338x-477y2056z', 5: '#69504E', 6: 2520, 7: 1, 8: Decimal('2498.981592569261'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8i) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1299x-1535y1484z', 16: '1348x-2076y341z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1348x-2076y341z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1348x-2076y341z', 5: '#69504E', 6: 2521, 7: 1, 8: Decimal('2498.6318256197733'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 728; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1338x-477y2056z', 16: '1369x-1058y1803z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1369x-1058y1803z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1369x-1058y1803z', 5: '#69504E', 6: 2529, 7: 1, 8: Decimal('2498.866543055071'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 724; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1348x-2076y341z', 16: '1002x-2252y416z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1381x-412y2042z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1381x-412y2042z', 5: '#69504E', 6: 2573, 7: 1, 8: Decimal('2499.33371121185'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/23) set; taskqueue-of-pool2xi-set-by-init-of-Pool4Xi to: queue.Queue object at 0x02CEC090; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-2200y391z', 16: '1388x-1475y1464z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1388x-1475y1464z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1388x-1475y1464z', 5: '#69504E', 6: 2574, 7: 1, 8: Decimal('2499.0928354104817'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/23) set; cache-of-pool2xi-set-by-init-of-Pool4Xi to: {}; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1381x-412y2042z', 16: '1421x-344y2027z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1421x-344y2027z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1421x-344y2027z', 5: '#69504E', 6: 2575, 7: 1, 8: Decimal('2499.2610908026395'), 9: Decimal('0'), 10: 4, 11: '{(Step 5a/23) set; state-of-pool2xi-set-by-init-of-Pool4Xi to: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1388x-1475y1464z', 16: '1437x-995y1786z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1437x-995y1786z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1437x-995y1786z', 5: '#69504E', 6: 2576, 7: 1, 8: Decimal('2498.9577827566436'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5b/23) set; maxtasksperchild-of-pool2xi-set-by-init-of-Pool4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1421x-344y2027z', 16: '1457x-2006y317z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1457x-2006y317z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1457x-2006y317z', 5: '#69504E', 6: 2577, 7: 1, 8: Decimal('2499.4747448213993'), 9: Decimal('0'), 10: 4, 11: '{(Step 5c/23) set; initializer-of-pool2xi-set-by-init-of-Pool4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-995y1786z', 16: '1457x-273y2012z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1457x-273y2012z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1457x-273y2012z', 5: '#69504E', 6: 2578, 7: 1, 8: Decimal('2499.1042395226336'), 9: Decimal('0'), 10: 4, 11: '{(Step 5d/23) set; initargs-of-pool2xi-set-by-init-of-Pool4Xi to: (); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1457x-2006y317z', 16: '1503x-928y1768z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1473x-1411y1444z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1473x-1411y1444z', 5: '#69504E', 6: 2580, 7: 1, 8: Decimal('2499.15705788972'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/23d) set; processes-of-pool2xi-set-by-init-of-Pool4Xi to: 4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1503x-928y1768z', 16: '1489x-199y1997z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1489x-199y1997z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1489x-199y1997z', 5: '#69504E', 6: 2581, 7: 1, 8: Decimal('2498.9459778074433'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/23) set; pool-of-pool2xi-set-by-init-of-Pool4Xi to: []; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1473x-1411y1444z', 16: '148x-113y2493z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["148x-113y2493z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon148x-113y2493z', 5: '#4665DE', 6: 2597, 7: 1, 8: Decimal('2499.9443993817144'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1489x-199y1997z', 16: '+0x+0y+0z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2500]["1503x-928y1768z"] = {'4xi': {}, '2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 33, 4: 297499.3043172152}, 4: 'dragon1503x-928y1768z', 5: '#BD7421', 6: 2579, 7: 1, 8: Decimal('2499.203273045232'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/23c) using; processes-using-by-init-of-Pool4Xi to: 4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1457x-273y2012z', 16: '1473x-1411y1444z', 17: '148x-113y2493z', 18: '1019x-1680y1544z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1005x-862y2236z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1005x-862y2236z', 5: '#3080D1', 6: 2662, 7: 14, 8: Decimal('2598.608281369087'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1350x-1161y1893z', 16: '1006x-187y2389z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1006x-187y2389z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1006x-187y2389z', 5: '#3080D1', 6: 2666, 7: 14, 8: Decimal('2598.9086170929518'), 9: Decimal('-1'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:32 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1005x-862y2236z', 16: '1627x-891y1821z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1032x-1355y1963z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1032x-1355y1963z', 5: '#3080D1', 6: 2698, 7: 14, 8: Decimal('2598.926316770062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x02827A98; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1392x-496y2138z', 16: '+0x+0y+0z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1038x-137y2379z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1038x-137y2379z', 5: '#84C4A8', 6: 2619, 7: 1, 8: Decimal('2599.2025700202744'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1563x-965y1839z', 16: '1578x-127y2062z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1042x-2342y432z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1042x-2342y432z', 5: '#84C4A8', 6: 2622, 7: 1, 8: Decimal('2599.490719352543'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1578x-127y2062z', 16: '1603x-45y2046z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1060x-1747y1606z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1060x-1747y1606z', 5: '#84C4A8', 6: 2625, 7: 1, 8: Decimal('2599.008464780367'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1603x-45y2046z', 16: '1618x-1395y1480z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1067x-822y2223z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1067x-822y2223z', 5: '#84C4A8', 6: 2629, 7: 1, 8: Decimal('2599.211803605085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1618x-1395y1480z', 16: '1625x-2006y304z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1068x-84y2368z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1068x-84y2368z', 5: '#84C4A8', 6: 2633, 7: 1, 8: Decimal('2599.0582909969526'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1625x-2006y304z', 16: '1185x-729y2196z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1094x-29y2358z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1094x-29y2358z', 5: '#84C4A8', 6: 2669, 7: 1, 8: Decimal('2599.584774536118'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1627x-891y1821z', 16: '1274x-1217y1911z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1114x-1314y1946z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1114x-1314y1946z', 5: '#84C4A8', 6: 2652, 7: 1, 8: Decimal('2598.9436315549437'), 9: Decimal('-1'), 10: 4, 11: '{returning; daemon-setter-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1688x-812y1802z', 16: '1127x-778y2209z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1127x-778y2209z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1127x-778y2209z', 5: '#84C4A8', 6: 2654, 7: 1, 8: Decimal('2599.056367222535'), 9: Decimal('0'), 10: 4, 11: '{returning; daemonic-of-process2xi-returning-by-daemon-property-of-Process4Xi: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1314y1946z', 16: '1350x-1161y1893z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1159x-1703y1585z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1159x-1703y1585z', 5: '#84C4A8', 6: 2688, 7: 1, 8: Decimal('2599.1758309125607'), 9: Decimal('0'), 10: 4, 11: '{returning; daemon-setter-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1701x-1317y1459z', 16: '1165x-2288y407z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1165x-2288y407z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1165x-2288y407z', 5: '#84C4A8', 6: 2690, 7: 1, 8: Decimal('2599.5803507489436'), 9: Decimal('0'), 10: 4, 11: '{returning; daemonic-of-process2xi-returning-by-daemon-property-of-Process4Xi: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1703y1585z', 16: '1392x-496y2138z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1185x-729y2196z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1185x-729y2196z', 5: '#84C4A8', 6: 2636, 7: 1, 8: Decimal('2599.6311276794636'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1068x-84y2368z', 16: '176x-498y2545z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1195x-1268y1929z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1195x-1268y1929z', 5: '#84C4A8', 6: 2639, 7: 1, 8: Decimal('2599.401854273402'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '176x-498y2545z', 16: '1729x-1921y278z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1240x-677y2182z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1240x-677y2182z', 5: '#84C4A8', 6: 2644, 7: 1, 8: Decimal('2599.4332074511935'), 9: Decimal('0'), 10: 4, 11: '{returning; name-setter-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1729x-1921y278z', 16: '1256x-1652y1565z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1256x-1652y1565z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1256x-1652y1565z', 5: '#84C4A8', 6: 2646, 7: 1, 8: Decimal('2599.204686053024'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: PoolWorker4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1240x-677y2182z', 16: '1344x-560y2153z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1274x-1217y1911z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1274x-1217y1911z', 5: '#84C4A8', 6: 2672, 7: 1, 8: Decimal('2599.2471987096574'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1094x-29y2358z', 16: '1779x-1234y1437z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1285x-2227y381z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1285x-2227y381z', 5: '#84C4A8', 6: 2675, 7: 1, 8: Decimal('2599.214304361993'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1779x-1234y1437z', 16: '1745x-730y1783z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1294x-620y2167z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1294x-620y2167z', 5: '#84C4A8', 6: 2680, 7: 1, 8: Decimal('2598.9853789507933'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-setter-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1745x-730y1783z', 16: '132x-2523y610z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["132x-2523y610z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon132x-2523y610z', 5: '#84C4A8', 6: 2682, 7: 1, 8: Decimal('2599.048479732535'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: PoolWorker4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1294x-620y2167z', 16: '1351x-1596y1544z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1344x-560y2153z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1344x-560y2153z', 5: '#69504E', 6: 2647, 7: 1, 8: Decimal('2599.1046535297496'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i2) set; name-set-by-repopulate-pool-of-Pool4Xi to: PoolWorker4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1256x-1652y1565z', 16: '1688x-812y1802z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1350x-1161y1893z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1350x-1161y1893z', 5: '#69504E', 6: 2655, 7: 1, 8: Decimal('2598.820886479097'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3j) set; daemon-set-by-repopulate-pool-of-Pool4Xi to: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1127x-778y2209z', 16: '1005x-862y2236z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1351x-1596y1544z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1351x-1596y1544z', 5: '#69504E', 6: 2683, 7: 1, 8: Decimal('2599.298559227085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i2) set; name-set-by-repopulate-pool-of-Pool4Xi to: PoolWorker4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '132x-2523y610z', 16: '1701x-1317y1459z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1392x-496y2138z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1392x-496y2138z', 5: '#69504E', 6: 2691, 7: 1, 8: Decimal('2598.985186568019'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3j) set; daemon-set-by-repopulate-pool-of-Pool4Xi to: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1165x-2288y407z', 16: '1032x-1355y1963z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1402x-2160y355z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1402x-2160y355z', 5: '#69504E', 6: 2603, 7: 1, 8: Decimal('2599.467060764571'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (7,); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1424x-1101y1875z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1424x-1101y1875z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1424x-1101y1875z', 5: '#69504E', 6: 2604, 7: 1, 8: Decimal('2599.15409316185'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xf9?(\\xcc\\xe1\\xcd\\xfc\\xd0\\x8c\\x7f\\xa0\\xf1\\xa2\\x8e\\xd5\\xcb\\xde\\x05~\\x05I\\xa8\\x8d\\xf7\\xbd\\xbaPU|\\xa4\\x92Q'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1402x-2160y355z', 16: '1437x-429y2123z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1437x-429y2123z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1437x-429y2123z', 5: '#69504E', 6: 2605, 7: 1, 8: Decimal('2599.2573939492795'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1424x-1101y1875z', 16: '1443x-1534y1523z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1443x-1534y1523z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1443x-1534y1523z', 5: '#69504E', 6: 2606, 7: 1, 8: Decimal('2599.025586638192'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-t_3lnk; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-429y2123z', 16: '1478x-358y2108z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1478x-358y2108z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1478x-358y2108z', 5: '#69504E', 6: 2607, 7: 1, 8: Decimal('2599.290672472011'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 3016; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1443x-1534y1523z', 16: '1495x-1035y1857z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1495x-1035y1857z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1495x-1035y1857z', 5: '#69504E', 6: 2608, 7: 1, 8: Decimal('2598.980376994024'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1478x-358y2108z', 16: '1515x-2086y329z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1515x-2086y329z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1515x-2086y329z', 5: '#69504E', 6: 2609, 7: 1, 8: Decimal('2599.011735256307'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function worker4xi at 0x02A8B4F8; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1495x-1035y1857z', 16: '1515x-284y2093z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1515x-284y2093z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1515x-284y2093z', 5: '#69504E', 6: 2610, 7: 1, 8: Decimal('2599.3326066511763'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250, simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210, None, (), None); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1515x-2086y329z', 16: '1532x-1467y1502z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1532x-1467y1502z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1532x-1467y1502z', 5: '#69504E', 6: 2611, 7: 1, 8: Decimal('2599.060791901567'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1515x-284y2093z', 16: '1548x-207y2077z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1548x-207y2077z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1548x-207y2077z', 5: '#69504E', 6: 2612, 7: 1, 8: Decimal('2598.6692748404903'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-7; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1532x-1467y1502z', 16: '154x-118y2592z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["154x-118y2592z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon154x-118y2592z', 5: '#69504E', 6: 2613, 7: 1, 8: Decimal('2599.250661248353'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02CEC450; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1548x-207y2077z', 16: '1563x-965y1839z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1563x-965y1839z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1563x-965y1839z', 5: '#69504E', 6: 2615, 7: 1, 8: Decimal('2599.252777241952'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '154x-118y2592z', 16: '1038x-137y2379z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1578x-127y2062z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1578x-127y2062z', 5: '#69504E', 6: 2621, 7: 1, 8: Decimal('2599.626319300526'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1038x-137y2379z', 16: '1042x-2342y432z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1603x-45y2046z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1603x-45y2046z', 5: '#69504E', 6: 2624, 7: 1, 8: Decimal('2599.567271681962'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1042x-2342y432z', 16: '1060x-1747y1606z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1618x-1395y1480z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1618x-1395y1480z', 5: '#69504E', 6: 2628, 7: 1, 8: Decimal('2598.91304202353'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1060x-1747y1606z', 16: '1067x-822y2223z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1625x-2006y304z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1625x-2006y304z', 5: '#69504E', 6: 2632, 7: 1, 8: Decimal('2599.43782383807'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1067x-822y2223z', 16: '1068x-84y2368z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1627x-891y1821z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1627x-891y1821z', 5: '#69504E', 6: 2668, 7: 1, 8: Decimal('2599.4328227519172'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1006x-187y2389z', 16: '1094x-29y2358z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1688x-812y1802z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1688x-812y1802z', 5: '#69504E', 6: 2651, 7: 1, 8: Decimal('2599.209879944288'), 9: Decimal('0'), 10: 4, 11: '{set; daemonic-of-process2xi-set-by-daemon-setter-of-Process4Xi to: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1344x-560y2153z', 16: '1114x-1314y1946z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1701x-1317y1459z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1701x-1317y1459z', 5: '#69504E', 6: 2687, 7: 1, 8: Decimal('2599.3404932790163'), 9: Decimal('0'), 10: 4, 11: '{set; daemonic-of-process2xi-set-by-daemon-setter-of-Process4Xi to: True; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'daemon', 13: 2, 14: '-0x-0y-0z', 15: '1351x-1596y1544z', 16: '1159x-1703y1585z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1729x-1921y278z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1729x-1921y278z', 5: '#69504E', 6: 2643, 7: 1, 8: Decimal('2599.416472980042'), 9: Decimal('0'), 10: 4, 11: '{set; name-of-process2xi-set-by-name-setter-of-Process4Xi to: PoolWorker4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1268y1929z', 16: '1240x-677y2182z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1745x-730y1783z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1745x-730y1783z', 5: '#69504E', 6: 2679, 7: 1, 8: Decimal('2599.4257058050343'), 9: Decimal('0'), 10: 4, 11: '{set; name-of-process2xi-set-by-name-setter-of-Process4Xi to: PoolWorker4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1285x-2227y381z', 16: '1294x-620y2167z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["176x-498y2545z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon176x-498y2545z', 5: '#BD7421', 6: 2637, 7: 1, 8: Decimal('2599.2316172284454'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-6; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1185x-729y2196z', 16: '1195x-1268y1929z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2600]["1779x-1234y1437z"] = {'4xi': {}, '2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 48, 4: 221220.48269028126}, 4: 'dragon1779x-1234y1437z', 5: '#BD7421', 6: 2673, 7: 1, 8: Decimal('2598.569991360633'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1274x-1217y1911z', 16: '1285x-2227y381z', 17: '1032x-1355y1963z', 18: '1402x-2160y355z', 19: 'zap2600four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1009x-242y2492z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1009x-242y2492z', 5: '#3080D1', 6: 2702, 7: 14, 8: Decimal('2699.3904867580754'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:20:32 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1623x-1002y1910z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1044x-896y2322z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1044x-896y2322z', 5: '#84C4A8', 6: 2792, 7: 1, 8: Decimal('2698.969432950288'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1574x-2166y342z', 16: '1591x-1524y1559z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1045x-194y2481z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1045x-194y2481z', 5: '#84C4A8', 6: 2795, 7: 1, 8: Decimal('2699.0779907220167'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1591x-1524y1559z', 16: '1608x-215y2157z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1072x-1407y2039z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1072x-1407y2039z', 5: '#84C4A8', 6: 2798, 7: 1, 8: Decimal('2699.3247303723942'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1608x-215y2157z', 16: '160x-122y2692z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1078x-142y2470z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1078x-142y2470z', 5: '#84C4A8', 6: 2705, 7: 1, 8: Decimal('2698.7308128081245'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1623x-1002y1910z', 16: '1639x-132y2141z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1082x-2432y449z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1082x-2432y449z', 5: '#84C4A8', 6: 2708, 7: 1, 8: Decimal('2699.4349408718854'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1639x-132y2141z', 16: '1665x-47y2124z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1101x-1815y1668z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1101x-1815y1668z', 5: '#84C4A8', 6: 2711, 7: 1, 8: Decimal('2699.749988424854'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1665x-47y2124z', 16: '1681x-1448y1537z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1108x-854y2309z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1108x-854y2309z', 5: '#84C4A8', 6: 2714, 7: 1, 8: Decimal('2699.7149849567454'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1681x-1448y1537z', 16: '1687x-2083y315z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1109x-87y2459z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1109x-87y2459z', 5: '#84C4A8', 6: 2717, 7: 1, 8: Decimal('2698.9129293106143'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1687x-2083y315z', 16: '1690x-925y1891z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1137x-30y2448z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1137x-30y2448z', 5: '#84C4A8', 6: 2720, 7: 1, 8: Decimal('2699.3282497688197'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1690x-925y1891z', 16: '1753x-844y1871z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1157x-1365y2021z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1157x-1365y2021z', 5: '#84C4A8', 6: 2723, 7: 1, 8: Decimal('2699.317506333777'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1753x-844y1871z', 16: '1766x-1368y1515z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1170x-808y2294z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1170x-808y2294z', 5: '#84C4A8', 6: 2726, 7: 1, 8: Decimal('2698.925712204765'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1766x-1368y1515z', 16: '1796x-1994y288z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1204x-1768y1646z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1204x-1768y1646z', 5: '#84C4A8', 6: 2729, 7: 1, 8: Decimal('2699.028714185901'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1796x-1994y288z', 16: '1812x-758y1852z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1210x-2376y422z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1210x-2376y422z', 5: '#84C4A8', 6: 2732, 7: 1, 8: Decimal('2699.5481103325424'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1812x-758y1852z', 16: '183x-517y2643z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1230x-757y2280z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1230x-757y2280z', 5: '#84C4A8', 6: 2735, 7: 1, 8: Decimal('2698.9533156392313'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-517y2643z', 16: '1848x-1282y1493z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1241x-1317y2003z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1241x-1317y2003z', 5: '#84C4A8', 6: 2738, 7: 1, 8: Decimal('2699.366407140757'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1848x-1282y1493z', 16: '1866x-668y1832z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1288x-703y2266z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1288x-703y2266z', 5: '#84C4A8', 6: 2741, 7: 1, 8: Decimal('2699.6127500069338'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1866x-668y1832z', 16: '188x-129y2690z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1304x-1716y1625z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1304x-1716y1625z', 5: '#84C4A8', 6: 2744, 7: 1, 8: Decimal('2699.2030305258627'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '188x-129y2690z', 16: '1900x-1900y262z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1323x-1264y1985z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1323x-1264y1985z', 5: '#84C4A8', 6: 2747, 7: 1, 8: Decimal('2699.675906474701'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1900x-1900y262z', 16: '1916x-575y1812z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1335x-2312y395z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1335x-2312y395z', 5: '#84C4A8', 6: 2750, 7: 1, 8: Decimal('2698.8134429782285'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1916x-575y1812z', 16: '1925x-1191y1470z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1343x-644y2251z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1343x-644y2251z', 5: '#84C4A8', 6: 2753, 7: 1, 8: Decimal('2699.1454203136223'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1925x-1191y1470z', 16: '1961x-478y1792z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["137x-2620y634z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon137x-2620y634z', 5: '#84C4A8', 6: 2756, 7: 1, 8: Decimal('2699.097071244382'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1961x-478y1792z', 16: '1998x-1096y1447z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1396x-582y2236z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1396x-582y2236z', 5: '#84C4A8', 6: 2759, 7: 1, 8: Decimal('2699.4880996218526'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1998x-1096y1447z', 16: '1998x-1799y235z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1402x-1206y1966z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1402x-1206y1966z', 5: '#84C4A8', 6: 2762, 7: 1, 8: Decimal('2699.1102237589334'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1998x-1799y235z', 16: '2001x-378y1772z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1403x-1657y1603z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1403x-1657y1603z', 5: '#84C4A8', 6: 2765, 7: 1, 8: Decimal('2698.8269674063954'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2001x-378y1772z', 16: '2036x-275y1751z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1446x-515y2220z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1446x-515y2220z', 5: '#84C4A8', 6: 2768, 7: 1, 8: Decimal('2698.98888474925'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2036x-275y1751z', 16: '2065x-169y1731z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1456x-2243y369z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1456x-2243y369z', 5: '#84C4A8', 6: 2771, 7: 1, 8: Decimal('2699.471429743238'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2065x-169y1731z', 16: '2065x-996y1424z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1479x-1143y1948z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1479x-1143y1948z', 5: '#84C4A8', 6: 2774, 7: 1, 8: Decimal('2699.7396170742095'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2065x-996y1424z', 16: '2088x-62y1710z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1492x-445y2205z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1492x-445y2205z', 5: '#84C4A8', 6: 2777, 7: 1, 8: Decimal('2699.280274443541'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2088x-62y1710z', 16: '2092x-1694y208z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1499x-1593y1581z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1499x-1593y1581z', 5: '#84C4A8', 6: 2780, 7: 1, 8: Decimal('2698.927750051861'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2092x-1694y208z', 16: '2127x-892y1401z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1534x-372y2189z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1534x-372y2189z', 5: '#84C4A8', 6: 2783, 7: 1, 8: Decimal('2698.7517484941072'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2127x-892y1401z', 16: '2179x-1583y181z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1552x-1075y1929z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1552x-1075y1929z', 5: '#84C4A8', 6: 2786, 7: 1, 8: Decimal('2699.1424564109248'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2179x-1583y181z', 16: '218x-133y2687z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1573x-295y2173z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1573x-295y2173z', 5: '#84C4A8', 6: 2789, 7: 1, 8: Decimal('2698.755824449481'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '218x-133y2687z', 16: '1574x-2166y342z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1574x-2166y342z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1574x-2166y342z', 5: '#69504E', 6: 2791, 7: 1, 8: Decimal('2699.258416676699'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1573x-295y2173z', 16: '1044x-896y2322z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1591x-1524y1559z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1591x-1524y1559z', 5: '#69504E', 6: 2794, 7: 1, 8: Decimal('2698.951277811439'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1044x-896y2322z', 16: '1045x-194y2481z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1608x-215y2157z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1608x-215y2157z', 5: '#69504E', 6: 2797, 7: 1, 8: Decimal('2698.9883289855106'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1045x-194y2481z', 16: '1072x-1407y2039z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["160x-122y2692z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon160x-122y2692z', 5: '#69504E', 6: 2800, 7: 1, 8: Decimal('2699.5088442159254'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1072x-1407y2039z', 16: '+0x+0y+0z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1623x-1002y1910z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1623x-1002y1910z', 5: '#69504E', 6: 2704, 7: 1, 8: Decimal('2699.3023172664452'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1009x-242y2492z', 16: '1078x-142y2470z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1639x-132y2141z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1639x-132y2141z', 5: '#69504E', 6: 2707, 7: 1, 8: Decimal('2699.560334573021'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1078x-142y2470z', 16: '1082x-2432y449z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1665x-47y2124z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1665x-47y2124z', 5: '#69504E', 6: 2710, 7: 1, 8: Decimal('2699.223962549236'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1082x-2432y449z', 16: '1101x-1815y1668z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1681x-1448y1537z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1681x-1448y1537z', 5: '#69504E', 6: 2713, 7: 1, 8: Decimal('2699.043163789716'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1101x-1815y1668z', 16: '1108x-854y2309z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1687x-2083y315z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1687x-2083y315z', 5: '#69504E', 6: 2716, 7: 1, 8: Decimal('2698.9040368268006'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1108x-854y2309z', 16: '1109x-87y2459z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1690x-925y1891z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1690x-925y1891z', 5: '#69504E', 6: 2719, 7: 1, 8: Decimal('2699.55663026357'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1109x-87y2459z', 16: '1137x-30y2448z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1753x-844y1871z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1753x-844y1871z', 5: '#69504E', 6: 2722, 7: 1, 8: Decimal('2699.256564315441'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1137x-30y2448z', 16: '1157x-1365y2021z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1766x-1368y1515z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1766x-1368y1515z', 5: '#69504E', 6: 2725, 7: 1, 8: Decimal('2699.1489399438483'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1157x-1365y2021z', 16: '1170x-808y2294z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1796x-1994y288z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1796x-1994y288z', 5: '#69504E', 6: 2728, 7: 1, 8: Decimal('2698.9990737308526'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1170x-808y2294z', 16: '1204x-1768y1646z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1812x-758y1852z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1812x-758y1852z', 5: '#69504E', 6: 2731, 7: 1, 8: Decimal('2699.594784407467'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1204x-1768y1646z', 16: '1210x-2376y422z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["183x-517y2643z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon183x-517y2643z', 5: '#69504E', 6: 2734, 7: 1, 8: Decimal('2699.3012058679187'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1210x-2376y422z', 16: '1230x-757y2280z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1848x-1282y1493z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1848x-1282y1493z', 5: '#69504E', 6: 2737, 7: 1, 8: Decimal('2699.569780539114'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1230x-757y2280z', 16: '1241x-1317y2003z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1866x-668y1832z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1866x-668y1832z', 5: '#69504E', 6: 2740, 7: 1, 8: Decimal('2698.9635047551124'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1241x-1317y2003z', 16: '1288x-703y2266z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["188x-129y2690z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon188x-129y2690z', 5: '#69504E', 6: 2743, 7: 1, 8: Decimal('2699.6453470780193'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1288x-703y2266z', 16: '1304x-1716y1625z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1900x-1900y262z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1900x-1900y262z', 5: '#69504E', 6: 2746, 7: 1, 8: Decimal('2699.7488772106194'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1304x-1716y1625z', 16: '1323x-1264y1985z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1916x-575y1812z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1916x-575y1812z', 5: '#69504E', 6: 2749, 7: 1, 8: Decimal('2699.078546467294'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1323x-1264y1985z', 16: '1335x-2312y395z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1925x-1191y1470z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1925x-1191y1470z', 5: '#69504E', 6: 2752, 7: 1, 8: Decimal('2699.0750267452736'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1335x-2312y395z', 16: '1343x-644y2251z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1961x-478y1792z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1961x-478y1792z', 5: '#69504E', 6: 2755, 7: 1, 8: Decimal('2699.1237467000287'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1343x-644y2251z', 16: '137x-2620y634z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1998x-1096y1447z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1998x-1096y1447z', 5: '#69504E', 6: 2758, 7: 1, 8: Decimal('2699.4497587471415'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '137x-2620y634z', 16: '1396x-582y2236z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["1998x-1799y235z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon1998x-1799y235z', 5: '#69504E', 6: 2761, 7: 1, 8: Decimal('2698.8201125677124'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1396x-582y2236z', 16: '1402x-1206y1966z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2001x-378y1772z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2001x-378y1772z', 5: '#69504E', 6: 2764, 7: 1, 8: Decimal('2699.42012291529'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1402x-1206y1966z', 16: '1403x-1657y1603z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2036x-275y1751z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2036x-275y1751z', 5: '#69504E', 6: 2767, 7: 1, 8: Decimal('2699.429939820628'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1403x-1657y1603z', 16: '1446x-515y2220z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2065x-169y1731z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2065x-169y1731z', 5: '#69504E', 6: 2770, 7: 1, 8: Decimal('2699.8420324159706'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1446x-515y2220z', 16: '1456x-2243y369z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2065x-996y1424z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2065x-996y1424z', 5: '#69504E', 6: 2773, 7: 1, 8: Decimal('2698.8918096137163'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1456x-2243y369z', 16: '1479x-1143y1948z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2088x-62y1710z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2088x-62y1710z', 5: '#69504E', 6: 2776, 7: 1, 8: Decimal('2699.5718179000164'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1479x-1143y1948z', 16: '1492x-445y2205z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2092x-1694y208z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2092x-1694y208z', 5: '#69504E', 6: 2779, 7: 1, 8: Decimal('2699.882219653294'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1492x-445y2205z', 16: '1499x-1593y1581z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2127x-892y1401z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2127x-892y1401z', 5: '#69504E', 6: 2782, 7: 1, 8: Decimal('2698.6281700152763'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1499x-1593y1581z', 16: '1534x-372y2189z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["2179x-1583y181z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon2179x-1583y181z', 5: '#69504E', 6: 2785, 7: 1, 8: Decimal('2699.3871526700277'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1534x-372y2189z', 16: '1552x-1075y1929z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2700]["218x-133y2687z"] = {'4xi': {}, '2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 66, 4: 173501.59427779994}, 4: 'dragon218x-133y2687z', 5: '#69504E', 6: 2788, 7: 1, 8: Decimal('2699.107630310433'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1552x-1075y1929z', 16: '1573x-295y2173z', 17: '160x-122y2692z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1007x-298y2595z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1007x-298y2595z', 5: '#84C4A8', 6: 2801, 7: 1, 8: Decimal('2799.4424444878305'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1591x-385y2270z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1015x-968y2423z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1015x-968y2423z', 5: '#84C4A8', 6: 2804, 7: 1, 8: Decimal('2799.674623951862'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1591x-385y2270z', 16: '2141x-176y1795z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1022x-1498y2132z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1022x-1498y2132z', 5: '#84C4A8', 6: 2810, 7: 1, 8: Decimal('2798.912646010947'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1115y2000z', 16: '1632x-2246y355z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1033x-1924y1751z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1033x-1924y1751z', 5: '#84C4A8', 6: 2813, 7: 1, 8: Decimal('2799.083064147972'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1632x-2246y355z', 16: '1632x-306y2254z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1047x-251y2584z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1047x-251y2584z', 5: '#84C4A8', 6: 2816, 7: 1, 8: Decimal('2799.3331348733755'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1632x-306y2254z', 16: '1650x-1580y1617z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1083x-929y2408z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1083x-929y2408z', 5: '#84C4A8', 6: 2819, 7: 1, 8: Decimal('2798.9987495531327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1650x-1580y1617z', 16: '1668x-223y2237z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1084x-201y2573z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1084x-201y2573z', 5: '#84C4A8', 6: 2822, 7: 1, 8: Decimal('2799.247398855628'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1668x-223y2237z', 16: '2142x-1033y1477z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1112x-1460y2114z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1112x-1460y2114z', 5: '#84C4A8', 6: 2828, 7: 1, 8: Decimal('2799.4892391291664'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-127y2792z', 16: '1683x-1039y1980z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1118x-147y2562z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1118x-147y2562z', 5: '#84C4A8', 6: 2831, 7: 1, 8: Decimal('2799.174342551746'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1683x-1039y1980z', 16: '1699x-137y2220z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1122x-2522y465z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1122x-2522y465z', 5: '#84C4A8', 6: 2834, 7: 1, 8: Decimal('2799.2129250916228'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1699x-137y2220z', 16: '1726x-49y2203z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1142x-1882y1729z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1142x-1882y1729z', 5: '#84C4A8', 6: 2837, 7: 1, 8: Decimal('2799.201493283397'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1726x-49y2203z', 16: '1743x-1502y1594z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1149x-886y2394z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1149x-886y2394z', 5: '#84C4A8', 6: 2840, 7: 1, 8: Decimal('2799.3629632471743'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1743x-1502y1594z', 16: '2165x-64y1773z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1150x-91y2551z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1150x-91y2551z', 5: '#84C4A8', 6: 2846, 7: 1, 8: Decimal('2799.71105651994'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1750x-2161y327z', 16: '1752x-959y1961z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1179x-31y2539z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1179x-31y2539z', 5: '#84C4A8', 6: 2849, 7: 1, 8: Decimal('2799.5576436287215'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1752x-959y1961z', 16: '1818x-875y1941z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1200x-1415y2096z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1200x-1415y2096z', 5: '#84C4A8', 6: 2852, 7: 1, 8: Decimal('2799.185774470855'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1818x-875y1941z', 16: '1832x-1418y1571z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1213x-838y2379z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1213x-838y2379z', 5: '#84C4A8', 6: 2855, 7: 1, 8: Decimal('2798.7950978948065'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1832x-1418y1571z', 16: '1862x-2068y299z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1248x-1834y1707z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1248x-1834y1707z', 5: '#84C4A8', 6: 2858, 7: 1, 8: Decimal('2799.0907452242413'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1862x-2068y299z', 16: '2169x-1756y215z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1255x-2464y438z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1255x-2464y438z', 5: '#84C4A8', 6: 2864, 7: 1, 8: Decimal('2799.6723022525334'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1879x-786y1920z', 16: '189x-536y2741z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1276x-785y2365z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1276x-785y2365z', 5: '#84C4A8', 6: 2867, 7: 1, 8: Decimal('2799.57603933167'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '189x-536y2741z', 16: '1916x-1329y1548z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1287x-1366y2077z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1287x-1366y2077z', 5: '#84C4A8', 6: 2870, 7: 1, 8: Decimal('2799.3309915049344'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1916x-1329y1548z', 16: '1936x-693y1900z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1336x-729y2349z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1336x-729y2349z', 5: '#84C4A8', 6: 2873, 7: 1, 8: Decimal('2798.95301854104'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1936x-693y1900z', 16: '195x-134y2789z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1353x-1779y1685z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1353x-1779y1685z', 5: '#84C4A8', 6: 2876, 7: 1, 8: Decimal('2799.04894562421'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '195x-134y2789z', 16: '1970x-1970y271z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1372x-1311y2058z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1372x-1311y2058z', 5: '#84C4A8', 6: 2879, 7: 1, 8: Decimal('2799.3693932741353'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1970x-1970y271z', 16: '1987x-596y1879z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1384x-2398y410z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1384x-2398y410z', 5: '#84C4A8', 6: 2882, 7: 1, 8: Decimal('2798.9212207563114'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1987x-596y1879z', 16: '1996x-1235y1524z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1393x-668y2334z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1393x-668y2334z', 5: '#84C4A8', 6: 2885, 7: 1, 8: Decimal('2798.969274572338'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1996x-1235y1524z', 16: '2034x-496y1858z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["142x-2717y657z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon142x-2717y657z', 5: '#84C4A8', 6: 2888, 7: 1, 8: Decimal('2798.910859602356'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2034x-496y1858z', 16: '2072x-1136y1501z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1448x-603y2319z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1448x-603y2319z', 5: '#84C4A8', 6: 2891, 7: 1, 8: Decimal('2799.6560503033224'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2072x-1136y1501z', 16: '2072x-1866y243z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1454x-1251y2039z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1454x-1251y2039z', 5: '#84C4A8', 6: 2894, 7: 1, 8: Decimal('2799.3995784810713'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2072x-1866y243z', 16: '2075x-392y1837z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1455x-1719y1663z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1455x-1719y1663z', 5: '#84C4A8', 6: 2897, 7: 1, 8: Decimal('2799.563358811513'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2075x-392y1837z', 16: '2111x-285y1816z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1499x-534y2303z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1499x-534y2303z', 5: '#84C4A8', 6: 2900, 7: 1, 8: Decimal('2799.2795501700075'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2111x-285y1816z', 16: '+0x+0y+0z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1510x-2326y382z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1510x-2326y382z', 5: '#84C4A8', 6: 2807, 7: 1, 8: Decimal('2799.339207741713'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2141x-176y1795z', 16: '1610x-1115y2000z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1533x-1185y2020z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1533x-1185y2020z', 5: '#84C4A8', 6: 2825, 7: 1, 8: Decimal('2799.055912267563'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2142x-1033y1477z', 16: '166x-127y2792z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1547x-462y2287z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1547x-462y2287z', 5: '#84C4A8', 6: 2843, 7: 1, 8: Decimal('2799.468163776827'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2165x-64y1773z', 16: '1750x-2161y327z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1554x-1652y1640z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1554x-1652y1640z', 5: '#84C4A8', 6: 2861, 7: 1, 8: Decimal('2798.860482410654'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2169x-1756y215z', 16: '1879x-786y1920z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1591x-385y2270z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1591x-385y2270z', 5: '#69504E', 6: 2803, 7: 1, 8: Decimal('2798.643600031987'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1007x-298y2595z', 16: '1015x-968y2423z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1610x-1115y2000z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1610x-1115y2000z', 5: '#69504E', 6: 2809, 7: 1, 8: Decimal('2799.165054083092'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1510x-2326y382z', 16: '1022x-1498y2132z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1632x-2246y355z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1632x-2246y355z', 5: '#69504E', 6: 2812, 7: 1, 8: Decimal('2798.922113957443'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1022x-1498y2132z', 16: '1033x-1924y1751z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1632x-306y2254z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1632x-306y2254z', 5: '#69504E', 6: 2815, 7: 1, 8: Decimal('2799.567109393879'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1033x-1924y1751z', 16: '1047x-251y2584z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1650x-1580y1617z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1650x-1580y1617z', 5: '#69504E', 6: 2818, 7: 1, 8: Decimal('2798.8549444370997'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1047x-251y2584z', 16: '1083x-929y2408z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1668x-223y2237z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1668x-223y2237z', 5: '#69504E', 6: 2821, 7: 1, 8: Decimal('2799.3074143437693'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1083x-929y2408z', 16: '1084x-201y2573z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["166x-127y2792z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon166x-127y2792z', 5: '#69504E', 6: 2827, 7: 1, 8: Decimal('2799.8123151382842'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-1185y2020z', 16: '1112x-1460y2114z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1683x-1039y1980z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1683x-1039y1980z', 5: '#69504E', 6: 2830, 7: 1, 8: Decimal('2798.644314663798'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1112x-1460y2114z', 16: '1118x-147y2562z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1699x-137y2220z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1699x-137y2220z', 5: '#69504E', 6: 2833, 7: 1, 8: Decimal('2798.8872789020998'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1118x-147y2562z', 16: '1122x-2522y465z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1726x-49y2203z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1726x-49y2203z', 5: '#69504E', 6: 2836, 7: 1, 8: Decimal('2799.0509105766546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1122x-2522y465z', 16: '1142x-1882y1729z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1743x-1502y1594z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1743x-1502y1594z', 5: '#69504E', 6: 2839, 7: 1, 8: Decimal('2799.08717263325'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1142x-1882y1729z', 16: '1149x-886y2394z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1750x-2161y327z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1750x-2161y327z', 5: '#69504E', 6: 2845, 7: 1, 8: Decimal('2799.8839261655116'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1547x-462y2287z', 16: '1150x-91y2551z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1752x-959y1961z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1752x-959y1961z', 5: '#69504E', 6: 2848, 7: 1, 8: Decimal('2799.05448321393'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1150x-91y2551z', 16: '1179x-31y2539z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1818x-875y1941z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1818x-875y1941z', 5: '#69504E', 6: 2851, 7: 1, 8: Decimal('2799.683910729924'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1179x-31y2539z', 16: '1200x-1415y2096z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1832x-1418y1571z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1832x-1418y1571z', 5: '#69504E', 6: 2854, 7: 1, 8: Decimal('2799.1050355426105'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1200x-1415y2096z', 16: '1213x-838y2379z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1862x-2068y299z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1862x-2068y299z', 5: '#69504E', 6: 2857, 7: 1, 8: Decimal('2798.762047763261'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1213x-838y2379z', 16: '1248x-1834y1707z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1879x-786y1920z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1879x-786y1920z', 5: '#69504E', 6: 2863, 7: 1, 8: Decimal('2799.077883875331'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1554x-1652y1640z', 16: '1255x-2464y438z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["189x-536y2741z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon189x-536y2741z', 5: '#69504E', 6: 2866, 7: 1, 8: Decimal('2799.303127565859'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1255x-2464y438z', 16: '1276x-785y2365z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1916x-1329y1548z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1916x-1329y1548z', 5: '#69504E', 6: 2869, 7: 1, 8: Decimal('2798.857088170098'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1276x-785y2365z', 16: '1287x-1366y2077z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1936x-693y1900z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1936x-693y1900z', 5: '#69504E', 6: 2872, 7: 1, 8: Decimal('2799.7044486873965'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1287x-1366y2077z', 16: '1336x-729y2349z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["195x-134y2789z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon195x-134y2789z', 5: '#69504E', 6: 2875, 7: 1, 8: Decimal('2799.018042099765'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1336x-729y2349z', 16: '1353x-1779y1685z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1970x-1970y271z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1970x-1970y271z', 5: '#69504E', 6: 2878, 7: 1, 8: Decimal('2799.1500495686187'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1353x-1779y1685z', 16: '1372x-1311y2058z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1987x-596y1879z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1987x-596y1879z', 5: '#69504E', 6: 2881, 7: 1, 8: Decimal('2798.9330109882944'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1372x-1311y2058z', 16: '1384x-2398y410z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["1996x-1235y1524z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon1996x-1235y1524z', 5: '#69504E', 6: 2884, 7: 1, 8: Decimal('2798.53836850596'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1384x-2398y410z', 16: '1393x-668y2334z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2034x-496y1858z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2034x-496y1858z', 5: '#69504E', 6: 2887, 7: 1, 8: Decimal('2799.1670189540314'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1393x-668y2334z', 16: '142x-2717y657z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2072x-1136y1501z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2072x-1136y1501z', 5: '#69504E', 6: 2890, 7: 1, 8: Decimal('2799.407258688882'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '142x-2717y657z', 16: '1448x-603y2319z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2072x-1866y243z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2072x-1866y243z', 5: '#69504E', 6: 2893, 7: 1, 8: Decimal('2798.9621290757045'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1448x-603y2319z', 16: '1454x-1251y2039z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2075x-392y1837z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2075x-392y1837z', 5: '#69504E', 6: 2896, 7: 1, 8: Decimal('2798.9029993910112'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1454x-1251y2039z', 16: '1455x-1719y1663z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2111x-285y1816z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2111x-285y1816z', 5: '#69504E', 6: 2899, 7: 1, 8: Decimal('2799.1788081507048'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1455x-1719y1663z', 16: '1499x-534y2303z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2141x-176y1795z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2141x-176y1795z', 5: '#69504E', 6: 2806, 7: 1, 8: Decimal('2799.4431589157157'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1015x-968y2423z', 16: '1510x-2326y382z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2142x-1033y1477z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2142x-1033y1477z', 5: '#69504E', 6: 2824, 7: 1, 8: Decimal('2799.425298163893'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1084x-201y2573z', 16: '1533x-1185y2020z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2165x-64y1773z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2165x-64y1773z', 5: '#69504E', 6: 2842, 7: 1, 8: Decimal('2799.0802060677006'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1149x-886y2394z', 16: '1547x-462y2287z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2800]["2169x-1756y215z"] = {'4xi': {}, '2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 67, 4: 183806.61495629835}, 4: 'dragon2169x-1756y215z', 5: '#69504E', 6: 2860, 7: 1, 8: Decimal('2798.9858877815013'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1248x-1834y1707z', 16: '1554x-1652y1640z', 17: '1499x-534y2303z', 18: '1007x-298y2595z', 19: 'zap2800four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1014x-1073y2611z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1014x-1073y2611z', 5: '#7E7E91', 6: 3020, 7: 4, 8: Decimal('2999.4742872710212'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '2179x-531y1991z', 16: '1058x-2756y528z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1035x-367y2791z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1035x-367y2791z', 5: '#7E7E91', 6: 3026, 7: 4, 8: Decimal('2999.2657434778935'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '2220x-1999y261z', 16: '1079x-320y2780z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1058x-2756y528z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1058x-2756y528z', 5: '#3080D1', 6: 3022, 7: 14, 8: Decimal('2998.9471485839827'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1073y2611z', 16: '1300x-898y2549z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1079x-320y2780z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1079x-320y2780z', 5: '#3080D1', 6: 3028, 7: 14, 8: Decimal('2999.1733861182483'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1035x-367y2791z', 16: '1493x-716y2501z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1088x-1037y2596z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1088x-1037y2596z', 5: '#3080D1', 6: 3041, 7: 14, 8: Decimal('2999.721487071758'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1337x-1965y1829z', 16: '1551x-646y2484z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1095x-1605y2285z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1095x-1605y2285z', 5: '#3080D1', 6: 3049, 7: 14, 8: Decimal('2999.3791024143648'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1345x-2640y469z', 16: '1558x-1340y2185z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1107x-2061y1876z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1107x-2061y1876z', 5: '#3080D1', 6: 3058, 7: 14, 8: Decimal('2998.7574093280705'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1367x-842y2534z', 16: '1559x-1842y1781z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1122x-269y2769z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1122x-269y2769z', 5: '#3080D1', 6: 3066, 7: 14, 8: Decimal('2999.767657669507'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1379x-1463y2225z', 16: '1606x-573y2467z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1160x-995y2581z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1160x-995y2581z', 5: '#3080D1', 6: 3074, 7: 14, 8: Decimal('2999.530963334101'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1431x-781y2517z', 16: '1618x-2492y410z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1161x-215y2757z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1161x-215y2757z', 5: '#3080D1', 6: 3083, 7: 14, 8: Decimal('2999.199059749119'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1449x-1906y1805z', 16: '1643x-1270y2164z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1191x-1564y2265z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1191x-1564y2265z', 5: '#3080D1', 6: 3091, 7: 14, 8: Decimal('2999.1335415416233'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1470x-1405y2205z', 16: '1658x-495y2450z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1198x-158y2745z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1198x-158y2745z', 5: '#3080D1', 6: 3099, 7: 14, 8: Decimal('2999.19872632675'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1483x-2569y439z', 16: '+0x+0y+0z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1203x-2702y499z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1203x-2702y499z', 5: '#84C4A8', 6: 3002, 7: 1, 8: Decimal('2999.502292047799'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1665x-1770y1757z', 16: '1705x-413y2433z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1223x-2016y1853z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1223x-2016y1853z', 5: '#84C4A8', 6: 3005, 7: 1, 8: Decimal('2998.9321432803376'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1705x-413y2433z', 16: '1725x-1194y2143z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1231x-949y2565z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1231x-949y2565z', 5: '#84C4A8', 6: 3008, 7: 1, 8: Decimal('2999.197726059421'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1725x-1194y2143z', 16: '1748x-328y2415z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1232x-97y2733z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1232x-97y2733z', 5: '#84C4A8', 6: 3011, 7: 1, 8: Decimal('2999.420277320269'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1748x-328y2415z', 16: '1749x-2407y380z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1263x-33y2720z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1263x-33y2720z', 5: '#84C4A8', 6: 3014, 7: 1, 8: Decimal('2999.1095345118692'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; lock-owner-returning-by-repr-of-Lock4Xi: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1749x-2407y380z', 16: '1768x-1693y1733z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1286x-1517y2245z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1286x-1517y2245z', 5: '#84C4A8', 6: 3017, 7: 1, 8: Decimal('2999.1848892657486'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1768x-1693y1733z', 16: '2139x-1324y1633z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1300x-898y2549z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1300x-898y2549z', 5: '#84C4A8', 6: 3023, 7: 1, 8: Decimal('2998.9673222627816'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1058x-2756y528z', 16: '2220x-1218y1608z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1337x-1965y1829z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1337x-1965y1829z', 5: '#84C4A8', 6: 3039, 7: 1, 8: Decimal('2999.005668550828'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1821x-147y2379z', 16: '1088x-1037y2596z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1345x-2640y469z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1345x-2640y469z', 5: '#84C4A8', 6: 3047, 7: 1, 8: Decimal('2999.764324076143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1868x-1609y1708z', 16: '1095x-1605y2285z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1367x-842y2534z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1367x-842y2534z', 5: '#84C4A8', 6: 3055, 7: 1, 8: Decimal('2999.801493432524'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1878x-1028y2101z', 16: '1107x-2061y1876z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1379x-1463y2225z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1379x-1463y2225z', 5: '#84C4A8', 6: 3064, 7: 1, 8: Decimal('2998.7722487711535'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1963x-1520y1683z', 16: '1122x-269y2769z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1431x-781y2517z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1431x-781y2517z', 5: '#84C4A8', 6: 3072, 7: 1, 8: Decimal('2998.8349404393703'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2013x-842y2057z', 16: '1160x-995y2581z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1449x-1906y1805z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1449x-1906y1805z', 5: '#84C4A8', 6: 3080, 7: 1, 8: Decimal('2998.4099119366583'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2053x-1424y1658z', 16: '1161x-215y2757z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1470x-1405y2205z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1470x-1405y2205z', 5: '#84C4A8', 6: 3089, 7: 1, 8: Decimal('2999.491623592238'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '209x-143y2989z', 16: '1191x-1564y2265z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1483x-2569y439z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1483x-2569y439z', 5: '#84C4A8', 6: 3097, 7: 1, 8: Decimal('2998.6281863545537'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2129x-639y2013z', 16: '1198x-158y2745z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1493x-716y2501z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1493x-716y2501z', 5: '#84C4A8', 6: 3030, 7: 1, 8: Decimal('2999.4509497573054'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1079x-320y2780z', 16: '1787x-239y2397z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["152x-2912y704z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon152x-2912y704z', 5: '#84C4A8', 6: 3035, 7: 1, 8: Decimal('2999.7439890764012'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '178x-136y2991z', 16: '1803x-1114y2122z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1551x-646y2484z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1551x-646y2484z', 5: '#84C4A8', 6: 3043, 7: 1, 8: Decimal('2998.8619508073393'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1037y2596z', 16: '1850x-52y2361z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1558x-1340y2185z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1558x-1340y2185z', 5: '#84C4A8', 6: 3051, 7: 1, 8: Decimal('2999.531463412244'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1095x-1605y2285z', 16: '1875x-2315y350z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1559x-1842y1781z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1559x-1842y1781z', 5: '#84C4A8', 6: 3060, 7: 1, 8: Decimal('2999.2342356008144'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1107x-2061y1876z', 16: '1948x-937y2079z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1606x-573y2467z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1606x-573y2467z', 5: '#84C4A8', 6: 3068, 7: 1, 8: Decimal('2998.942146824443'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1122x-269y2769z', 16: '1995x-2216y320z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1618x-2492y410z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1618x-2492y410z', 5: '#84C4A8', 6: 3076, 7: 1, 8: Decimal('2999.347929133931'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1160x-995y2581z', 16: '203x-575y2937z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1643x-1270y2164z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1643x-1270y2164z', 5: '#84C4A8', 6: 3085, 7: 1, 8: Decimal('2999.2073952962974'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1161x-215y2757z', 16: '2074x-742y2036z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1658x-495y2450z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1658x-495y2450z', 5: '#84C4A8', 6: 3093, 7: 1, 8: Decimal('2999.4147762521943'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1191x-1564y2265z', 16: '2111x-2111y291z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1665x-1770y1757z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1665x-1770y1757z', 5: '#69504E', 6: 3001, 7: 1, 8: Decimal('2998.695382995745'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1203x-2702y499z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1705x-413y2433z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1705x-413y2433z', 5: '#69504E', 6: 3004, 7: 1, 8: Decimal('2999.5137939339434'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1203x-2702y499z', 16: '1223x-2016y1853z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1725x-1194y2143z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1725x-1194y2143z', 5: '#69504E', 6: 3007, 7: 1, 8: Decimal('2998.9514834355023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1223x-2016y1853z', 16: '1231x-949y2565z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1748x-328y2415z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1748x-328y2415z', 5: '#69504E', 6: 3010, 7: 1, 8: Decimal('2999.218731603282'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1231x-949y2565z', 16: '1232x-97y2733z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1749x-2407y380z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1749x-2407y380z', 5: '#69504E', 6: 3013, 7: 1, 8: Decimal('2999.5082930373774'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7b) set; name2xi-set-by-repr-of-Lock4Xi to: None; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1232x-97y2733z', 16: '1263x-33y2720z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1768x-1693y1733z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1768x-1693y1733z', 5: '#69504E', 6: 3016, 7: 1, 8: Decimal('2999.2269003861643'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1263x-33y2720z', 16: '1286x-1517y2245z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1787x-239y2397z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1787x-239y2397z', 5: '#69504E', 6: 3031, 7: 1, 8: Decimal('2999.349762865278'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1493x-716y2501z', 16: '178x-136y2991z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["178x-136y2991z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon178x-136y2991z', 5: '#69504E', 6: 3033, 7: 1, 8: Decimal('2999.376768597103'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1787x-239y2397z', 16: '152x-2912y704z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1803x-1114y2122z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1803x-1114y2122z', 5: '#69504E', 6: 3036, 7: 1, 8: Decimal('2999.1147027081174'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-2912y704z', 16: '1821x-147y2379z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1821x-147y2379z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1821x-147y2379z', 5: '#69504E', 6: 3038, 7: 1, 8: Decimal('2999.5484660195107'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1803x-1114y2122z', 16: '1337x-1965y1829z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1850x-52y2361z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1850x-52y2361z', 5: '#69504E', 6: 3044, 7: 1, 8: Decimal('2999.9208322887457'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1551x-646y2484z', 16: '1868x-1609y1708z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1868x-1609y1708z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1868x-1609y1708z', 5: '#69504E', 6: 3046, 7: 1, 8: Decimal('2999.2614090805755'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1850x-52y2361z', 16: '1345x-2640y469z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1875x-2315y350z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1875x-2315y350z', 5: '#69504E', 6: 3052, 7: 1, 8: Decimal('2999.558300816972'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1558x-1340y2185z', 16: '1878x-1028y2101z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1878x-1028y2101z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1878x-1028y2101z', 5: '#69504E', 6: 3054, 7: 1, 8: Decimal('2999.6448123069504'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1875x-2315y350z', 16: '1367x-842y2534z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1948x-937y2079z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1948x-937y2079z', 5: '#69504E', 6: 3061, 7: 1, 8: Decimal('2999.1522135430205'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1559x-1842y1781z', 16: '1963x-1520y1683z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1963x-1520y1683z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1963x-1520y1683z', 5: '#69504E', 6: 3063, 7: 1, 8: Decimal('2999.376268493168'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1948x-937y2079z', 16: '1379x-1463y2225z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["1995x-2216y320z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon1995x-2216y320z', 5: '#69504E', 6: 3069, 7: 1, 8: Decimal('2998.8466116158725'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1606x-573y2467z', 16: '2013x-842y2057z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2013x-842y2057z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2013x-842y2057z', 5: '#69504E', 6: 3071, 7: 1, 8: Decimal('2998.7300645439896'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1995x-2216y320z', 16: '1431x-781y2517z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["203x-575y2937z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon203x-575y2937z', 5: '#69504E', 6: 3077, 7: 1, 8: Decimal('2999.6338109842673'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1618x-2492y410z', 16: '2053x-1424y1658z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2053x-1424y1658z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2053x-1424y1658z', 5: '#69504E', 6: 3079, 7: 1, 8: Decimal('2998.591169199296'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-575y2937z', 16: '1449x-1906y1805z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2074x-742y2036z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2074x-742y2036z', 5: '#69504E', 6: 3086, 7: 1, 8: Decimal('2999.5559671391366'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1643x-1270y2164z', 16: '209x-143y2989z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["209x-143y2989z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon209x-143y2989z', 5: '#69504E', 6: 3088, 7: 1, 8: Decimal('2999.708485836582'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2074x-742y2036z', 16: '1470x-1405y2205z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2111x-2111y291z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2111x-2111y291z', 5: '#69504E', 6: 3094, 7: 1, 8: Decimal('2999.553800150949'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1658x-495y2450z', 16: '2129x-639y2013z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2129x-639y2013z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2129x-639y2013z', 5: '#69504E', 6: 3096, 7: 1, 8: Decimal('2998.854948142707'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2111x-2111y291z', 16: '1483x-2569y439z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'zap3000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2139x-1324y1633z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2139x-1324y1633z', 5: '#69504E', 6: 3018, 7: 1, 8: Decimal('2999.1642169111046'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1286x-1517y2245z', 16: '2179x-531y1991z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2179x-531y1991z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2179x-531y1991z', 5: '#69504E', 6: 3019, 7: 1, 8: Decimal('2999.0136711925807'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 752; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '2139x-1324y1633z', 16: '1014x-1073y2611z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2220x-1218y1608z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2220x-1218y1608z', 5: '#69504E', 6: 3024, 7: 1, 8: Decimal('2999.5979730623903'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02B03CF0; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1300x-898y2549z', 16: '2220x-1999y261z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3000]["2220x-1999y261z"] = {'4xi': {}, '2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 64, 4: 220893.23345553232}, 4: 'dragon2220x-1999y261z', 5: '#69504E', 6: 3025, 7: 1, 8: Decimal('2998.7534076679262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 764; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '2220x-1218y1608z', 16: '1035x-367y2791z', 17: '1198x-158y2745z', 18: '1665x-1770y1757z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1021x-423y2895z', 5: '#4665DE', 6: 6402, 7: 1, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1031x-1696y2381z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1031x-1696y2381z', 5: '#4665DE', 6: 6461, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1272x-980y2651z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1048x-1109y2698z', 5: '#4665DE', 6: 7340, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '315x-3003y698z', 16: '1329x-1567y2320z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1069x-379y2884z', 5: '#4665DE', 6: 7555, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '393x-138y3071z', 16: '429x-126y3067z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1093x-2848y546z', 5: '#4665DE', 6: 7647, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '493x-643y2991z', 16: '1343x-928y2634z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1115x-330y2873z', 5: '#4665DE', 6: 8867, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '653x-620y2966z', 16: '660x-1222y2771z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1124x-1071y2682z', 5: '#4665DE', 6: 8979, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '786x-2936y607z', 16: '1390x-2728y485z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1131x-1659y2361z', 5: '#4665DE', 6: 9284, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1425x-1512y2299z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1144x-2130y1939z', 5: '#23FCF5', 6: 934, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x02B036D0; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '827x-1751y2420z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1159x-278y2861z', 5: '#BD7421', 6: 6384, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/23c) using; processes-using-by-init-of-Pool4Xi to: 8; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '815x-560y2937z', 16: '1021x-423y2895z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1199x-1028y2667z', 5: '#BD7421', 6: 3353, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-8; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '893x-1169y2728z', 16: '1200x-223y2849z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1200x-223y2849z', 5: '#BD7421', 6: 3402, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-9; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1940x-1062y2171z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1231x-1616y2341z', 5: '#BD7421', 6: 4212, 7: 1, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-10; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '920x-500y2917z', 16: '929x-1726y2400z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1238x-163y2837z', 5: '#BD7421', 6: 4397, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-11; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '929x-1726y2400z', 16: '2200x-660y2081z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1243x-2792y515z', 5: '#BD7421', 6: 4940, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-12; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '941x-2896y576z', 16: '2298x-434y2034z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1264x-2084y1915z', 5: '#BD7421', 6: 5151, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-13; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '971x-1142y2713z', 16: '2401x-1945y239z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1272x-980y2651z', 5: '#BD7421', 6: 6477, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-14; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1273x-100y2824z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1273x-100y2824z', 5: '#BD7421', 6: 6530, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-15; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1305x-34y2811z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1305x-34y2811z', 5: '#BD7421', 6: 6576, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-16; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '285x-154y3082z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1329x-1567y2320z', 5: '#BD7421', 6: 7433, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-17; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '320x-152y3079z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1343x-928y2634z', 5: '#BD7421', 6: 7681, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-18; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1382x-2030y1890z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1382x-2030y1890z', 5: '#BD7421', 6: 7765, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-19; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1479x-807y2601z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1390x-2728y485z', 5: '#BD7421', 6: 9005, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-20; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1412x-870y2618z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1412x-870y2618z', 5: '#BD7421', 6: 9075, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-21; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1131x-1659y2361z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1425x-1512y2299z', 5: '#BD7421', 6: 9346, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3i1) using; name-using-by-repopulate-pool-of-Pool4Xi: Process4Xi-22; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1603x-668y2567z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1479x-807y2601z', 5: '#69504E', 6: 8378, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02BB3370; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1498x-1970y1866z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1498x-1970y1866z', 5: '#69504E', 6: 8379, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 860; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1519x-1451y2279z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1519x-1451y2279z', 5: '#69504E', 6: 8438, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02CEC710; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1533x-2655y454z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1533x-2655y454z', 5: '#69504E', 6: 8439, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 892; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1543x-740y2584z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1543x-740y2584z', 5: '#69504E', 6: 8468, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02CEC5D0; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '157x-3009y728z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon157x-3009y728z', 5: '#69504E', 6: 8469, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 876; time: 01:20:40 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '500x-91y3057z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1603x-668y2567z', 5: '#69504E', 6: 9649, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02CECD50; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1610x-1385y2257z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1610x-1385y2257z', 5: '#69504E', 6: 9650, 7: 1, 8: Decimal('3099.0924477982257'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 816; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1611x-1903y1841z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1611x-1903y1841z', 5: '#69504E', 6: 9847, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02CEC470; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1660x-592y2550z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1660x-592y2550z', 5: '#69504E', 6: 9848, 7: 1, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 908; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '1672x-2575y423z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1672x-2575y423z', 5: '#69504E', 6: 9853, 7: 1, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02CEC690; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1698x-1312y2236z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1698x-1312y2236z', 5: '#69504E', 6: 9854, 7: 1, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 824; time: 01:20:42 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '+0x+0y+0z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1713x-511y2532z', 5: '#69504E', 6: 930, 7: 1, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1721x-1829y1816z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1721x-1829y1816z', 5: '#69504E', 6: 931, 7: 1, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '1762x-427y2514z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1762x-427y2514z', 5: '#69504E', 6: 932, 7: 1, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858830.172024; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '1782x-1234y2215z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1782x-1234y2215z', 5: '#69504E', 6: 933, 7: 1, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1144x-2130y1939z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1806x-339y2496z', 5: '#69504E', 6: 3202, 7: 1, 8: Decimal('3099.44720877772'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '827x-1751y2420z', 16: '1807x-2487y393z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1807x-2487y393z', 5: '#69504E', 6: 3203, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '1827x-1749y1790z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1827x-1749y1790z', 5: '#69504E', 6: 3204, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '1846x-247y2477z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1846x-247y2477z', 5: '#69504E', 6: 3205, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '184x-140y3091z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon184x-140y3091z', 5: '#69504E', 6: 3208, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '1863x-1151y2193z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1863x-1151y2193z', 5: '#69504E', 6: 3242, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '1881x-152y2458z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1881x-152y2458z', 5: '#69504E', 6: 3243, 7: 1, 8: Decimal('3098.8754411883033'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '1911x-54y2439z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1911x-54y2439z', 5: '#69504E', 6: 3244, 7: 1, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '1930x-1663y1765z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1930x-1663y1765z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1930x-1663y1765z', 5: '#69504E', 6: 3245, 7: 1, 8: Decimal('3099.305406054718'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1911x-54y2439z', 16: '1937x-2392y362z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1937x-2392y362z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1937x-2392y362z', 5: '#69504E', 6: 3248, 7: 1, 8: Decimal('3099.1413326920087'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1930x-1663y1765z', 16: '868x-532y2927z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["1940x-1062y2171z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1940x-1062y2171z', 5: '#69504E', 6: 4033, 7: 1, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '2013x-969y2148z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2013x-969y2148z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2013x-969y2148z', 5: '#69504E', 6: 4034, 7: 1, 8: Decimal('3099.198928755623'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1940x-1062y2171z', 16: '2028x-1570y1740z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2028x-1570y1740z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2028x-1570y1740z', 5: '#69504E', 6: 4035, 7: 1, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2013x-969y2148z', 16: '2062x-2290y331z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2062x-2290y331z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2062x-2290y331z', 5: '#69504E', 6: 4036, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2028x-1570y1740z', 16: '2080x-870y2126z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2080x-870y2126z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2080x-870y2126z', 5: '#69504E', 6: 4039, 7: 1, 8: Decimal('3098.8991593790206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2062x-2290y331z', 16: '210x-594y3035z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["210x-594y3035z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon210x-594y3035z', 5: '#69504E', 6: 4104, 7: 1, 8: Decimal('3099.7033729052205'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2080x-870y2126z', 16: '2122x-1472y1714z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2122x-1472y1714z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2122x-1472y1714z', 5: '#69504E', 6: 4105, 7: 1, 8: Decimal('3099.5909407533118'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-594y3035z', 16: '2143x-767y2103z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2143x-767y2103z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2143x-767y2103z', 5: '#69504E', 6: 4106, 7: 1, 8: Decimal('3098.9267496989987'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2122x-1472y1714z', 16: '216x-148y3088z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["216x-148y3088z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon216x-148y3088z', 5: '#69504E', 6: 4107, 7: 1, 8: Decimal('3099.0811541487583'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2143x-767y2103z', 16: '2181x-2181y300z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2181x-2181y300z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2181x-2181y300z', 5: '#69504E', 6: 4110, 7: 1, 8: Decimal('3098.954985152253'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '216x-148y3088z', 16: '920x-500y2917z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2200x-660y2081z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2200x-660y2081z', 5: '#69504E', 6: 4835, 7: 1, 8: Decimal('3099.3807446004434'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '2210x-1368y1688z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2210x-1368y1688z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2210x-1368y1688z', 5: '#69504E', 6: 4836, 7: 1, 8: Decimal('3099.172147525852'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2200x-660y2081z', 16: '2252x-549y2057z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2252x-549y2057z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2252x-549y2057z', 5: '#69504E', 6: 4837, 7: 1, 8: Decimal('3099.0569533327393'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2210x-1368y1688z', 16: '2294x-1258y1662z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2294x-1258y1662z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-1258y1662z', 5: '#69504E', 6: 4838, 7: 1, 8: Decimal('3099.555451996302'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2252x-549y2057z', 16: '2294x-2066y269z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2294x-2066y269z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-2066y269z', 5: '#69504E', 6: 4841, 7: 1, 8: Decimal('3098.8954483815683'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2294x-1258y1662z', 16: '941x-2896y576z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2298x-434y2034z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2298x-434y2034z', 5: '#69504E', 6: 5041, 7: 1, 8: Decimal('3099.4057494945705'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '2337x-316y2011z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2337x-316y2011z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2337x-316y2011z', 5: '#69504E', 6: 5042, 7: 1, 8: Decimal('3099.2815296452177'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2298x-434y2034z', 16: '2371x-1144y1636z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2371x-1144y1636z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-1144y1636z', 5: '#69504E', 6: 5043, 7: 1, 8: Decimal('3099.495604126581'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2337x-316y2011z', 16: '2371x-195y1987z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2371x-195y1987z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-195y1987z', 5: '#69504E', 6: 5044, 7: 1, 8: Decimal('3099.650786782279'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-1144y1636z', 16: '2397x-71y1963z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2397x-71y1963z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2397x-71y1963z', 5: '#69504E', 6: 5047, 7: 1, 8: Decimal('3099.0351724367374'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-195y1987z', 16: '971x-1142y2713z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2401x-1945y239z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2401x-1945y239z', 5: '#69504E', 6: 5662, 7: 1, 8: Decimal('3099.184892838761'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '2443x-1024y1609z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2443x-1024y1609z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2443x-1024y1609z', 5: '#69504E', 6: 5663, 7: 1, 8: Decimal('3099.307341971751'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2401x-1945y239z', 16: '2502x-1818y208z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2502x-1818y208z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2502x-1818y208z', 5: '#69504E', 6: 5664, 7: 1, 8: Decimal('3099.7406343111998'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2443x-1024y1609z', 16: '250x-152y3086z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["250x-152y3086z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon250x-152y3086z', 5: '#69504E', 6: 5665, 7: 1, 8: Decimal('3099.838705481303'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2502x-1818y208z', 16: '252x-610y3028z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["252x-610y3028z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon252x-610y3028z', 5: '#69504E', 6: 5668, 7: 1, 8: Decimal('3099.094706523181'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-152y3086z', 16: '971x-464y2906z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2589x-929y1634z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2589x-929y1634z', 5: '#69504E', 6: 5786, 7: 1, 8: Decimal('3199.36212392408'), 9: Decimal('99'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '971x-464y2906z', 16: '2595x-1685y177z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2595x-1685y177z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2595x-1685y177z', 5: '#69504E', 6: 5787, 7: 1, 8: Decimal('3099.125521820631'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2589x-929y1634z', 16: '2681x-1548y146z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2681x-1548y146z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2681x-1548y146z', 5: '#69504E', 6: 5788, 7: 1, 8: Decimal('3099.2549104583186'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2595x-1685y177z', 16: '2760x-1406y115z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2760x-1406y115z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2760x-1406y115z', 5: '#69504E', 6: 5789, 7: 1, 8: Decimal('3099.622718977263'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2681x-1548y146z', 16: '2830x-1260y84z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2830x-1260y84z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2830x-1260y84z', 5: '#69504E', 6: 5792, 7: 1, 8: Decimal('3098.96047086761'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2760x-1406y115z', 16: '815x-1192y2742z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["285x-154y3082z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon285x-154y3082z', 5: '#69504E', 6: 7277, 7: 1, 8: Decimal('3098.9780573602'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '2893x-1110y53z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2893x-1110y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2893x-1110y53z', 5: '#69504E', 6: 7278, 7: 1, 8: Decimal('3099.0898663962616'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-154y3082z', 16: '2948x-957y22z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["2948x-957y22z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2948x-957y22z', 5: '#69504E', 6: 7279, 7: 1, 8: Decimal('3099.522059931176'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2893x-1110y53z', 16: '297x-623y3021z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["297x-623y3021z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon297x-623y3021z', 5: '#69504E', 6: 7280, 7: 1, 8: Decimal('3098.835103712361'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '2948x-957y22z', 16: '315x-3003y698z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["315x-3003y698z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon315x-3003y698z', 5: '#69504E', 6: 7283, 7: 1, 8: Decimal('3099.102773384581'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '297x-623y3021z', 16: '1048x-1109y2698z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["320x-152y3079z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon320x-152y3079z', 5: '#69504E', 6: 7476, 7: 1, 8: Decimal('3099.313633693757'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02BB34B0; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '343x-634y3014z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["343x-634y3014z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon343x-634y3014z', 5: '#69504E', 6: 7477, 7: 1, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-152y3079z', 16: '356x-147y3075z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["356x-147y3075z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon356x-147y3075z', 5: '#69504E', 6: 7478, 7: 1, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01B28; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '343x-634y3014z', 16: '392x-640y3007z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["392x-640y3007z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon392x-640y3007z', 5: '#69504E', 6: 7479, 7: 1, 8: Decimal('3099.2439400602207'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '356x-147y3075z', 16: '393x-138y3071z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["393x-138y3071z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon393x-138y3071z', 5: '#69504E', 6: 7482, 7: 1, 8: Decimal('3099.118261699608'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '392x-640y3007z', 16: '1069x-379y2884z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["429x-126y3067z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon429x-126y3067z', 5: '#69504E', 6: 7595, 7: 1, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '442x-644y2999z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["442x-644y2999z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon442x-644y2999z', 5: '#69504E', 6: 7596, 7: 1, 8: Decimal('3099.048402332561'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '429x-126y3067z', 16: '465x-110y3062z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["465x-110y3062z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon465x-110y3062z', 5: '#69504E', 6: 7597, 7: 1, 8: Decimal('3099.0593734228455'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '442x-644y2999z', 16: '473x-2989y668z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["473x-2989y668z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon473x-2989y668z', 5: '#69504E', 6: 7598, 7: 1, 8: Decimal('3099.0440461535877'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '465x-110y3062z', 16: '493x-643y2991z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["493x-643y2991z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon493x-643y2991z', 5: '#69504E', 6: 7601, 7: 1, 8: Decimal('3098.8028333535517'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '473x-2989y668z', 16: '1093x-2848y546z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["500x-91y3057z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon500x-91y3057z', 5: '#69504E', 6: 8723, 7: 1, 8: Decimal('3098.956275909681'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03FB0; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '507x-1233y2798z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["507x-1233y2798z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon507x-1233y2798z', 5: '#69504E', 6: 8724, 7: 1, 8: Decimal('3099.3776794705095'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '500x-91y3057z', 16: '534x-69y3052z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["534x-69y3052z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon534x-69y3052z', 5: '#69504E', 6: 8725, 7: 1, 8: Decimal('3099.1322979182414'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01AE0; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '507x-1233y2798z', 16: '546x-639y2983z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["546x-639y2983z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon546x-639y2983z', 5: '#69504E', 6: 8726, 7: 1, 8: Decimal('3099.149238097449'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '534x-69y3052z', 16: '568x-43y3047z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["568x-43y3047z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon568x-43y3047z', 5: '#69504E', 6: 8729, 7: 1, 8: Decimal('3099.787412065544'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '546x-639y2983z', 16: '583x-1230y2784z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["583x-1230y2784z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon583x-1230y2784z', 5: '#69504E', 6: 8804, 7: 1, 8: Decimal('3098.9425615845157'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02BB34B0; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '568x-43y3047z', 16: '599x-632y2975z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["599x-632y2975z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon599x-632y2975z', 5: '#69504E', 6: 8805, 7: 1, 8: Decimal('3099.8145105796248'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '583x-1230y2784z', 16: '600x-14y3041z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["600x-14y3041z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon600x-14y3041z', 5: '#69504E', 6: 8806, 7: 1, 8: Decimal('3099.657561731618'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01B28; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '599x-632y2975z', 16: '630x-2967y637z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["630x-2967y637z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon630x-2967y637z', 5: '#69504E', 6: 8807, 7: 1, 8: Decimal('3099.3157309315875'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '600x-14y3041z', 16: '653x-620y2966z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["653x-620y2966z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon653x-620y2966z', 5: '#69504E', 6: 8810, 7: 1, 8: Decimal('3099.6717568155505'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '630x-2967y637z', 16: '1115x-330y2873z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["660x-1222y2771z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon660x-1222y2771z', 5: '#69504E', 6: 8909, 7: 1, 8: Decimal('3099.5685183586443'), 9: Decimal('0'), 10: 4, 11: '{(Step 2a/11) set; put2xi-set-by-worker4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02B03E70; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '707x-604y2957z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["707x-604y2957z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon707x-604y2957z', 5: '#69504E', 6: 8910, 7: 1, 8: Decimal('3099.7603133145635'), 9: Decimal('0'), 10: 4, 11: '{(Step 2b/11) set; ack2put-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '660x-1222y2771z', 16: '737x-1210y2757z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["737x-1210y2757z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon737x-1210y2757z', 5: '#69504E', 6: 8911, 7: 1, 8: Decimal('3099.7286978056645'), 9: Decimal('0'), 10: 4, 11: '{(Step 3a/11) set; get2xi-set-by-worker4xi to: function SimpleQueue4Xi._make_methods.locals.get at 0x02B01A98; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '707x-604y2957z', 16: '761x-584y2947z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["761x-584y2947z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon761x-584y2947z', 5: '#69504E', 6: 8912, 7: 1, 8: Decimal('3099.1911848093528'), 9: Decimal('0'), 10: 4, 11: '{(Step 3b/11) set; ack2get-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '737x-1210y2757z', 16: '786x-2936y607z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["786x-2936y607z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon786x-2936y607z', 5: '#69504E', 6: 8915, 7: 1, 8: Decimal('3099.409782523118'), 9: Decimal('0'), 10: 4, 11: '{(Step 4c/11) set; ack2close-set-by-worker4xi to: True; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '761x-584y2947z', 16: '1124x-1071y2682z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["815x-1192y2742z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-1192y2742z', 5: '#4665DE', 6: 6247, 7: 1, 8: Decimal('3098.9761212374647'), 9: Decimal('-1'), 10: 4, 11: "{(Step 1/23d) sharing; Process-sharing-by-pool2xi-of-Pool4Xi: class 'process4xi.Process4Xi'; time: 01:20:38 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2830x-1260y84z', 16: '815x-560y2937z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["815x-560y2937z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-560y2937z', 5: '#4665DE', 6: 6248, 7: 1, 8: Decimal('3098.9988706032145'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/23e) sharing; constantpool2xi-sharing-by-pool2xi-of-Pool4Xi: constant_pool4xi.ConstantPool4Xi object at 0x02994C10; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '815x-1192y2742z', 16: '1159x-278y2861z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["827x-1751y2420z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon827x-1751y2420z', 5: '#4665DE', 6: 973, 7: 1, 8: Decimal('3099.4080079912032'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1806x-339y2496z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["868x-532y2927z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon868x-532y2927z', 5: '#4665DE', 6: 3271, 7: 1, 8: Decimal('3098.9961277807365'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1937x-2392y362z', 16: '893x-1169y2728z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["893x-1169y2728z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon893x-1169y2728z', 5: '#4665DE', 6: 3320, 7: 1, 8: Decimal('3099.35380361778'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '868x-532y2927z', 16: '1199x-1028y2667z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["920x-500y2917z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon920x-500y2917z', 5: '#4665DE', 6: 4151, 7: 1, 8: Decimal('3099.2400681457384'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2181x-2181y300z', 16: '1231x-1616y2341z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["929x-1726y2400z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon929x-1726y2400z', 5: '#4665DE', 6: 4355, 7: 1, 8: Decimal('3098.7282875399064'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1238x-163y2837z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["941x-2896y576z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon941x-2896y576z', 5: '#4665DE', 6: 4889, 7: 1, 8: Decimal('3099.043884813508'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2294x-2066y269z', 16: '1243x-2792y515z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["971x-1142y2713z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-1142y2713z', 5: '#4665DE', 6: 5094, 7: 1, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2397x-71y1963z', 16: '1264x-2084y1915z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][3100]["971x-464y2906z"] = {'4xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-464y2906z', 5: '#3080D1', 6: 5744, 7: 14, 8: Decimal('3098.866405639327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02CEC230; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '252x-610y3028z', 16: '2589x-929y1634z', 17: '1698x-1312y2236z', 18: '1713x-511y2532z', 19: 'zap3100four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1656, 4: 9713.136706751051}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1656, 4: 10329.693235988178}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 10, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 1a/11) started; worker4xi-started: function worker4xi at 0x02A8B4F8; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 130, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x0291E468; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 263, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:20:25 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'4xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 376, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:20:25 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'4xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 468, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'4xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 559, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 0/14a) started; get-of-Queue4Xi-started: ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'4xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 631, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'4xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 744, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'4xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 836, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'4xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1088, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; repr-of-Process4Xi-started: ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'zap1000five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'4xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1112, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: 'zap1100five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'4xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1204, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'4xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1311, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{started; join-of-Process4Xi-started: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'4xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1480, 7: 12, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 0/15a) started; init-of-Process4Xi-started: ; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1002x510y832z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'4xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1540, 7: 12, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x504y975z', 18: '-1021x504y975z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'4xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 1, 4: 4021238.5965949353}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1683, 7: 12, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{started; repr-of-Process4Xi-started: ; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x637y1064z', 18: '-1009x637y1064z', 19: 'zap1600five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'4xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1026x726y1144z', 5: '#93BD68', 6: 1785, 7: 12, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{(Step 1a/11) started; worker4xi-started: function worker4xi at 0x02A8B4F8; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x726y1144z', 18: '-1026x726y1144z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'4xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1880, 7: 12, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x931y1141z', 18: '-1034x931y1141z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'4xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 1, 4: 5670574.739729577}, 4: 'dragon-1005x108y1608z', 5: '#93BD68', 6: 1913, 7: 12, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x108y1608z', 18: '-1005x108y1608z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'4xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 1, 4: 6283185.307179586}, 4: 'dragon-1007x217y1713z', 5: '#93BD68', 6: 2095, 7: 12, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1007x217y1713z', 18: '-1007x217y1713z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'4xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1014x1098y1474z', 5: '#93BD68', 6: 2157, 7: 12, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{(Step 1a/11) started; worker4xi-started: function worker4xi at 0x02A8B4F8; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x1098y1474z', 18: '-1014x1098y1474z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'4xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 1, 4: 7602654.221687299}, 4: 'dragon-1004x389y1918z', 5: '#93BD68', 6: 2221, 7: 12, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{started; join-of-Process4Xi-started: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1004x389y1918z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'4xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 1, 4: 8309512.568745003}, 4: 'dragon-1008x452y2016z', 5: '#93BD68', 6: 2344, 7: 12, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{started; join-of-Process4Xi-started: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x452y2016z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'4xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 1, 4: 9047786.842338605}, 4: 'dragon-1001x1342y1718z', 5: '#93BD68', 6: 2424, 7: 12, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{(Step 0/15a) started; init-of-Process4Xi-started: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x1342y1718z', 18: '-1001x1342y1718z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'4xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 1, 4: 9817477.042468103}, 4: 'dragon-1000x582y2215z', 5: '#93BD68', 6: 2589, 7: 12, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 0/15a) started; init-of-Process4Xi-started: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x582y2215z', 18: '-1000x582y2215z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'4xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1034x2241y816z', 5: '#93BD68', 6: 2692, 7: 12, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x2241y816z', 18: '-1034x2241y816z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'4xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 1, 4: 11451105.222334797}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2787, 7: 12, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{started; repr-of-Process4Xi-started: ; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x671y2405z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'4xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 1, 4: 12315043.202071989}, 4: 'dragon-1006x736y2507z', 5: '#93BD68', 6: 2859, 7: 12, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{started; repr-of-Process4Xi-started: ; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x736y2507z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'4xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1014x826y2699z', 5: '#93BD68', 6: 3100, 7: 12, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x826y2699z', 18: '-1014x826y2699z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'4xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 8903, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 1a/11) started; worker4xi-started: function worker4xi at 0x02A8B4F8; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 31, 4: 518869.49633483036}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 31, 4: 551805.5483482716}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-11x47y-49z', 19: 'zap0000six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'4xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 1, 4: 157.07963267948966}, 4: 'dragon-11x47y-49z', 5: '#BA1D1D', 6: 10, 7: 2, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:20:53 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-11x47y-49z', 18: '-11x47y-49z', 19: 'zap0010six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][500]["-100x62y-485z"] = {'4xi': {}, '2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 1, 4: 392699.0816987241}, 4: 'dragon-100x62y-485z', 5: '#BA1D1D', 6: 531, 7: 2, 8: Decimal('499.0681316213248'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x62y-485z', 18: '-100x62y-485z', 19: 'zap0500six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][800]["-106x259y-749z"] = {'4xi': {}, '2xi': {1: 6, 2: 800, 3: {1: 1005309.6491487338, 2: '#9A9591', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-106x259y-749z', 5: '#BA1D1D', 6: 899, 7: 2, 8: Decimal('799.5736363837917'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-106x259y-749z', 18: '-106x259y-749z', 19: 'zap0800six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][1200]["-1005x650y-75z"] = {'4xi': {}, '2xi': {1: 6, 2: 1200, 3: {1: 2261946.710584651, 2: '#9A9591', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1005x650y-75z', 5: '#BA1D1D', 6: 1267, 7: 2, 8: Decimal('1199.228918930827'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x650y-75z', 18: '-1005x650y-75z', 19: 'zap1200six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 5, 4: 3216990.8772759484}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 5, 4: 3421194.399759284}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-10x-11y36z', 19: 'zap0000seven4xi.py'}, '8xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'4xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x-11y36z', 5: '#E82121', 6: 10, 7: 6, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 7z/11) yielded; task2xi-yielded-by-worker4xi: None; time: 01:20:55 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-11y36z', 18: '-10x-11y36z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][1800]["-1042x-1054y1019z"] = {'4xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1042x-1054y1019z', 5: '#E82121', 6: 1801, 7: 6, 8: Decimal('1798.6219725111778'), 9: Decimal('-1'), 10: 7, 11: '{(Step 7z/11) yielded; task2xi-yielded-by-worker4xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1042x-1054y1019z', 18: '-1042x-1054y1019z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][2100]["-1029x-1434y1137z"] = {'4xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1029x-1434y1137z', 5: '#E82121', 6: 2173, 7: 6, 8: Decimal('2099.515658431725'), 9: Decimal('0'), 10: 7, 11: '{(Step 7z/11) yielded; task2xi-yielded-by-worker4xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x-1434y1137z', 18: '-1029x-1434y1137z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'4xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1055x-2749y966z', 5: '#E82121', 6: 8919, 7: 6, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 7z/11) yielded; task2xi-yielded-by-worker4xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1055x-2749y966z', 18: '-1055x-2749y966z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 5, 4: 3216990.8772759484}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 5, 4: 3421194.399759284}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:03:59 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-46x-24y-28z', 19: 'zap0000eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-10y-12z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-11y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-3y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{(Step 2/4a) passing; cache-of-pool2xi-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-58y-6z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: '{(Step 2/4b) passing; callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-7y-37z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: '{(Step 2/4c) passing; error_callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/4a) passing; result2xi-job-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: 0; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/4b) passing; func-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: function expxi2 at 0x02B01348; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/4c) passing; args-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: (20,); time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/4d) passing; kwds-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{(Step 2/4a) passing; cache-of-pool2xi-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{(Step 2/4b) passing; callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{(Step 2/4c) passing; error_callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/4a) passing; result2xi-job-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: 1; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-18x-46y-3z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/4b) passing; func-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: function expxi4 at 0x02B01390; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-18x-60y-48z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('78.91767862779544'), 9: Decimal('68'), 10: 8, 11: '{(Step 3/4c) passing; args-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: (40,); time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-19x-52y-41z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-19x-52y-41z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 8, 11: '{(Step 3/4d) passing; kwds-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-1x-59y-8z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-59y-8z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{(Step 2/4a) passing; cache-of-pool2xi-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-1x-8y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-8y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{(Step 2/4b) passing; callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-21x-45y-2z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-21x-45y-2z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.699094559156705'), 9: Decimal('39'), 10: 8, 11: '{(Step 2/4c) passing; error_callback-passing-to-ApplyResult4Xi-by-apply-async-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-22x-51y-41z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-22x-51y-41z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/4a) passing; result2xi-job-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: 2; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-23x-43y-2z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-23x-43y-2z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('48.80573736764972'), 9: Decimal('38'), 10: 8, 11: '{(Step 3/4b) passing; func-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: function expxi8 at 0x02B013D8; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-25x-42y-1z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-25x-42y-1z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 8, 11: '{(Step 3/4c) passing; args-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: (80,); time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-25x-51y-40z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-25x-51y-40z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/4d) passing; kwds-passing-to-taskqueue-put-of-pool2xi-by-apply-async-of-Pool4Xi: {}; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: 'apply_async', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-28x-41y-1z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-28x-41y-1z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-28x-50y-40z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-28x-50y-40z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.88562083862459'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-2x-13y-14z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-13y-14z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-2x-20y-22z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-20y-22z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.79932885150268'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-2x-61y-51z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-61y-51z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-2x-8y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-8y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-30x-39y0z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-30x-39y0z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.20365840057018'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-30x-48y-39z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-30x-48y-39z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('68.7386354243376'), 9: Decimal('58'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:48 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-32x-38y0z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-32x-38y0z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.678969393496885'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-33x-47y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-33x-47y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('68.86218120274728'), 9: Decimal('58'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:51 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-34x-19y-69z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-19y-69z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.23383115816122'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-34x-36y0z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-36y0z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.51767361255979'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-35x-17y-69z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-35x-17y-69z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.21489758877429'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-36x-23y-78z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-23y-78z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('88.9325587172662'), 9: Decimal('78'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-36x-34y0z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-34y0z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.51767361255979'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-36x-45y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-45y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-37x-16y-68z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-37x-16y-68z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.05061669588669'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-38x-14y-68z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-38x-14y-68z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.14543574963751'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-38x-44y-37z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-38x-44y-37z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('68.9129886160802'), 9: Decimal('58'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-39x-12y-68z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-39x-12y-68z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-3x-13y-14z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-13y-14z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-3x-20y-21z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-20y-21z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-3x-7y-39z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-7y-39z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x02298490; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-3x-9y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-9y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.90991885387112'), 9: Decimal('39'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x02298490; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-41x-10y-67z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-41x-10y-67z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: object object at 0x02298490; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-41x-42y-37z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-41x-42y-37z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-43x-28y-29z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-43x-28y-29z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('58.9406481131655'), 9: Decimal('48'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-43x-40y-36z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-43x-40y-36z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('68.8839603971781'), 9: Decimal('58'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-45x-26y-29z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-45x-26y-29z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.51470406546604'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-46x-24y-28z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-46x-24y-28z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('58.957611891934704'), 9: Decimal('48'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-46x-38y-35z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-46x-38y-35z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-48x-22y-28z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-48x-22y-28z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.76621118993574'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-48x-36y-35z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-48x-36y-35z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('69.46221994724903'), 9: Decimal('59'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-49x-19y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-49x-19y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-4x-13y-14z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-13y-14z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.519221295943137'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-4x-59y-7z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-59y-7z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-4x-7y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-7y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('38.84584919911006'), 9: Decimal('28'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-4x-8y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-8y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.03844259188627'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:50 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-50x-17y-27z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-50x-17y-27z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-51x-14y-26z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-51x-14y-26z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('58.93216439263028'), 9: Decimal('48'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-52x-11y-26z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-52x-11y-26z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-5x-13y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-13y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.05255888325765'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-5x-13y-14z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-13y-14z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-5x-5y-6z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-5y-6z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-5x-61y-50z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-61y-50z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-5x-8y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-8y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-6x-12y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-12y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('18.681541692269406'), 9: Decimal('8'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-6x-4y-6z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-4y-6z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-6x-8y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-8y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.293765408777'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-7x-12y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-12y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-7x-2y-5z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-2y-5z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('8.831760866327848'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-7x-3y-5z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-3y-5z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('9.1104335791443'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-7x-59y-7z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-59y-7z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('59.824744044584094'), 9: Decimal('49'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-7x-8y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-8y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.45883931389772'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x-12y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-12y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x-1y-5z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-1y-5z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:52 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x-4y-28z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-4y-28z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x-5y-28z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-5y-28z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x-7y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-7y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.45883931389772'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-8x0y-5z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x0y-5z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-9x-11y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-11y-13z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-9x-4y-28z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-4y-28z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-9x-61y-50z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-61y-50z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.38513714795737'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-9x-7y-38z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-7y-38z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-19y-22z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-19y-22z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('29.068883707497267'), 9: Decimal('19'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-1y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-1y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.01020301937138'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-4y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-4y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.16299421312742'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-5y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-5y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.25444142409901'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:53 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-60y-52z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-60y-52z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.39773296511683'), 9: Decimal('69'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-6y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-6y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.36598018878993'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x-7y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-7y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:54 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["0x0y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x0y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.0'), 9: Decimal('39'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:45 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 16: '-21x-45y-2z', 17: '-21x-45y-2z', 18: '-21x-45y-2z', 19: 'zap0010eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-10x-19y-97z', 5: '#C0C372', 6: 171, 7: 19, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:24 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-29x-32y-90z', 16: '-11x-34y-93z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-10x-67y-73z', 5: '#C0C372', 6: 188, 7: 19, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:24 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-12x-98y-11z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-11x-34y-93z', 5: '#52DADA', 6: 176, 7: 20, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-76y-62z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-11x-76y-62z', 5: '#52DADA', 6: 177, 7: 20, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 178, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-10x-67y-73z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 193, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-13x-20y-96z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 194, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 195, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '+0x+0y+0z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 104, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-bks1bl; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-15x-20y-96z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-15x-20y-96z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-15x-20y-96z', 5: '#52DADA', 6: 105, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '-15x-34y-92z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-15x-34y-92z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-15x-34y-92z', 5: '#52DADA', 6: 106, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-20y-96z', 16: '-15x-76y-62z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-15x-76y-62z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-15x-76y-62z', 5: '#52DADA', 6: 107, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-34y-92z', 16: '-16x-20y-96z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-16x-20y-96z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-16x-20y-96z', 5: '#52DADA', 6: 108, 7: 20, 8: Decimal('99.35793878699377'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-76y-62z', 16: '-17x-34y-92z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-17x-34y-92z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-17x-34y-92z', 5: '#52DADA', 6: 109, 7: 20, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x-20y-96z', 16: '-17x-67y-71z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-17x-67y-71z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-17x-67y-71z', 5: '#52DADA', 6: 110, 7: 20, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-34y-92z', 16: '-17x-97y-10z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-17x-97y-10z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-17x-97y-10z', 5: '#52DADA', 6: 112, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 568; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-67y-71z', 16: '-180x-85y-13z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-180x-85y-13z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-180x-85y-13z', 5: '#52DADA', 6: 113, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('99'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-97y-10z', 16: '-18x-20y-96z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-18x-20y-96z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-18x-20y-96z', 5: '#52DADA', 6: 114, 7: 20, 8: Decimal('99.69954864491613'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x-85y-13z', 16: '-19x-76y-61z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-19x-76y-61z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-19x-76y-61z', 5: '#52DADA', 6: 115, 7: 20, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-20y-96z', 16: '-1x-15y-98z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-1x-15y-98z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-1x-15y-98z', 5: '#52DADA', 6: 119, 7: 20, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 564; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x-76y-61z', 16: '-1x-31y-94z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-1x-31y-94z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-1x-31y-94z', 5: '#52DADA', 6: 120, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-15y-98z', 16: '-20x-19y-95z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-20x-19y-95z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-20x-19y-95z', 5: '#52DADA', 6: 124, 7: 20, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 568; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-31y-94z', 16: '-20x-34y-91z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-20x-34y-91z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-20x-34y-91z', 5: '#52DADA', 6: 125, 7: 20, 8: Decimal('99.18165152889924'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x-19y-95z', 16: '-21x-66y-71z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-21x-66y-71z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-21x-66y-71z', 5: '#52DADA', 6: 134, 7: 20, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x-34y-91z', 16: '-22x-19y-95z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-22x-19y-95z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-22x-19y-95z', 5: '#52DADA', 6: 143, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-czzbr3; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x-66y-71z', 16: '-22x-34y-91z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-22x-34y-91z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-22x-34y-91z', 5: '#52DADA', 6: 144, 7: 20, 8: Decimal('99.60421677820673'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-19y-95z', 16: '-22x-96y-9z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-22x-96y-9z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-22x-96y-9z', 5: '#52DADA', 6: 145, 7: 20, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-34y-91z', 16: '-23x-18y-95z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-23x-18y-95z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-23x-18y-95z', 5: '#52DADA', 6: 146, 7: 20, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-96y-9z', 16: '-23x-75y-60z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-23x-75y-60z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-23x-75y-60z', 5: '#52DADA', 6: 147, 7: 20, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-18y-95z', 16: '-24x-33y-90z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-24x-33y-90z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-24x-33y-90z', 5: '#52DADA', 6: 148, 7: 20, 8: Decimal('98.81801455200362'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-75y-60z', 16: '-25x-17y-94z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-25x-17y-94z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-25x-17y-94z', 5: '#52DADA', 6: 149, 7: 20, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-24x-33y-90z', 16: '-25x-66y-70z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-25x-66y-70z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-25x-66y-70z', 5: '#52DADA', 6: 151, 7: 20, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 576; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-17y-94z', 16: '-27x-17y-94z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-27x-17y-94z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-27x-17y-94z', 5: '#52DADA', 6: 152, 7: 20, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-66y-70z', 16: '-27x-32y-90z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-27x-32y-90z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-27x-32y-90z', 5: '#52DADA', 6: 153, 7: 20, 8: Decimal('99.2622788374315'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-17y-94z', 16: '-27x-75y-59z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-27x-75y-59z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-27x-75y-59z', 5: '#52DADA', 6: 154, 7: 20, 8: Decimal('99.17156850630124'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-32y-90z', 16: '-27x-95y-8z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-27x-95y-8z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-27x-95y-8z', 5: '#52DADA', 6: 158, 7: 20, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 572; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-75y-59z', 16: '-28x-16y-94z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-28x-16y-94z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-28x-16y-94z', 5: '#52DADA', 6: 159, 7: 20, 8: Decimal('99.37806599043876'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-95y-8z', 16: '-28x-65y-69z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-28x-65y-69z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-28x-65y-69z', 5: '#52DADA', 6: 163, 7: 20, 8: Decimal('98.84331034521254'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 576; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-16y-94z', 16: '-29x-32y-90z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-29x-32y-90z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 39, 4: 402.7682889217684}, 4: 'dragon-29x-32y-90z', 5: '#52DADA', 6: 164, 7: 20, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-65y-69z', 16: '-10x-19y-97z', 17: '-13x-34y-92z', 18: '-13x-67y-72z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 5, 4: 12566.370614359173}, 4: 'dragon-100x-112y-130z', 5: '#C0C372', 6: 205, 7: 19, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:24 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-131y-109z', 17: '-102x-26y-169z', 18: '-100x-112y-130z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 5, 4: 12566.370614359173}, 4: 'dragon-102x-26y-169z', 5: '#C0C372', 6: 238, 7: 19, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:25 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-108y-129z', 16: '+0x+0y+0z', 17: '-102x-26y-169z', 18: '-100x-112y-130z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-103x-131y-109z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 5, 4: 12566.370614359173}, 4: 'dragon-103x-131y-109z', 5: '#52DADA', 6: 210, 7: 20, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-112y-130z', 16: '-103x-170y-7z', 17: '-102x-26y-169z', 18: '-100x-112y-130z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-103x-170y-7z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 5, 4: 12566.370614359173}, 4: 'dragon-103x-170y-7z', 5: '#52DADA', 6: 211, 7: 20, 8: Decimal('198.891930454707'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-131y-109z', 16: '-107x-108y-129z', 17: '-102x-26y-169z', 18: '-100x-112y-130z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-107x-108y-129z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 5, 4: 12566.370614359173}, 4: 'dragon-107x-108y-129z', 5: '#52DADA', 6: 212, 7: 20, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-170y-7z', 16: '-102x-26y-169z', 17: '-102x-26y-169z', 18: '-100x-112y-130z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-100x-265y-282z', 5: '#D464D0', 6: 499, 7: 10, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '+0x+0y+0z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-102x-71y-379z', 5: '#52DADA', 6: 482, 7: 20, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x029AB270; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-108x-131y-361z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-108x-131y-361z', 5: '#52DADA', 6: 483, 7: 20, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-109x-68y-378z', 5: '#52DADA', 6: 484, 7: 20, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x02B38320, 0); time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-111x-300y-238z', 5: '#52DADA', 6: 485, 7: 20, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x02B03070; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-111x-382y-35z', 5: '#52DADA', 6: 486, 7: 20, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-115x-262y-279z', 5: '#52DADA', 6: 487, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x02B03070; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-115x-64y-377z', 5: '#52DADA', 6: 488, 7: 20, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-117x-128y-360z', 5: '#52DADA', 6: 489, 7: 20, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-100x-265y-282z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'zap0400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-11x-65y-394z', 5: '#52DADA', 6: 473, 7: 20, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-122x-60y-376z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'4xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 11, 4: 22847.946571562134}, 4: 'dragon-122x-60y-376z', 5: '#52DADA', 6: 474, 7: 20, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-102x-71y-379z', 17: '-100x-265y-282z', 18: '-11x-65y-394z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-101x-172y-458z', 5: '#D464D0', 6: 532, 7: 10, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '-119x-93y-476z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-101x-98y-479z', 5: '#D464D0', 6: 512, 7: 10, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-110x-96y-477z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-106x-334y-356z', 5: '#52DADA', 6: 579, 7: 20, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-119x-93y-476z', 16: '+0x+0y+0z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-10x-494y-69z', 5: '#52DADA', 6: 529, 7: 20, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-124x-168y-454z', 16: '-101x-172y-458z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-110x-96y-477z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-110x-96y-477z', 5: '#52DADA', 6: 513, 7: 20, 8: Decimal('498.84366288447524'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-101x-98y-479z', 16: '-112x-170y-456z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-112x-170y-456z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-112x-170y-456z', 5: '#52DADA', 6: 514, 7: 20, 8: Decimal('499.3796151226039'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x029AB228; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-110x-96y-477z', 16: '-114x-484y-49z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-114x-484y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-114x-484y-49z', 5: '#52DADA', 6: 515, 7: 20, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x02B38320, 0)]; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-112x-170y-456z', 16: '-118x-379y-302z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-118x-379y-302z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-118x-379y-302z', 5: '#52DADA', 6: 516, 7: 20, 8: Decimal('498.7674808966599'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-114x-484y-49z', 16: '-124x-168y-454z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'zap0500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-119x-93y-476z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-119x-93y-476z', 5: '#52DADA', 6: 568, 7: 20, 8: Decimal('499.38562254033707'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-101x-172y-458z', 16: '-106x-334y-356z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][500]["-124x-168y-454z"] = {'4xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 10, 4: 39269.90816987241}, 4: 'dragon-124x-168y-454z', 5: '#52DADA', 6: 520, 7: 20, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi2_00', 'Energy ', 'sensing!']; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-118x-379y-302z', 16: '-10x-494y-69z', 17: '-106x-334y-356z', 18: '-101x-98y-479z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'4xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 2, 4: 282743.3388230814}, 4: 'dragon-101x-121y-578z', 5: '#C0C372', 6: 606, 7: 19, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:26 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-403y-431z', 16: '+0x+0y+0z', 17: '-101x-121y-578z', 18: '-105x-403y-431z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'4xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 2, 4: 282743.3388230814}, 4: 'dragon-105x-403y-431z', 5: '#CFE8E8', 6: 604, 7: 20, 8: Decimal('599.3287912323252'), 9: Decimal('0'), 10: 8, 11: '{(Step 0/15h) passed; daemon-passed-to-init-of-Process4Xi: None; time: 01:20:26 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-121y-578z', 17: '-101x-121y-578z', 18: '-105x-403y-431z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-100x-787y-95z', 5: '#D464D0', 6: 867, 7: 10, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-109x-163y-775z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-108x-276y-742z', 5: '#D464D0', 6: 900, 7: 10, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '+0x+0y+0z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-109x-163y-775z', 5: '#D464D0', 6: 880, 7: 10, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-156x-612y-490z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 897, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-17x-791y-111z', 16: '-108x-276y-742z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 850, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x029AB270; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-176x-154y-764z', 16: '-123x-614y-496z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 851, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 852, 7: 20, 8: Decimal('799.2033533463182'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x02B3B4E8, 0); time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-135x-162y-771z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-135x-162y-771z', 5: '#52DADA', 6: 853, 7: 20, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x02B03690; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-141x-537y-575z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-141x-537y-575z', 5: '#52DADA', 6: 854, 7: 20, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-141x-782y-87z', 5: '#52DADA', 6: 855, 7: 20, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x02B03690; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-143x-277y-736z', 5: '#52DADA', 6: 856, 7: 20, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-149x-160y-769z', 5: '#52DADA', 6: 857, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-100x-787y-95z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 881, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-15x-124y-790z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-15x-124y-790z', 5: '#52DADA', 6: 882, 7: 20, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x029AB228; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '-161x-275y-733z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-161x-275y-733z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-161x-275y-733z', 5: '#52DADA', 6: 883, 7: 20, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x02B3B4E8, 0)]; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-15x-124y-790z', 16: '-163x-158y-767z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-163x-158y-767z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-163x-158y-767z', 5: '#52DADA', 6: 884, 7: 20, 8: Decimal('799.8887422635726'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-161x-275y-733z', 16: '-17x-791y-111z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'zap0800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-170x-534y-569z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-170x-534y-569z', 5: '#52DADA', 6: 841, 7: 20, 8: Decimal('798.6344595620702'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-176x-154y-764z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-176x-154y-764z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-176x-154y-764z', 5: '#52DADA', 6: 842, 7: 20, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-170x-534y-569z', 16: '-122x-163y-773z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][800]["-17x-791y-111z"] = {'4xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 19, 4: 52911.034165722835}, 4: 'dragon-17x-791y-111z', 5: '#52DADA', 6: 888, 7: 20, 8: Decimal('798.931160989481'), 9: Decimal('-1'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi4_00', 'Energy ', 'portfolio must be sustainable!']; time: 01:20:27 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-163x-158y-767z', 16: '-111x-538y-580z', 17: '-108x-276y-742z', 18: '-170x-534y-569z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'4xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-100x-215y-1073z', 5: '#FAB3F8', 6: 1200, 7: 10, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{(Step 6/7d) listed; children-of-current-process-listed-by-start-of-Process4Xi: [Process4Xi(Process4Xi-3, stopped)]; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-215y-1073z', 18: '-100x-215y-1073z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-1002x-110y-650z', 5: '#D464D0', 6: 1235, 7: 10, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-145x-242y-1166z', 16: '-1035x-290y-532z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-1013x-342y-543z', 5: '#D464D0', 6: 1268, 7: 10, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '+0x+0y+0z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-1035x-290y-532z', 5: '#D464D0', 6: 1248, 7: 10, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1002x-110y-650z', 16: '-150x-1181y-143z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1265, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-189x-416y-1109z', 16: '-1013x-342y-543z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1218, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x029AB270; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-185x-922y-745z', 16: '-112x-408y-1122z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1219, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-11x-176y-1186z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1220, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x02B38500, 0); time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-112x-408y-1122z', 16: '-123x-806y-879z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1221, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x02B03310; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-126x-239y-1168z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-126x-239y-1168z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-126x-239y-1168z', 5: '#52DADA', 6: 1222, 7: 20, 8: Decimal('1198.8415241390333'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-123x-806y-879z', 16: '-135x-923y-754z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-135x-923y-754z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-135x-923y-754z', 5: '#52DADA', 6: 1223, 7: 20, 8: Decimal('1199.4457053155845'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x02B03310; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-126x-239y-1168z', 16: '-137x-412y-1118z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-137x-412y-1118z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-137x-412y-1118z', 5: '#52DADA', 6: 1224, 7: 20, 8: Decimal('1199.3485731846267'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-135x-923y-754z', 16: '-145x-242y-1166z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-145x-242y-1166z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-145x-242y-1166z', 5: '#52DADA', 6: 1225, 7: 20, 8: Decimal('1199.643697103436'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-137x-412y-1118z', 16: '-1002x-110y-650z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-150x-1181y-143z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-150x-1181y-143z', 5: '#52DADA', 6: 1249, 7: 20, 8: Decimal('1199.0454536838877'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-162x-415y-1113z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-162x-415y-1113z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-162x-415y-1113z', 5: '#52DADA', 6: 1250, 7: 20, 8: Decimal('1198.8486142962338'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x029AB228; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-150x-1181y-143z', 16: '-164x-244y-1163z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-164x-244y-1163z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-164x-244y-1163z', 5: '#52DADA', 6: 1251, 7: 20, 8: Decimal('1199.5836777815878'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x02B38500, 0)]; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-162x-415y-1113z', 16: '-167x-807y-871z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-167x-807y-871z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-167x-807y-871z', 5: '#52DADA', 6: 1252, 7: 20, 8: Decimal('1199.0742262262165'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-164x-244y-1163z', 16: '-189x-416y-1109z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'zap1200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-183x-244y-1160z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-183x-244y-1160z', 5: '#52DADA', 6: 1209, 7: 20, 8: Decimal('1199.426946504038'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-185x-922y-745z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-185x-922y-745z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-185x-922y-745z', 5: '#52DADA', 6: 1210, 7: 20, 8: Decimal('1199.7224679066405'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-183x-244y-1160z', 16: '-109x-235y-1171z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1200]["-189x-416y-1109z"] = {'4xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 19, 4: 119049.82687287638}, 4: 'dragon-189x-416y-1109z', 5: '#52DADA', 6: 1256, 7: 20, 8: Decimal('1199.4407029945248'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: ['DragonXi8_00', 'Energy ', 'to be aced!']; time: 01:20:28 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-167x-807y-871z', 16: '-1054x-236y-521z', 17: '-1013x-342y-543z', 18: '-183x-244y-1160z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1009x-333y-747z', 5: '#C0C372', 6: 1381, 7: 19, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-176x-449y-1206z', 16: '-1032x-282y-737z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1010x-529y-623z', 5: '#C0C372', 6: 1332, 7: 19, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/23c) inheriting; object-inheriting-by-pool2xi-of-Pool4Xi: class 'object'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-177x-264y-1260z', 16: '-1071x-175y-715z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1032x-282y-737z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1032x-282y-737z', 5: '#52DADA', 6: 1386, 7: 20, 8: Decimal('1299.1216263306526'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-333y-747z', 16: '-1042x-478y-611z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1042x-478y-611z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1042x-478y-611z', 5: '#52DADA', 6: 1387, 7: 20, 8: Decimal('1299.0646635175633'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1032x-282y-737z', 16: '-1053x-229y-726z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1053x-229y-726z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1053x-229y-726z', 5: '#52DADA', 6: 1388, 7: 20, 8: Decimal('1299.3559943294986'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1042x-478y-611z', 16: '+0x+0y+0z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1071x-175y-715z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1071x-175y-715z', 5: '#52DADA', 6: 1344, 7: 20, 8: Decimal('1299.57339154047'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-529y-623z', 16: '-1071x-425y-600z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1071x-425y-600z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1071x-425y-600z', 5: '#52DADA', 6: 1353, 7: 20, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-9e_5t9; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-175y-715z', 16: '-1085x-119y-704z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1085x-119y-704z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1085x-119y-704z', 5: '#52DADA', 6: 1354, 7: 20, 8: Decimal('1298.8464112434542'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 1073741824; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-425y-600z', 16: '-1098x-370y-588z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1098x-370y-588z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1098x-370y-588z', 5: '#52DADA', 6: 1355, 7: 20, 8: Decimal('1299.3259791137866'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1085x-119y-704z', 16: '-1121x-314y-576z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1121x-314y-576z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1121x-314y-576z', 5: '#52DADA', 6: 1356, 7: 20, 8: Decimal('1298.8506457633996'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1098x-370y-588z', 16: '-1142x-256y-565z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-1142x-256y-565z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-1142x-256y-565z', 5: '#52DADA', 6: 1357, 7: 20, 8: Decimal('1299.5864726904479'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-314y-576z', 16: '-118x-255y-1269z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-118x-255y-1269z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-118x-255y-1269z', 5: '#52DADA', 6: 1358, 7: 20, 8: Decimal('1299.7345882910095'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1142x-256y-565z', 16: '-122x-442y-1216z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-122x-442y-1216z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-122x-442y-1216z', 5: '#52DADA', 6: 1359, 7: 20, 8: Decimal('1299.5783931721858'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-255y-1269z', 16: '-12x-191y-1285z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-12x-191y-1285z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-12x-191y-1285z', 5: '#52DADA', 6: 1361, 7: 20, 8: Decimal('1299.1728137549676'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 628; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-442y-1216z', 16: '-133x-874y-952z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-133x-874y-952z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-133x-874y-952z', 5: '#52DADA', 6: 1362, 7: 20, 8: Decimal('1299.180126079521'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-191y-1285z', 16: '-137x-259y-1266z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-137x-259y-1266z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-137x-259y-1266z', 5: '#52DADA', 6: 1363, 7: 20, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x-874y-952z', 16: '-146x-1000y-817z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-146x-1000y-817z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-146x-1000y-817z', 5: '#52DADA', 6: 1364, 7: 20, 8: Decimal('1299.540303338069'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-259y-1266z', 16: '-148x-447y-1211z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-148x-447y-1211z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-148x-447y-1211z', 5: '#52DADA', 6: 1368, 7: 20, 8: Decimal('1299.3205916939821'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 608; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x-1000y-817z', 16: '-157x-263y-1263z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-157x-263y-1263z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-157x-263y-1263z', 5: '#52DADA', 6: 1369, 7: 20, 8: Decimal('1299.6103262132076'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-148x-447y-1211z', 16: '-163x-1280y-155z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-163x-1280y-155z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-163x-1280y-155z', 5: '#52DADA', 6: 1373, 7: 20, 8: Decimal('1299.6130193253682'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 628; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-157x-263y-1263z', 16: '-176x-449y-1206z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-176x-449y-1206z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-176x-449y-1206z', 5: '#52DADA', 6: 1374, 7: 20, 8: Decimal('1298.8506457633996'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: False; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x-1280y-155z', 16: '-1009x-333y-747z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-177x-264y-1260z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-177x-264y-1260z', 5: '#52DADA', 6: 1315, 7: 20, 8: Decimal('1299.4710462338128'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-181x-875y-944z', 16: '-1010x-529y-623z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'zap1300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1300]["-181x-875y-944z"] = {'4xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 23, 4: 115419.38227319023}, 4: 'dragon-181x-875y-944z', 5: '#52DADA', 6: 1304, 7: 20, 8: Decimal('1299.8161408445426'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:20:28 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-177x-264y-1260z', 17: '-1053x-229y-726z', 18: '-181x-875y-944z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-100x-1075y-890z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-100x-1075y-890z', 5: '#C0C372', 6: 1441, 7: 19, 8: Decimal('1399.1872640929805'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-131x-476y-1309z', 16: '-1028x-464y-827z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1011x-673y-695z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1011x-673y-695z', 5: '#C0C372', 6: 1489, 7: 19, 8: Decimal('1399.3123311112497'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:29 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-169x-283y-1360z', 16: '+0x+0y+0z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1028x-464y-827z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1028x-464y-827z', 5: '#52DADA', 6: 1446, 7: 20, 8: Decimal('1398.5739165306923'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1075y-890z', 16: '-103x-1384y-181z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-103x-1384y-181z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-103x-1384y-181z', 5: '#52DADA', 6: 1447, 7: 20, 8: Decimal('1399.580651481007'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-464y-827z', 16: '-103x-470y-1314z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-103x-470y-1314z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-103x-470y-1314z', 5: '#52DADA', 6: 1448, 7: 20, 8: Decimal('1399.3230506212637'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-1384y-181z', 16: '-13x-205y-1384z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1051x-622y-683z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1051x-622y-683z', 5: '#52DADA', 6: 1404, 7: 20, 8: Decimal('1399.2762414905785'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1059x-413y-816z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1059x-413y-816z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1059x-413y-816z', 5: '#52DADA', 6: 1413, 7: 20, 8: Decimal('1399.2519430038324'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-9i39pm; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-622y-683z', 16: '-107x-268y-1369z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-107x-268y-1369z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-107x-268y-1369z', 5: '#52DADA', 6: 1414, 7: 20, 8: Decimal('1399.0832712887393'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 1073741824; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1059x-413y-816z', 16: '-1087x-359y-805z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1087x-359y-805z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1087x-359y-805z', 5: '#52DADA', 6: 1415, 7: 20, 8: Decimal('1399.4552511602506'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-268y-1369z', 16: '-1088x-570y-671z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1088x-570y-671z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1088x-570y-671z', 5: '#52DADA', 6: 1416, 7: 20, 8: Decimal('1399.6017290643792'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1087x-359y-805z', 16: '-1112x-304y-793z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1112x-304y-793z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1112x-304y-793z', 5: '#52DADA', 6: 1417, 7: 20, 8: Decimal('1399.217281196884'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1088x-570y-671z', 16: '-1122x-515y-658z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1122x-515y-658z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1122x-515y-658z', 5: '#52DADA', 6: 1418, 7: 20, 8: Decimal('1398.9542522899023'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1112x-304y-793z', 16: '-1134x-247y-782z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1134x-247y-782z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1134x-247y-782z', 5: '#52DADA', 6: 1419, 7: 20, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1122x-515y-658z', 16: '-1153x-188y-770z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1153x-188y-770z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1153x-188y-770z', 5: '#52DADA', 6: 1421, 7: 20, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 376; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1134x-247y-782z', 16: '-1154x-458y-646z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1154x-458y-646z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1154x-458y-646z', 5: '#52DADA', 6: 1422, 7: 20, 8: Decimal('1399.5699339439955'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1153x-188y-770z', 16: '-1169x-129y-758z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1169x-129y-758z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1169x-129y-758z', 5: '#52DADA', 6: 1423, 7: 20, 8: Decimal('1399.2019153789063'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1154x-458y-646z', 16: '-1182x-399y-633z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1182x-399y-633z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1182x-399y-633z', 5: '#52DADA', 6: 1424, 7: 20, 8: Decimal('1398.9331649510636'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1169x-129y-758z', 16: '-1208x-338y-621z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1208x-338y-621z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1208x-338y-621z', 5: '#52DADA', 6: 1428, 7: 20, 8: Decimal('1399.6960384312017'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 372; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1182x-399y-633z', 16: '-1230x-276y-608z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-1230x-276y-608z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-1230x-276y-608z', 5: '#52DADA', 6: 1429, 7: 20, 8: Decimal('1399.549927655316'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1208x-338y-621z', 16: '-127x-274y-1366z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-127x-274y-1366z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-127x-274y-1366z', 5: '#52DADA', 6: 1433, 7: 20, 8: Decimal('1398.9857040012953'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 376; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1230x-276y-608z', 16: '-131x-476y-1309z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-131x-476y-1309z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-131x-476y-1309z', 5: '#52DADA', 6: 1434, 7: 20, 8: Decimal('1399.0060757552128'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: False; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-274y-1366z', 16: '-100x-1075y-890z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-13x-205y-1384z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-13x-205y-1384z', 5: '#52DADA', 6: 1474, 7: 20, 8: Decimal('1399.1604625631758'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-103x-470y-1314z', 16: '-144x-941y-1026z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-144x-941y-1026z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-144x-941y-1026z', 5: '#52DADA', 6: 1475, 7: 20, 8: Decimal('1399.6045870173475'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-13x-205y-1384z', 16: '-147x-279y-1363z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-147x-279y-1363z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-147x-279y-1363z', 5: '#52DADA', 6: 1476, 7: 20, 8: Decimal('1399.0064331517565'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-144x-941y-1026z', 16: '-158x-1077y-880z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-158x-1077y-880z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-158x-1077y-880z', 5: '#52DADA', 6: 1477, 7: 20, 8: Decimal('1399.747477225803'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-147x-279y-1363z', 16: '-160x-481y-1304z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-160x-481y-1304z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-160x-481y-1304z', 5: '#52DADA', 6: 1478, 7: 20, 8: Decimal('1399.062900658866'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-158x-1077y-880z', 16: '-169x-283y-1360z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1400]["-169x-283y-1360z"] = {'4xi': {}, '2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 27, 4: 114028.17779696286}, 4: 'dragon-169x-283y-1360z', 5: '#52DADA', 6: 1479, 7: 20, 8: Decimal('1399.374860428756'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-160x-481y-1304z', 16: '-1011x-673y-695z', 17: '-1011x-673y-695z', 18: '-1051x-622y-683z', 19: 'zap1400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1500]["-100x-1004y-1109z"] = {'4xi': {}, '2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 1, 4: 3534291.735288517}, 4: 'dragon-100x-1004y-1109z', 5: '#CFE8E8', 6: 1525, 7: 20, 8: Decimal('1499.2988361230725'), 9: Decimal('0'), 10: 8, 11: '{passed; name-passed-to-name-setter-of-Process4Xi: PoolWorker4Xi-4; time: 01:20:29 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-1004y-1109z', 18: '-100x-1004y-1109z', 19: 'zap1500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1700]["-1006x-1030y-902z"] = {'4xi': {}, '2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1006x-1030y-902z', 5: '#CFE8E8', 6: 1790, 7: 20, 8: Decimal('1698.982048168844'), 9: Decimal('-1'), 10: 8, 11: '{(Step 1f/11) passed; maxtasks-passed-to-worker4xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x-1030y-902z', 18: '-1006x-1030y-902z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1001x-1137y-971z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1001x-1137y-971z', 5: '#C0C372', 6: 1829, 7: 19, 8: Decimal('1799.3362665160728'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:30 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1128x-1039y-940z', 16: '+0x+0y+0z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1012x-1487y-53z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1012x-1487y-53z', 5: '#52DADA', 6: 1814, 7: 20, 8: Decimal('1799.478257718053'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1024x-932y-1149z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1024x-932y-1149z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1024x-932y-1149z', 5: '#52DADA', 6: 1815, 7: 20, 8: Decimal('1799.2779107186304'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-1487y-53z', 16: '-1066x-1090y-955z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1066x-1090y-955z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1066x-1090y-955z', 5: '#52DADA', 6: 1816, 7: 20, 8: Decimal('1799.0222344373624'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1024x-932y-1149z', 16: '-1080x-884y-1135z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1080x-884y-1135z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1080x-884y-1135z', 5: '#52DADA', 6: 1817, 7: 20, 8: Decimal('1798.911059502387'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-1090y-955z', 16: '-1089x-1432y-35z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1089x-1432y-35z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1089x-1432y-35z', 5: '#52DADA', 6: 1818, 7: 20, 8: Decimal('1799.380448932354'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1080x-884y-1135z', 16: '-1128x-1039y-940z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][1800]["-1128x-1039y-940z"] = {'4xi': {}, '2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1128x-1039y-940z', 5: '#52DADA', 6: 1819, 7: 20, 8: Decimal('1798.7509555244162'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:30 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1089x-1432y-35z', 16: '-1001x-1137y-971z', 17: '-1001x-1137y-971z', 18: '-1012x-1487y-53z', 19: 'zap1800eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2100]["-1009x-1423y-1168z"] = {'4xi': {}, '2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1009x-1423y-1168z', 5: '#CFE8E8', 6: 2162, 7: 20, 8: Decimal('2099.341325273239'), 9: Decimal('0'), 10: 8, 11: '{(Step 1f/11) passed; maxtasks-passed-to-worker4xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-1423y-1168z', 18: '-1009x-1423y-1168z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1020x-445y-1897z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1020x-445y-1897z', 5: '#52DADA', 6: 2206, 7: 20, 8: Decimal('2199.325805786855'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23a) passing; handle-tasks-passing-to-threading-Thread-by-init-of-Pool4Xi: function Pool4Xi._handle_tasks at 0x02A90078; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1031x-1287y-1455z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1031x-1287y-1455z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1031x-1287y-1455z', 5: '#52DADA', 6: 2207, 7: 20, 8: Decimal('2199.1714348817827'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23b) passing; taskqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: queue.Queue object at 0x02B03870; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-445y-1897z', 16: '-1040x-1935y-109z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1040x-1935y-109z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1040x-1935y-109z', 5: '#52DADA', 6: 2208, 7: 20, 8: Decimal('2199.4785745717095'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23c) passing; quick-put-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02AD4FF0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1031x-1287y-1455z', 16: '-1057x-1491y-1223z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1057x-1491y-1223z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1057x-1491y-1223z', 5: '#52DADA', 6: 2209, 7: 20, 8: Decimal('2199.1041357789313'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23d) passing; outqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1935y-109z', 16: '-1223x-1390y-1186z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1060x-398y-1885z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1060x-398y-1885z', 5: '#52DADA', 6: 2246, 7: 20, 8: Decimal('2198.915414471416'), 9: Decimal('-1'), 10: 8, 11: '{(Step 13/23e) passing; pool-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: [Process4Xi(PoolWorker4Xi-4, stopped daemon), Process4Xi(PoolWorker4Xi-5, stopped daemon)]; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1223x-1390y-1186z', 16: '-1097x-347y-1874z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1097x-347y-1874z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1097x-347y-1874z', 5: '#52DADA', 6: 2262, 7: 20, 8: Decimal('2199.0211458737726'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23a) passing; outqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-398y-1885z', 16: '-1107x-1242y-1438z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1107x-1242y-1438z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1107x-1242y-1438z', 5: '#52DADA', 6: 2263, 7: 20, 8: Decimal('2199.0582075061134'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23b) passing; quick-get-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: bound method PipeConnection4Xi.recv of pipeconnection4xi.PipeConnection4Xi object at 0x02B034D0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1097x-347y-1874z', 16: '-112x-395y-2161z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-112x-395y-2161z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-112x-395y-2161z', 5: '#52DADA', 6: 2264, 7: 20, 8: Decimal('2199.656791410878'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23c) passing; cache-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: {}; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1107x-1242y-1438z', 16: '-1132x-294y-1862z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1132x-294y-1862z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1132x-294y-1862z', 5: '#52DADA', 6: 2277, 7: 20, 8: Decimal('2198.8415131609645'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23a) passing; pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: ; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-395y-2161z', 16: '-1140x-1879y-87z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1140x-1879y-87z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1140x-1879y-87z', 5: '#52DADA', 6: 2278, 7: 20, 8: Decimal('2199.5022164117045'), 9: Decimal('0'), 10: 8, 11: "{(Step 22/23b) passing; terminate-pool-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: bound method type._terminate_pool of class 'pool4xi.Pool4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1132x-294y-1862z', 16: '-1141x-1443y-1205z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1141x-1443y-1205z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1141x-1443y-1205z', 5: '#52DADA', 6: 2279, 7: 20, 8: Decimal('2199.125962740652'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23c) passing; taskqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: queue.Queue object at 0x02B03870; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1140x-1879y-87z', 16: '-1180x-1193y-1421z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1180x-1193y-1421z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1180x-1193y-1421z', 5: '#52DADA', 6: 2280, 7: 20, 8: Decimal('2198.8383296640977'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23d) passing; inqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1141x-1443y-1205z', 16: '-120x-725y-2073z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-120x-725y-2073z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-120x-725y-2073z', 5: '#52DADA', 6: 2281, 7: 20, 8: Decimal('2199.3985541506568'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23e) passing; outqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1180x-1193y-1421z', 16: '+0x+0y+0z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2200]["-1223x-1390y-1186z"] = {'4xi': {}, '2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 14, 4: 543046.7301205214}, 4: 'dragon-1223x-1390y-1186z', 5: '#52DADA', 6: 2225, 7: 20, 8: Decimal('2198.7325894705796'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-1057x-1491y-1223z', 16: '-1060x-398y-1885z', 17: '-120x-725y-2073z', 18: '-1020x-445y-1897z', 19: 'zap2200eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1015x-1603y-1298z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1015x-1603y-1298z', 5: '#52DADA', 6: 2327, 7: 20, 8: Decimal('2298.8340522969465'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23f) passing; pool-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: [Process4Xi(PoolWorker4Xi-4, stopped daemon), Process4Xi(PoolWorker4Xi-5, stopped daemon)]; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1023x-512y-1994z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1023x-512y-1994z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1023x-512y-1994z', 5: '#52DADA', 6: 2328, 7: 20, 8: Decimal('2298.8494948560683'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23g) passing; worker-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-1, started daemon 3668); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1015x-1603y-1298z', 16: '-1067x-465y-1983z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1067x-465y-1983z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1067x-465y-1983z', 5: '#52DADA', 6: 2329, 7: 20, 8: Decimal('2299.3483859563344'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23h) passing; task-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-2, started daemon 2804); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1023x-512y-1994z', 16: '-1078x-1346y-1521z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1078x-1346y-1521z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1078x-1346y-1521z', 5: '#52DADA', 6: 2330, 7: 20, 8: Decimal('2299.400139166735'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23i) passing; result-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-3, stopped daemon 2736); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1067x-465y-1983z', 16: '-1087x-2023y-114z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1087x-2023y-114z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1087x-2023y-114z', 5: '#52DADA', 6: 2331, 7: 20, 8: Decimal('2299.36817408609'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23j) passing; cache-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: {}; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1078x-1346y-1521z', 16: '-1105x-1558y-1279z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1105x-1558y-1279z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1105x-1558y-1279z', 5: '#52DADA', 6: 2332, 7: 20, 8: Decimal('2298.745309946276'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23k) passing; exitpriority-passing-to-Finalize4Xi-by-init-of-Pool4Xi: 15; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1087x-2023y-114z', 16: '-1184x-307y-1947z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1108x-416y-1971z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1108x-416y-1971z', 5: '#52DADA', 6: 2397, 7: 20, 8: Decimal('2299.034797474801'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1184x-307y-1947z', 16: '-1147x-363y-1959z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1147x-363y-1959z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1147x-363y-1959z', 5: '#52DADA', 6: 2398, 7: 20, 8: Decimal('2298.925618631451'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1108x-416y-1971z', 16: '-1157x-1299y-1504z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1157x-1299y-1504z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1157x-1299y-1504z', 5: '#52DADA', 6: 2399, 7: 20, 8: Decimal('2299.579526783103'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1147x-363y-1959z', 16: '-117x-413y-2259z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-117x-413y-2259z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-117x-413y-2259z', 5: '#52DADA', 6: 2400, 7: 20, 8: Decimal('2299.421448973633'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1157x-1299y-1504z', 16: '+0x+0y+0z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2300]["-1184x-307y-1947z"] = {'4xi': {}, '2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 11, 4: 755410.233522273}, 4: 'dragon-1184x-307y-1947z', 5: '#52DADA', 6: 2348, 7: 20, 8: Decimal('2299.329032565805'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-1105x-1558y-1279z', 16: '-1108x-416y-1971z', 17: '-117x-413y-2259z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1020x-579y-2093z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1020x-579y-2093z', 5: '#C0C372', 6: 2490, 7: 19, 8: Decimal('2399.226958834866'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1421x-1454y-1274z', 16: '-1060x-1673y-1354z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1022x-2166y-143z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1022x-2166y-143z', 5: '#C0C372', 6: 2410, 7: 19, 8: Decimal('2399.268430167829'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/23c) inheriting; object-inheriting-by-pool2xi-of-Pool4Xi: class 'object'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1440x-1179y-1514z', 16: '-1125x-1404y-1587z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1040x-1448y-1605z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1040x-1448y-1605z', 5: '#C0C372', 6: 2433, 7: 19, 8: Decimal('2398.8182507226343'), 9: Decimal('-1'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1452x-1909y-47z', 16: '-1134x-2111y-119z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1060x-1673y-1354z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1060x-1673y-1354z', 5: '#52DADA', 6: 2495, 7: 20, 8: Decimal('2399.134218838121'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-579y-2093z', 16: '-1068x-534y-2081z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1068x-534y-2081z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1068x-534y-2081z', 5: '#52DADA', 6: 2496, 7: 20, 8: Decimal('2399.2375872347448'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-1673y-1354z', 16: '-1113x-486y-2069z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1113x-486y-2069z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1113x-486y-2069z', 5: '#52DADA', 6: 2497, 7: 20, 8: Decimal('2399.10941809664'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1068x-534y-2081z', 16: '+0x+0y+0z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1125x-1404y-1587z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1125x-1404y-1587z', 5: '#52DADA', 6: 2422, 7: 20, 8: Decimal('2399.043559421129'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1022x-2166y-143z', 16: '-1452x-1909y-47z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1134x-2111y-119z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1134x-2111y-119z', 5: '#52DADA', 6: 2462, 7: 20, 8: Decimal('2399.2578019045804'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-fbseao; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1448y-1605z', 16: '-1153x-1626y-1334z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1153x-1626y-1334z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1153x-1626y-1334z', 5: '#52DADA', 6: 2463, 7: 20, 8: Decimal('2398.508077951792'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 1073741824; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1134x-2111y-119z', 16: '-1157x-434y-2057z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1157x-434y-2057z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1157x-434y-2057z', 5: '#52DADA', 6: 2464, 7: 20, 8: Decimal('2399.6362224303916'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1153x-1626y-1334z', 16: '-1197x-379y-2044z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1197x-379y-2044z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1197x-379y-2044z', 5: '#52DADA', 6: 2465, 7: 20, 8: Decimal('2398.8301315432905'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1157x-434y-2057z', 16: '-1207x-1355y-1569z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1207x-1355y-1569z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1207x-1355y-1569z', 5: '#52DADA', 6: 2466, 7: 20, 8: Decimal('2398.8820312804046'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1197x-379y-2044z', 16: '-122x-431y-2357z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-122x-431y-2357z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-122x-431y-2357z', 5: '#52DADA', 6: 2467, 7: 20, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1207x-1355y-1569z', 16: '-1235x-321y-2032z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1235x-321y-2032z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1235x-321y-2032z', 5: '#52DADA', 6: 2468, 7: 20, 8: Decimal('2399.435350243886'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-431y-2357z', 16: '-1244x-2050y-95z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1244x-2050y-95z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1244x-2050y-95z', 5: '#52DADA', 6: 2470, 7: 20, 8: Decimal('2399.8043670266125'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 412; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1235x-321y-2032z', 16: '-1245x-1574y-1314z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1245x-1574y-1314z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1245x-1574y-1314z', 5: '#52DADA', 6: 2471, 7: 20, 8: Decimal('2398.76989309104'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1244x-2050y-95z', 16: '-1288x-1301y-1551z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1288x-1301y-1551z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1288x-1301y-1551z', 5: '#52DADA', 6: 2472, 7: 20, 8: Decimal('2399.4053429964683'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-1574y-1314z', 16: '-131x-791y-2261z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-131x-791y-2261z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-131x-791y-2261z', 5: '#52DADA', 6: 2473, 7: 20, 8: Decimal('2398.950395485492'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1288x-1301y-1551z', 16: '-1335x-1516y-1294z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1335x-1516y-1294z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1335x-1516y-1294z', 5: '#52DADA', 6: 2477, 7: 20, 8: Decimal('2398.9408079400373'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 416; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-791y-2261z', 16: '-1350x-1982y-71z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1350x-1982y-71z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1350x-1982y-71z', 5: '#52DADA', 6: 2478, 7: 20, 8: Decimal('2399.138387004801'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1335x-1516y-1294z', 16: '-1365x-1242y-1532z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1365x-1242y-1532z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1365x-1242y-1532z', 5: '#52DADA', 6: 2482, 7: 20, 8: Decimal('2398.502240982901'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 412; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1350x-1982y-71z', 16: '-1421x-1454y-1274z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1421x-1454y-1274z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1421x-1454y-1274z', 5: '#52DADA', 6: 2483, 7: 20, 8: Decimal('2399.2567599154536'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1365x-1242y-1532z', 16: '-1020x-579y-2093z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1440x-1179y-1514z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1440x-1179y-1514z', 5: '#52DADA', 6: 2401, 7: 20, 8: Decimal('2399.1325515694207'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-2166y-143z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'zap2400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2400]["-1452x-1909y-47z"] = {'4xi': {}, '2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 24, 4: 376991.1184307752}, 4: 'dragon-1452x-1909y-47z', 5: '#52DADA', 6: 2423, 7: 20, 8: Decimal('2398.9151714889795'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1125x-1404y-1587z', 16: '-1040x-1448y-1605z', 17: '-1113x-486y-2069z', 18: '-1440x-1179y-1514z', 19: 'zap2400eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1004x-1786y-1431z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1004x-1786y-1431z', 5: '#C0C372', 6: 2550, 7: 19, 8: Decimal('2499.114443157816'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-136x-824y-2356z', 16: '-1011x-646y-2192z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1010x-90y-2284z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1010x-90y-2284z', 5: '#C0C372', 6: 2598, 7: 19, 8: Decimal('2498.970988226954'), 9: Decimal('-1'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:20:31 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1513x-1989y-49z', 16: '+0x+0y+0z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1011x-646y-2192z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1011x-646y-2192z', 5: '#52DADA', 6: 2555, 7: 20, 8: Decimal('2498.859940052663'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3a) passing; semaphore2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1004x-1786y-1431z', 16: '-1063x-603y-2180z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1063x-603y-2180z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1063x-603y-2180z', 5: '#52DADA', 6: 2556, 7: 20, 8: Decimal('2499.195470546472'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/3b) passing; value2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 1; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-646y-2192z', 16: '-1064x-2256y-149z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1064x-2256y-149z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1064x-2256y-149z', 5: '#52DADA', 6: 2557, 7: 20, 8: Decimal('2498.766295594688'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/3c) passing; maxvalue2xi-passing-to-SemLock4Xi-init-by-init-of-Lock4Xi: 2147483647; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1063x-603y-2180z', 16: '-1390x-1580y-1348z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1084x-1509y-1672z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1084x-1509y-1672z', 5: '#52DADA', 6: 2513, 7: 20, 8: Decimal('2499.544158441695'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1104x-1743y-1411z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1104x-1743y-1411z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1104x-1743y-1411z', 5: '#52DADA', 6: 2522, 7: 20, 8: Decimal('2499.5571607786846'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-3016-0-kzg820; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1084x-1509y-1672z', 16: '-1112x-556y-2168z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1112x-556y-2168z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1112x-556y-2168z', 5: '#52DADA', 6: 2523, 7: 20, 8: Decimal('2499.1806657382735'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 1073741824; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1104x-1743y-1411z', 16: '-1160x-506y-2155z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1160x-506y-2155z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1160x-506y-2155z', 5: '#52DADA', 6: 2524, 7: 20, 8: Decimal('2499.132049332328'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1112x-556y-2168z', 16: '-1172x-1463y-1653z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1172x-1463y-1653z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1172x-1463y-1653z', 5: '#52DADA', 6: 2525, 7: 20, 8: Decimal('2499.2722940888216'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1160x-506y-2155z', 16: '-1182x-2199y-124z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1182x-2199y-124z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1182x-2199y-124z', 5: '#52DADA', 6: 2526, 7: 20, 8: Decimal('2499.6201711460085'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1172x-1463y-1653z', 16: '-1202x-1694y-1390z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1202x-1694y-1390z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1202x-1694y-1390z', 5: '#52DADA', 6: 2527, 7: 20, 8: Decimal('2499.3079042006807'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1182x-2199y-124z', 16: '-1205x-452y-2143z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1205x-452y-2143z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1205x-452y-2143z', 5: '#52DADA', 6: 2528, 7: 20, 8: Decimal('2499.75558805256'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1202x-1694y-1390z', 16: '-1247x-395y-2130z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1247x-395y-2130z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1247x-395y-2130z', 5: '#52DADA', 6: 2530, 7: 20, 8: Decimal('2499.586765847507'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 724; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1205x-452y-2143z', 16: '-1258x-1412y-1634z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1258x-1412y-1634z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1258x-1412y-1634z', 5: '#52DADA', 6: 2531, 7: 20, 8: Decimal('2499.252688305046'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1247x-395y-2130z', 16: '-127x-449y-2455z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-127x-449y-2455z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-127x-449y-2455z', 5: '#52DADA', 6: 2532, 7: 20, 8: Decimal('2498.9507798274058'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1258x-1412y-1634z', 16: '-1287x-334y-2116z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1287x-334y-2116z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1287x-334y-2116z', 5: '#52DADA', 6: 2533, 7: 20, 8: Decimal('2499.076029255613'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-449y-2455z', 16: '-1296x-2135y-99z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1296x-2135y-99z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1296x-2135y-99z', 5: '#52DADA', 6: 2537, 7: 20, 8: Decimal('2499.528355510295'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 728; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1287x-334y-2116z', 16: '-1297x-1640y-1369z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1297x-1640y-1369z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1297x-1640y-1369z', 5: '#52DADA', 6: 2538, 7: 20, 8: Decimal('2499.1938700308947'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1296x-2135y-99z', 16: '-1341x-1355y-1615z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1341x-1355y-1615z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1341x-1355y-1615z', 5: '#52DADA', 6: 2542, 7: 20, 8: Decimal('2498.5057534454468'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 724; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1297x-1640y-1369z', 16: '-136x-824y-2356z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-136x-824y-2356z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-136x-824y-2356z', 5: '#52DADA', 6: 2543, 7: 20, 8: Decimal('2499.6415743062043'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: False; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1341x-1355y-1615z', 16: '-1004x-1786y-1431z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1390x-1580y-1348z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1390x-1580y-1348z', 5: '#52DADA', 6: 2583, 7: 20, 8: Decimal('2499.120645347079'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1064x-2256y-149z', 16: '-1406x-2065y-74z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1406x-2065y-74z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1406x-2065y-74z', 5: '#52DADA', 6: 2584, 7: 20, 8: Decimal('2499.30730403446'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1390x-1580y-1348z', 16: '-1422x-1294y-1596z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1422x-1294y-1596z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1422x-1294y-1596z', 5: '#52DADA', 6: 2585, 7: 20, 8: Decimal('2498.746885941031'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1406x-2065y-74z', 16: '-1480x-1514y-1327z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1480x-1514y-1327z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1480x-1514y-1327z', 5: '#52DADA', 6: 2586, 7: 20, 8: Decimal('2498.7046644211478'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1422x-1294y-1596z', 16: '-1500x-1228y-1577z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1500x-1228y-1577z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1500x-1228y-1577z', 5: '#52DADA', 6: 2587, 7: 20, 8: Decimal('2498.982392895156'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1480x-1514y-1327z', 16: '-1513x-1989y-49z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2500]["-1513x-1989y-49z"] = {'4xi': {}, '2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 27, 4: 363610.2608321519}, 4: 'dragon-1513x-1989y-49z', 5: '#52DADA', 6: 2588, 7: 20, 8: Decimal('2499.5381573402715'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:31 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1500x-1228y-1577z', 16: '-1010x-90y-2284z', 17: '-1010x-90y-2284z', 18: '-1084x-1509y-1672z', 19: 'zap2500eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2600]["-1021x-145y-2386z"] = {'4xi': {}, '2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1021x-145y-2386z', 5: '#CFE8E8', 6: 2677, 7: 20, 8: Decimal('2599.319526337614'), 9: Decimal('0'), 10: 8, 11: '{passed; name-passed-to-name-setter-of-Process4Xi: PoolWorker4Xi-7; time: 01:20:32 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x-145y-2386z', 18: '-1021x-145y-2386z', 19: 'zap2600eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1006x-2002y-2141z', 5: '#52DADA', 6: 6392, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-998x-426y-2903z', 16: '-1019x-2917y-247z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1019x-2917y-247z', 5: '#52DADA', 6: 6393, 7: 20, 8: Decimal('3099.719180829128'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-2002y-2141z', 16: '-1047x-383y-2892z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1047x-383y-2892z', 5: '#52DADA', 6: 6447, 7: 20, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '-1052x-933y-2762z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1052x-933y-2762z', 5: '#52DADA', 6: 6448, 7: 20, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-1093x-337y-2881z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1093x-337y-2881z', 5: '#52DADA', 6: 6449, 7: 20, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-1119x-2261y-1800z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1119x-2261y-1800z', 5: '#52DADA', 6: 6450, 7: 20, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-1120x-1965y-2119z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1120x-1965y-2119z', 5: '#52DADA', 6: 6451, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-1121x-894y-2748z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1121x-894y-2748z', 5: '#52DADA', 6: 6452, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-1137x-286y-2869z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1137x-286y-2869z', 5: '#52DADA', 6: 7326, 7: 20, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-116x-1033y-3026z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-116x-1033y-3026z', 5: '#52DADA', 6: 7327, 7: 20, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '-1171x-2862y-216z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1171x-2862y-216z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1171x-2862y-216z', 5: '#52DADA', 6: 7328, 7: 20, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-116x-1033y-3026z', 16: '-1178x-231y-2857z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1178x-231y-2857z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1178x-231y-2857z', 5: '#52DADA', 6: 7329, 7: 20, 8: Decimal('3098.9504674970203'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1171x-2862y-216z', 16: '-1188x-850y-2733z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1188x-850y-2733z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1188x-850y-2733z', 5: '#52DADA', 6: 7330, 7: 20, 8: Decimal('3098.8922214236495'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1178x-231y-2857z', 16: '-1217x-174y-2845z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1217x-174y-2845z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1217x-174y-2845z', 5: '#52DADA', 6: 7331, 7: 20, 8: Decimal('3099.256362419863'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1188x-850y-2733z', 16: '-122x-535y-3051z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-122x-535y-3051z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-122x-535y-3051z', 5: '#52DADA', 6: 7541, 7: 20, 8: Decimal('3099.953225453571'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1217x-174y-2845z', 16: '-1233x-1921y-2096z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1233x-1921y-2096z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1233x-1921y-2096z', 5: '#52DADA', 6: 7542, 7: 20, 8: Decimal('3098.9911261570273'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-122x-535y-3051z', 16: '-1245x-2214y-1775z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1245x-2214y-1775z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1245x-2214y-1775z', 5: '#52DADA', 6: 7543, 7: 20, 8: Decimal('3098.7813733788967'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1233x-1921y-2096z', 16: '-1253x-112y-2833z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1253x-112y-2833z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1253x-112y-2833z', 5: '#52DADA', 6: 7544, 7: 20, 8: Decimal('3099.7486994916217'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-2214y-1775z', 16: '-1254x-801y-2719z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1254x-801y-2719z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1254x-801y-2719z', 5: '#52DADA', 6: 7545, 7: 20, 8: Decimal('3099.5286738470413'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1253x-112y-2833z', 16: '-1318x-748y-2704z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1318x-748y-2704z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1318x-748y-2704z', 5: '#52DADA', 6: 7546, 7: 20, 8: Decimal('3099.7167612541634'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1254x-801y-2719z', 16: '-1320x-2798y-185z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1320x-2798y-185z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1320x-2798y-185z', 5: '#52DADA', 6: 7633, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1318x-748y-2704z', 16: '-1344x-1871y-2073z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1344x-1871y-2073z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1344x-1871y-2073z', 5: '#52DADA', 6: 7634, 7: 20, 8: Decimal('3099.0814768250284'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1320x-2798y-185z', 16: '-1369x-2161y-1750z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1369x-2161y-1750z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1369x-2161y-1750z', 5: '#52DADA', 6: 7635, 7: 20, 8: Decimal('3099.4486606491805'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1344x-1871y-2073z', 16: '-1379x-690y-2688z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1379x-690y-2688z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1379x-690y-2688z', 5: '#52DADA', 6: 7636, 7: 20, 8: Decimal('3098.884476710934'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1369x-2161y-1750z', 16: '-1438x-627y-2673z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1438x-627y-2673z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1438x-627y-2673z', 5: '#52DADA', 6: 7637, 7: 20, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1379x-690y-2688z', 16: '-1453x-1814y-2050z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1453x-1814y-2050z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1453x-1814y-2050z', 5: '#52DADA', 6: 7638, 7: 20, 8: Decimal('3099.0813154868974'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:39 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1438x-627y-2673z', 16: '-1465x-2727y-154z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1465x-2727y-154z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1465x-2727y-154z', 5: '#52DADA', 6: 8853, 7: 20, 8: Decimal('3099.4305928670187'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1453x-1814y-2050z', 16: '-1490x-2101y-1724z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1490x-2101y-1724z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1490x-2101y-1724z', 5: '#52DADA', 6: 8854, 7: 20, 8: Decimal('3099.43172210649'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1465x-2727y-154z', 16: '-1494x-561y-2657z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1494x-561y-2657z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1494x-561y-2657z', 5: '#52DADA', 6: 8855, 7: 20, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1490x-2101y-1724z', 16: '-1547x-490y-2641z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1547x-490y-2641z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1547x-490y-2641z', 5: '#52DADA', 6: 8856, 7: 20, 8: Decimal('3099.708050768653'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1494x-561y-2657z', 16: '-1560x-1751y-2027z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1560x-1751y-2027z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1560x-1751y-2027z', 5: '#52DADA', 6: 8857, 7: 20, 8: Decimal('3099.730633458333'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1547x-490y-2641z', 16: '-158x-557y-3045z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-158x-557y-3045z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-158x-557y-3045z', 5: '#52DADA', 6: 8858, 7: 20, 8: Decimal('3099.5544841154187'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1560x-1751y-2027z', 16: '-2204x-1138y-1858z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1596x-415y-2624z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1596x-415y-2624z', 5: '#52DADA', 6: 8965, 7: 20, 8: Decimal('3099.163919511196'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-2204x-1138y-1858z', 16: '-1607x-2647y-123z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1607x-2647y-123z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1607x-2647y-123z', 5: '#52DADA', 6: 8966, 7: 20, 8: Decimal('3099.0622775284783'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1596x-415y-2624z', 16: '-1609x-2033y-1698z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1609x-2033y-1698z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1609x-2033y-1698z', 5: '#52DADA', 6: 8967, 7: 20, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1607x-2647y-123z', 16: '-1663x-1681y-2003z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1663x-1681y-2003z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1663x-1681y-2003z', 5: '#52DADA', 6: 8968, 7: 20, 8: Decimal('3098.9254589292723'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1609x-2033y-1698z', 16: '-169x-1022y-2921z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-169x-1022y-2921z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-169x-1022y-2921z', 5: '#52DADA', 6: 8969, 7: 20, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1663x-1681y-2003z', 16: '-1724x-1959y-1672z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1724x-1959y-1672z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1724x-1959y-1672z', 5: '#52DADA', 6: 8970, 7: 20, 8: Decimal('3099.2645901890983'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-169x-1022y-2921z', 16: '-222x-2380y-1972z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1744x-2561y-92z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1744x-2561y-92z', 5: '#52DADA', 6: 9270, 7: 20, 8: Decimal('3099.7937028131405'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-222x-2380y-1972z', 16: '-1764x-1605y-1979z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1764x-1605y-1979z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1764x-1605y-1979z', 5: '#52DADA', 6: 9271, 7: 20, 8: Decimal('3099.058244047698'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1744x-2561y-92z', 16: '-1836x-1878y-1646z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1836x-1878y-1646z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1836x-1878y-1646z', 5: '#52DADA', 6: 9272, 7: 20, 8: Decimal('3099.5315775129634'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1764x-1605y-1979z', 16: '-1861x-1523y-1956z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1861x-1523y-1956z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1861x-1523y-1956z', 5: '#52DADA', 6: 9273, 7: 20, 8: Decimal('3099.8041873640987'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1836x-1878y-1646z', 16: '-1876x-2466y-61z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1876x-2466y-61z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1876x-2466y-61z', 5: '#52DADA', 6: 9274, 7: 20, 8: Decimal('3099.072925892516'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1861x-1523y-1956z', 16: '-1943x-1790y-1619z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1943x-1790y-1619z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1943x-1790y-1619z', 5: '#52DADA', 6: 9275, 7: 20, 8: Decimal('3098.4689767690106'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1876x-2466y-61z', 16: '+0x+0y+0z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-1953x-1435y-1931z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1953x-1435y-1931z', 5: '#52DADA', 6: 947, 7: 20, 8: Decimal('3098.7408733225825'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-2239x-1490y-1539z', 16: '-318x-2084y-2272z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-197x-577y-3039z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-197x-577y-3039z', 5: '#52DADA', 6: 4181, 7: 20, 8: Decimal('3099.5578716971877'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-58x-484y-3061z', 16: '-2003x-2365y-30z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2003x-2365y-30z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2003x-2365y-30z', 5: '#52DADA', 6: 4287, 7: 20, 8: Decimal('3099.376388888578'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-197x-577y-3039z', 16: '-607x-2372y-1900z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2042x-1341y-1907z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2042x-1341y-1907z', 5: '#52DADA', 6: 5758, 7: 20, 8: Decimal('3099.1440753859765'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-2345x-914y-1808z', 16: '-238x-594y-3033z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2047x-1696y-1593z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2047x-1696y-1593z', 5: '#52DADA', 6: 5925, 7: 20, 8: Decimal('3099.0763140006734'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-2589x-285y-1680z', 16: '-2618x-883y-1403z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-207x-2075y-2293z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-207x-2075y-2293z', 5: '#52DADA', 6: 5994, 7: 20, 8: Decimal('3099.406878743093'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-30x-456y-3066z', 16: '-2124x-2257y0z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2124x-2257y0z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2124x-2257y0z', 5: '#52DADA', 6: 6066, 7: 20, 8: Decimal('3099.2620089305133'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-207x-2075y-2293z', 16: '-2126x-1242y-1882z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2126x-1242y-1882z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1242y-1882z', 5: '#52DADA', 6: 6102, 7: 20, 8: Decimal('3099.0908344222503'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-2124x-2257y0z', 16: '-2146x-1596y-1566z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2146x-1596y-1566z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2146x-1596y-1566z', 5: '#52DADA', 6: 6174, 7: 20, 8: Decimal('3099.1753741923026'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-2126x-1242y-1882z', 16: '-88x-510y-3056z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2204x-1138y-1858z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2204x-1138y-1858z', 5: '#52DADA', 6: 8941, 7: 20, 8: Decimal('3099.1650488478344'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-158x-557y-3045z', 16: '-1596x-415y-2624z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-222x-2380y-1972z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-222x-2380y-1972z', 5: '#52DADA', 6: 9158, 7: 20, 8: Decimal('3098.7849231593987'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/5a) passing; timeout-passing-to-popen-wait-of-process2xi-by-join-of-Process4Xi: 0.4; time: 01:20:41 04/07/14 Pacific Daylight Time}', 12: 'join', 13: 2, 14: '-0x-0y-0z', 15: '-1724x-1959y-1672z', 16: '-1744x-2561y-92z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2239x-1490y-1539z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2239x-1490y-1539z', 5: '#52DADA', 6: 936, 7: 20, 8: Decimal('3098.6677782556812'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:20:27 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1953x-1435y-1931z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'simplequeue4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2278x-1028y-1833z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2278x-1028y-1833z', 5: '#52DADA', 6: 6348, 7: 20, 8: Decimal('3099.347834625859'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: False; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-97x-2060y-2314z', 16: '-97x-2369y-1996z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'pipe4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-228x-3065y-401z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-228x-3065y-401z', 5: '#52DADA', 6: 5726, 7: 20, 8: Decimal('3099.5177044178986'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23a) passing; handle-tasks-passing-to-threading-Thread-by-init-of-Pool4Xi: function Pool4Xi._handle_tasks at 0x02A90078; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2964y-278z', 16: '-229x-1040y-2911z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-229x-1040y-2911z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-229x-1040y-2911z', 5: '#52DADA', 6: 5727, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23b) passing; taskqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: queue.Queue object at 0x02CEC090; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-228x-3065y-401z', 16: '-2327x-1379y-1512z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2327x-1379y-1512z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2327x-1379y-1512z', 5: '#52DADA', 6: 5728, 7: 20, 8: Decimal('3098.824615882609'), 9: Decimal('-1'), 10: 8, 11: '{(Step 13/23c) passing; quick-put-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x02C91FD0; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-229x-1040y-2911z', 16: '-2345x-914y-1808z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2345x-914y-1808z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2345x-914y-1808z', 5: '#52DADA', 6: 5729, 7: 20, 8: Decimal('3098.916746219556'), 9: Decimal('-1'), 10: 8, 11: '{(Step 13/23d) passing; outqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:37 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2327x-1379y-1512z', 16: '-2042x-1341y-1907z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-238x-594y-3033z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-238x-594y-3033z', 5: '#52DADA', 6: 5848, 7: 20, 8: Decimal('3099.769184955551'), 9: Decimal('0'), 10: 8, 11: '{(Step 13/23e) passing; pool-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: [Process4Xi(PoolWorker4Xi-7, stopped daemon), Process4Xi(PoolWorker4Xi-9, stopped daemon), Process4Xi(PoolWorker4Xi-10, stopped daemon), Process4Xi(PoolWorker4Xi-12, stopped daemon)]; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2042x-1341y-1907z', 16: '-2407x-796y-1783z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2407x-796y-1783z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2407x-796y-1783z', 5: '#52DADA', 6: 5864, 7: 20, 8: Decimal('3099.4118796958883'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23a) passing; outqueue-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-238x-594y-3033z', 16: '-2410x-1262y-1485z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2410x-1262y-1485z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2410x-1262y-1485z', 5: '#52DADA', 6: 5865, 7: 20, 8: Decimal('3099.34977051639'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23b) passing; quick-get-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: bound method PipeConnection4Xi.recv of pipeconnection4xi.PipeConnection4Xi object at 0x02B03BD0; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2407x-796y-1783z', 16: '-2463x-673y-1757z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2463x-673y-1757z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2463x-673y-1757z', 5: '#52DADA', 6: 5866, 7: 20, 8: Decimal('3099.410750449188'), 9: Decimal('0'), 10: 8, 11: '{(Step 17/23c) passing; cache-of-pool2xi-passing-to-threading-Thread-by-init-of-Pool4Xi: {}; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2410x-1262y-1485z', 16: '-2486x-1140y-1458z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2486x-1140y-1458z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2486x-1140y-1458z', 5: '#52DADA', 6: 5879, 7: 20, 8: Decimal('3099.2837882323715'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23a) passing; pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: ; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2463x-673y-1757z', 16: '-2512x-547y-1731z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2512x-547y-1731z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2512x-547y-1731z', 5: '#52DADA', 6: 5880, 7: 20, 8: Decimal('3099.3086325824347'), 9: Decimal('0'), 10: 8, 11: "{(Step 22/23b) passing; terminate-pool-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: bound method type._terminate_pool of class 'pool4xi.Pool4Xi'; time: 01:20:38 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2486x-1140y-1458z', 16: '-2554x-418y-1706z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2554x-418y-1706z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2554x-418y-1706z', 5: '#52DADA', 6: 5881, 7: 20, 8: Decimal('3099.689661885525'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23c) passing; taskqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: queue.Queue object at 0x02CEC090; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2512x-547y-1731z', 16: '-2555x-1014y-1431z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2555x-1014y-1431z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2555x-1014y-1431z', 5: '#52DADA', 6: 5882, 7: 20, 8: Decimal('3099.029202831106'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23d) passing; inqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2554x-418y-1706z', 16: '-2589x-285y-1680z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2589x-285y-1680z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2589x-285y-1680z', 5: '#52DADA', 6: 5883, 7: 20, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23e) passing; outqueue-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2555x-1014y-1431z', 16: '-2047x-1696y-1593z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2618x-883y-1403z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2618x-883y-1403z', 5: '#52DADA', 6: 5973, 7: 20, 8: Decimal('3098.712958632987'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23f) passing; pool-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: [Process4Xi(PoolWorker4Xi-7, stopped daemon), Process4Xi(PoolWorker4Xi-9, stopped daemon), Process4Xi(PoolWorker4Xi-10, stopped daemon)]; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2047x-1696y-1593z', 16: '-2674x-749y-1375z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2674x-749y-1375z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2674x-749y-1375z', 5: '#52DADA', 6: 5974, 7: 20, 8: Decimal('3098.693595694805'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23g) passing; worker-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-4, started daemon 3620); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2618x-883y-1403z', 16: '-2723x-611y-1347z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-2723x-611y-1347z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2723x-611y-1347z', 5: '#52DADA', 6: 5975, 7: 20, 8: Decimal('3098.7834709769572'), 9: Decimal('-1'), 10: 8, 11: '{(Step 22/23h) passing; task-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-5, started daemon 3324); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2674x-749y-1375z', 16: '-281x-608y-3026z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-281x-608y-3026z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-608y-3026z', 5: '#52DADA', 6: 5976, 7: 20, 8: Decimal('3099.242004103584'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23i) passing; result-handler-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: Thread(Thread-6, stopped daemon 2336); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-2723x-611y-1347z', 16: '-291x-1055y-2900z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-291x-1055y-2900z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-291x-1055y-2900z', 5: '#52DADA', 6: 5977, 7: 20, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23j) passing; cache-of-pool2xi-passing-to-Finalize4Xi-by-init-of-Pool4Xi: {}; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-281x-608y-3026z', 16: '-30x-456y-3066z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-30x-456y-3066z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-30x-456y-3066z', 5: '#52DADA', 6: 5978, 7: 20, 8: Decimal('3099.8696746798887'), 9: Decimal('0'), 10: 8, 11: '{(Step 22/23k) passing; exitpriority-passing-to-Finalize4Xi-by-init-of-Pool4Xi: 15; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-291x-1055y-2900z', 16: '-207x-2075y-2293z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-318x-2084y-2272z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-318x-2084y-2272z', 5: '#52DADA', 6: 3257, 7: 20, 8: Decimal('3099.381228568051'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-1953x-1435y-1931z', 16: '-327x-619y-3019z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-327x-619y-3019z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-327x-619y-3019z', 5: '#52DADA', 6: 3258, 7: 20, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-318x-2084y-2272z', 16: '-350x-2385y-1948z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-350x-2385y-1948z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-350x-2385y-1948z', 5: '#52DADA', 6: 3259, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-327x-619y-3019z', 16: '-355x-1066y-2889z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-355x-1066y-2889z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-355x-1066y-2889z', 5: '#52DADA', 6: 3260, 7: 20, 8: Decimal('3099.790638091547'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-350x-2385y-1948z', 16: '-374x-627y-3012z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-374x-627y-3012z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-374x-627y-3012z', 5: '#52DADA', 6: 3261, 7: 20, 8: Decimal('3099.217481881515'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-355x-1066y-2889z', 16: '-388x-3053y-370z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-388x-3053y-370z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-388x-3053y-370z', 5: '#52DADA', 6: 3262, 7: 20, 8: Decimal('3099.718212999369'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-374x-627y-3012z', 16: '-420x-1072y-2877z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-420x-1072y-2877z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-420x-1072y-2877z', 5: '#52DADA', 6: 3306, 7: 20, 8: Decimal('3098.824454531105'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-388x-3053y-370z', 16: '-424x-631y-3005z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-424x-631y-3005z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-424x-631y-3005z', 5: '#52DADA', 6: 3307, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-420x-1072y-2877z', 16: '-432x-2086y-2251z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-432x-2086y-2251z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-432x-2086y-2251z', 5: '#52DADA', 6: 3308, 7: 20, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-424x-631y-3005z', 16: '-474x-632y-2997z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-474x-632y-2997z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-474x-632y-2997z', 5: '#52DADA', 6: 3309, 7: 20, 8: Decimal('3099.372355816577'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-432x-2086y-2251z', 16: '-478x-2382y-1924z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-478x-2382y-1924z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-478x-2382y-1924z', 5: '#52DADA', 6: 3310, 7: 20, 8: Decimal('3099.0617935110618'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-474x-632y-2997z', 16: '-488x-1075y-2866z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-488x-1075y-2866z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-488x-1075y-2866z', 5: '#52DADA', 6: 3311, 7: 20, 8: Decimal('3099.633042797163'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:33 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-478x-2382y-1924z', 16: '-526x-630y-2989z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-526x-630y-2989z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-526x-630y-2989z', 5: '#52DADA', 6: 4137, 7: 20, 8: Decimal('3099.6285261301878'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-488x-1075y-2866z', 16: '-546x-2083y-2229z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-546x-2083y-2229z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-546x-2083y-2229z', 5: '#52DADA', 6: 4138, 7: 20, 8: Decimal('3099.2653968319655'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-526x-630y-2989z', 16: '-548x-3032y-339z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-548x-3032y-339z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-548x-3032y-339z', 5: '#52DADA', 6: 4139, 7: 20, 8: Decimal('3099.7175677793616'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-546x-2083y-2229z', 16: '-557x-1073y-2854z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-557x-1073y-2854z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-557x-1073y-2854z', 5: '#52DADA', 6: 4140, 7: 20, 8: Decimal('3099.4989917727025'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-548x-3032y-339z', 16: '-578x-623y-2980z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-578x-623y-2980z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-578x-623y-2980z', 5: '#52DADA', 6: 4141, 7: 20, 8: Decimal('3098.808319338258'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-557x-1073y-2854z', 16: '-58x-484y-3061z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-58x-484y-3061z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-58x-484y-3061z', 5: '#52DADA', 6: 4142, 7: 20, 8: Decimal('3099.5710993619746'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:34 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-578x-623y-2980z', 16: '-197x-577y-3039z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-607x-2372y-1900z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-607x-2372y-1900z', 5: '#52DADA', 6: 4341, 7: 20, 8: Decimal('3099.1665008514788'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-2003x-2365y-30z', 16: '-627x-1067y-2841z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-627x-1067y-2841z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-627x-1067y-2841z', 5: '#52DADA', 6: 4342, 7: 20, 8: Decimal('3098.854465766342'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-607x-2372y-1900z', 16: '-631x-613y-2972z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-631x-613y-2972z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-631x-613y-2972z', 5: '#52DADA', 6: 4343, 7: 20, 8: Decimal('3099.469954685801'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-627x-1067y-2841z', 16: '-661x-2072y-2208z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-661x-2072y-2208z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-661x-2072y-2208z', 5: '#52DADA', 6: 4344, 7: 20, 8: Decimal('3099.252974508535'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-631x-613y-2972z', 16: '-67x-3068y-432z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-67x-3068y-432z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-67x-3068y-432z', 5: '#52DADA', 6: 4345, 7: 20, 8: Decimal('3098.9896740712124'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-661x-2072y-2208z', 16: '-685x-598y-2963z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-685x-598y-2963z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-685x-598y-2963z', 5: '#52DADA', 6: 4346, 7: 20, 8: Decimal('3099.3867135289847'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:35 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-67x-3068y-432z', 16: '-697x-1057y-2829z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-697x-1057y-2829z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-697x-1057y-2829z', 5: '#52DADA', 6: 4875, 7: 20, 8: Decimal('3099.4030070321605'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-685x-598y-2963z', 16: '-6x-426y-3070z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-6x-426y-3070z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-6x-426y-3070z', 5: '#52DADA', 6: 4876, 7: 20, 8: Decimal('3099.4212362955764'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3250; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-697x-1057y-2829z', 16: '-707x-3002y-309z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-707x-3002y-309z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-707x-3002y-309z', 5: '#52DADA', 6: 4877, 7: 20, 8: Decimal('3099.569970173282'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3210; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-6x-426y-3070z', 16: '-736x-2355y-1875z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-736x-2355y-1875z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-736x-2355y-1875z', 5: '#52DADA', 6: 4878, 7: 20, 8: Decimal('3098.9265883528124'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-707x-3002y-309z', 16: '-739x-580y-2954z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-739x-580y-2954z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-739x-580y-2954z', 5: '#52DADA', 6: 4879, 7: 20, 8: Decimal('3099.7801534947603'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-736x-2355y-1875z', 16: '-768x-1041y-2816z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-768x-1041y-2816z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-768x-1041y-2816z', 5: '#52DADA', 6: 4880, 7: 20, 8: Decimal('3098.9290085447265'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-739x-580y-2954z', 16: '-776x-2055y-2186z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-776x-2055y-2186z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-776x-2055y-2186z', 5: '#52DADA', 6: 5080, 7: 20, 8: Decimal('3098.9993546304586'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-768x-1041y-2816z', 16: '-792x-557y-2944z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-792x-557y-2944z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-792x-557y-2944z', 5: '#52DADA', 6: 5081, 7: 20, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-776x-2055y-2186z', 16: '-840x-1022y-2803z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-840x-1022y-2803z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-840x-1022y-2803z', 5: '#52DADA', 6: 5082, 7: 20, 8: Decimal('3099.4988304563044'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-792x-557y-2944z', 16: '-845x-531y-2934z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-845x-531y-2934z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-845x-531y-2934z', 5: '#52DADA', 6: 5083, 7: 20, 8: Decimal('3099.0872849921475'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-840x-1022y-2803z', 16: '-864x-2331y-1850z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-864x-2331y-1850z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2331y-1850z', 5: '#52DADA', 6: 5084, 7: 20, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-845x-531y-2934z', 16: '-864x-2964y-278z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-864x-2964y-278z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2964y-278z', 5: '#52DADA', 6: 5085, 7: 20, 8: Decimal('3099.850964159406'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:36 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2331y-1850z', 16: '-228x-3065y-401z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-88x-510y-3056z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-88x-510y-3056z', 5: '#52DADA', 6: 6189, 7: 20, 8: Decimal('3099.512864951523'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-2146x-1596y-1566z', 16: '-892x-2032y-2164z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-892x-2032y-2164z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-892x-2032y-2164z', 5: '#52DADA', 6: 6190, 7: 20, 8: Decimal('3099.610298085874'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02BB3110; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-88x-510y-3056z', 16: '-897x-500y-2924z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-897x-500y-2924z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-897x-500y-2924z', 5: '#52DADA', 6: 6191, 7: 20, 8: Decimal('3099.0942225108292'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02B03F90; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-892x-2032y-2164z', 16: '-911x-997y-2790z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-911x-997y-2790z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-911x-997y-2790z', 5: '#52DADA', 6: 6192, 7: 20, 8: Decimal('3099.682241778986'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-897x-500y-2924z', 16: '-949x-465y-2914z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-949x-465y-2914z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-949x-465y-2914z', 5: '#52DADA', 6: 6193, 7: 20, 8: Decimal('3099.713212540799'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3e) passing; initargs-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: (); time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-911x-997y-2790z', 16: '-97x-2060y-2314z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-97x-2060y-2314z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2060y-2314z', 5: '#52DADA', 6: 6194, 7: 20, 8: Decimal('3099.6136856066437'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3f) passing; maxtasksperchild-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-949x-465y-2914z', 16: '-2278x-1028y-1833z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-97x-2369y-1996z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2369y-1996z', 5: '#52DADA', 6: 6388, 7: 20, 8: Decimal('3099.287982747005'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3a) passing; worker4xi-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: function worker4xi at 0x02A8B4F8; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-2278x-1028y-1833z', 16: '-982x-967y-2776z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-982x-967y-2776z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-982x-967y-2776z', 5: '#52DADA', 6: 6389, 7: 20, 8: Decimal('3099.2884667290973'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3b) passing; inqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC510; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-97x-2369y-1996z', 16: '-992x-2299y-1825z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-992x-2299y-1825z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-992x-2299y-1825z', 5: '#52DADA', 6: 6390, 7: 20, 8: Decimal('3098.401200619442'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/3c) passing; outqueue-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x02CEC3B0; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-982x-967y-2776z', 16: '-998x-426y-2903z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3100]["-998x-426y-2903z"] = {'4xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-998x-426y-2903z', 5: '#52DADA', 6: 6391, 7: 20, 8: Decimal('3099.1755355255373'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/3d) passing; initializer-of-pool2xi-passing-to-Process4Xi-by-repopulate-pool-of-Pool4Xi: None; time: 01:20:38 04/07/14 Pacific Daylight Time}', 12: '_repopulate_pool', 13: 2, 14: '-0x-0y-0z', 15: '-992x-2299y-1825z', 16: '-1006x-2002y-2141z', 17: '-1943x-1790y-1619z', 18: '-2239x-1490y-1539z', 19: 'zap3100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 461, 4: 34891.44118520551}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'worker4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 461, 4: 37106.22993231328}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:05:08 04/07/14 Pacific Daylight Time}', 12: 'worker4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'worker4xi.py'}, '8xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:05:46 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of processref4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
